(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  15584208,     368791]
NotebookOptionsPosition[  15537641,     368095]
NotebookOutlinePosition[  15538034,     368111]
CellTagsIndexPosition[  15537991,     368108]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.782624936755896*^9, 
  3.78262494500487*^9}},ExpressionUUID->"9a643c6d-1044-4612-8f7a-\
377e028cd777"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"8b7c0bbd-9f99-42dc-b8a5-a4dc3cb8cc89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"b24e8243-3c38-4b03-af3a-708cb1afa004"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a_", ",", "b_"}]], ":=", 
   RowBox[{"KroneckerDelta", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.5767843605069733`*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"5822ee69-a453-46a0-9a58-bd14b8a97301"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "0"], "[", "t_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"t", "\[Equal]", "0"}], ",", "1", ",", 
     RowBox[{
      FractionBox["1", "2"], 
      SqrtBox[
       FractionBox["\[Pi]", "t"]], 
      RowBox[{"Erf", "[", 
       SqrtBox["t"], "]"}]}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5764508510320177`*^9, 3.576450882688406*^9}, {
   3.576460057492025*^9, 3.5764600828205853`*^9}, {3.5764671476781178`*^9, 
   3.5764671766921053`*^9}, {3.579916170955673*^9, 3.579916171041703*^9}, {
   3.579916284781068*^9, 3.5799162848679523`*^9}, {3.579917335658855*^9, 
   3.5799173370087748`*^9}, 3.57991775752785*^9, {3.580013360449069*^9, 
   3.580013371032818*^9}, {3.791204493514099*^9, 3.791204494904435*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"43788edb-8cf4-404a-88d1-db5bf1515eb0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", "x_", "]"}], ":=", 
   RowBox[{"Gamma", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.5767843605069733`*^9, {3.668756017902652*^9, 3.668756027660227*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"058853fd-911e-44b3-8eac-1c3fbeb8c4a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "\[Rule]", 
   RowBox[{"R", ">", "0"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790612553197805*^9, 3.790612558626453*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"5dbbd40c-d911-445f-b476-85cd91f8d014"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", "x_", "]"}], "=", 
   RowBox[{"Gamma", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.620091249045209*^9, 3.620091256349896*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"c5c88208-974b-4c9d-86a9-31efb9b3c85a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], "=", 
   RowBox[{"Gamma", "[", 
    RowBox[{"x", ",", "t"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.620091249045209*^9, 3.620091256349896*^9}, {
   3.704214802395891*^9, 3.704214804620158*^9}, 3.7042148560155077`*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"cf7112e5-370d-4bcb-8469-3da5235ff58e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a_", ",", "b_"}]], "=", 
   RowBox[{"KroneckerDelta", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[10]:=",ExpressionUUID->"ecc8a01b-6f90-4275-94eb-6ed00a7f4bf9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "x_"], "=", 
   RowBox[{"KroneckerDelta", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[11]:=",ExpressionUUID->"e1f4de2c-8ef0-40b7-bf26-ad419695aaaa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["H", "n_"], "[", "x_", "]"}], "=", 
   RowBox[{"HermiteH", "[", 
    RowBox[{"n", ",", "x"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7059011922605753`*^9, 3.7059012051075983`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"1c9652b7-1035-4b53-a43b-1542b5af9d9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SortEigensystem", "[", "eigsys_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{"Transpose", "[", "eigsys", "]"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.599786486896736*^9, 3.599786490712386*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"98eaecf0-9ed9-4131-ae77-d154d0a06c05"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SortEigensystemGreater", "[", "eigsys_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "eigsys", "]"}], ",", "Greater"}], "]"}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[14]:=",ExpressionUUID->"e145d619-659e-4f7d-941b-2fd636fd8dfe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"TakeMOs", "[", 
    RowBox[{"c_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"c", "\[Transpose]"}], ",", "n"}], "]"}], "\[Transpose]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.710757446810575*^9, 3.71075747865917*^9}, {
  3.710855477184676*^9, 3.710855480597269*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"2721cb3b-4df1-4e50-a4e7-c18aa79e2b2b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[16]:=",ExpressionUUID->"0e8b01ce-c902-4197-a01e-a8384d291aca"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NumericalDifferentialEquationAnalysis`\>\"", 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.705835765484457*^9, 3.705835783917815*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e700b752-fa59-4890-9906-0d5787e3c043"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Id", "=", 
   RowBox[{"(", GridBox[{
      {"1", "0", "0"},
      {"0", "1", "0"},
      {"0", "0", "1"}
     }], ")"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[18]:=",ExpressionUUID->"71530af8-4c60-4307-bb02-52ea00d49257"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AngQ", "[", "Shell_", "]"}], ":=", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Shell", "\[Equal]", "\"\<S\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}], "}"}], "\[IndentingNewLine]",
      ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<P\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<SP\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<D\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<F\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.793177683267138*^9, 3.793177724555241*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"9152dc27-f321-447b-819f-69dba125013d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{"\[Alpha]", ">", "0"}], "&&", 
    RowBox[{"r", ">", "0"}], "&&", 
    RowBox[{"x", "\[Element]", "Reals"}], "&&", 
    RowBox[{"y", "\[Element]", "Reals"}], "&&", 
    RowBox[{"z", "\[Element]", "Reals"}], "&&", 
    RowBox[{"Z", ">", "0"}], "&&", 
    RowBox[{"u", ">", "0"}], "&&", 
    RowBox[{"AB", ">", "0"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.657908383726585*^9, 3.6579083929806547`*^9}, {
   3.657908450705761*^9, 3.65790845172871*^9}, {3.65801631491608*^9, 
   3.658016315614876*^9}, 3.658016789423154*^9, 3.658022647938018*^9, {
   3.659124070577911*^9, 3.659124079142706*^9}, {3.7016684546163187`*^9, 
   3.701668456342946*^9}, {3.7031794230068693`*^9, 3.703179450925284*^9}, {
   3.7032209416456413`*^9, 3.7032209441315804`*^9}, {3.703273006183901*^9, 
   3.7032730082014837`*^9}, {3.703943761814438*^9, 3.703943770832622*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"bc74c736-2d82-405e-a686-2404e163c599"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cofactor", "[", 
   RowBox[{
    RowBox[{"m_List", "?", "MatrixQ"}], ",", 
    RowBox[{"{", 
     RowBox[{"i_Integer", ",", "j_Integer"}], "}"}]}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "m", "]"}], "\[Equal]", "1"}], ",", "1", ",", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"i", "+", "j"}], ")"}]}], " ", 
     RowBox[{"Det", "[", 
      RowBox[{"Drop", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "m", "]"}], ",", 
           RowBox[{"{", "j", "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"{", "i", "}"}]}], "]"}], "]"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703994175099135*^9, 3.703994186649847*^9}, {
   3.704009491099045*^9, 3.704009533038411*^9}, {3.704009578149973*^9, 
   3.704009580825954*^9}, 3.704009649647625*^9, {3.707455026108206*^9, 
   3.707455063059084*^9}, {3.707455101803603*^9, 3.707455124045074*^9}, {
   3.707455229443568*^9, 3.7074552621255903`*^9}, 3.7074553613804407`*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"1f6c052c-c882-4139-b7ee-065625c189c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MinorMatrix", "[", 
   RowBox[{"m_List", "?", "MatrixQ"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"Reverse", ",", 
    RowBox[{"Minors", "[", "m", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703994184313929*^9, 3.7039941892738647`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"1c62b5c9-a804-4189-8fec-1a5b6cef0d6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CofactorMatrix", "[", 
   RowBox[{"m_List", "?", "MatrixQ"}], "]"}], ":=", 
  RowBox[{"MapIndexed", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#1", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"Plus", "@@", "#2"}], ")"}]}]}], "&"}], ",", 
    RowBox[{"MinorMatrix", "[", "m", "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[23]:=",ExpressionUUID->"2feabed6-bbe1-4eb2-beaa-732eae5d3b4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormCoeff", "[", 
   RowBox[{"\[Alpha]_", ",", 
    RowBox[{"{", 
     RowBox[{"ax_", ",", "ay_", ",", "az_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"4", "\[Alpha]"}], ")"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ax", "+", "ay", "+", "az"}], ")"}], "/", "2"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "ax"}], "-", "1"}], ")"}], "!!"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "ay"}], "-", "1"}], ")"}], "!!"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "az"}], "-", "1"}], ")"}], "!!"}]}], ")"}], 
     RowBox[{"1", "/", "2"}]]]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704207483066206*^9, 3.7042075581869297`*^9}, {
  3.704209040359252*^9, 3.704209040700054*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"2f1ae05b-0052-4f5b-bd72-862c91a81035"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "m_"], "[", "t_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"t", "\[Equal]", "0"}], ",", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"2", "m"}], "+", "1"}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"\[CapitalGamma]", "[", 
        RowBox[{"m", "+", 
         FractionBox["1", "2"]}], "]"}], "-", 
       RowBox[{"\[CapitalGamma]", "[", 
        RowBox[{
         RowBox[{"m", "+", 
          FractionBox["1", "2"]}], ",", "t"}], "]"}]}], 
      RowBox[{"2", 
       SuperscriptBox["t", 
        RowBox[{"m", "+", 
         RowBox[{"1", "/", "2"}]}]]}]]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.709290679218832*^9, {3.710050336184713*^9, 3.710050344294757*^9}, {
   3.710663377539016*^9, 3.710663379484394*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"7aa59e7a-adf1-4a00-bf0d-7468a365b62d"]
}, Closed]],

Cell[CellGroupData[{

Cell["Matrix elements", "Title",
 CellChangeTimes->{{3.779526821452816*^9, 
  3.77952682493222*^9}},ExpressionUUID->"98d632cb-7177-481c-9b9f-\
d6f48d10e284"],

Cell[CellGroupData[{

Cell[, "Section",ExpressionUUID->"9458067c-0b7a-4f70-9a58-1f771c4b3842"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"11bf4889-b9bd-4f4e-8dbb-a1e9e8a04d2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalS]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Beta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["\[Pi]", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ")"}], 
    RowBox[{"3", "/", "2"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.576450521600048*^9, 3.576450601477757*^9}, {
   3.576872585214479*^9, 3.576872668475618*^9}, {3.57687272885421*^9, 
   3.576872728944818*^9}, {3.579916092387648*^9, 3.579916142300425*^9}, {
   3.6560325968246727`*^9, 3.656032627333782*^9}, {3.6560334237894363`*^9, 
   3.6560334543496313`*^9}, 3.656033501500393*^9, {3.656034168807974*^9, 
   3.656034169503957*^9}, 3.656034249838081*^9, 3.65603428628251*^9, {
   3.657419237952764*^9, 3.657419243496664*^9}, {3.657432554859721*^9, 
   3.6574325625623617`*^9}, {3.7795268642448807`*^9, 3.779526892756715*^9}, {
   3.790614097995901*^9, 3.790614134630106*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"fd4d58e4-e6f8-4497-ac22-d536c7dc2652"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalT]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
    RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
   RowBox[{"(", 
    RowBox[{"3", "-", 
     RowBox[{
      FractionBox[
       RowBox[{"2", "\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
      SuperscriptBox[
       RowBox[{"Norm", "[", 
        RowBox[{"A", "-", "B"}], "]"}], "2"]}]}], ")"}], 
   RowBox[{"\[ScriptCapitalS]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "A"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "B"}], "}"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5764506077735443`*^9, 3.576450636952054*^9}, {
   3.579916143373057*^9, 3.579916148380529*^9}, {3.656032632015997*^9, 
   3.656032656876679*^9}, {3.6560341704633427`*^9, 3.656034171112013*^9}, 
   3.6560342990101433`*^9, {3.656034587343053*^9, 3.656034588398306*^9}, {
   3.657419246521282*^9, 3.657419251312986*^9}, {3.6574325567021017`*^9, 
   3.657432563402364*^9}, {3.779526874688856*^9, 3.779526896028626*^9}, 
   3.790614198473736*^9, 3.79061641080725*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"f4215905-d329-4e5c-925a-feafdeee6fce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalV]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ZC_", ",", "C_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", "\[Pi]", " ", "ZC"}], 
     RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Beta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   RowBox[{
    SubscriptBox["F", "0"], "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], 
         RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", "C"}], "]"}], "2"]}], 
    "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.5764506469916887`*^9, {3.576450689278904*^9, 3.576450845913303*^9}, {
   3.576450891155459*^9, 3.5764508913303423`*^9}, {3.576459615586534*^9, 
   3.576459619742888*^9}, {3.5764599742451572`*^9, 3.576460002180661*^9}, {
   3.579916151076499*^9, 3.579916154291819*^9}, {3.6560326719657087`*^9, 
   3.656032705698762*^9}, {3.656032784400991*^9, 3.6560327883205967`*^9}, {
   3.656034171959223*^9, 3.6560341725918818`*^9}, 3.6560345909276237`*^9, 
   3.656034741857669*^9, {3.6574192551059093`*^9, 3.657419257808338*^9}, {
   3.65743255880517*^9, 3.657432564418058*^9}, {3.779526877419273*^9, 
   3.7795268990686483`*^9}, 3.790614203831818*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"517a10dc-802a-4ead-9f44-0905089379ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalU]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Gamma]_", ",", "C_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Delta]_", ",", "D_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"5", "/", "2"}]], " "}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"\[Gamma]", "+", "\[Delta]"}], ")"}], 
     SqrtBox[
      RowBox[{
      "\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]", "+", "\[Delta]"}]]}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Beta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Gamma]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Delta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   RowBox[{
    SubscriptBox["F", "0"], "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[Delta]"}], ")"}]}], 
      RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]", "+", "\[Delta]"}]], 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], 
         RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Gamma]", " ", "C"}], "+", 
          RowBox[{"\[Delta]", " ", "D"}]}], 
         RowBox[{"\[Gamma]", "+", "\[Delta]"}]]}], "]"}], "2"]}], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Gamma]", " ", "\[Delta]"}], 
       RowBox[{"\[Gamma]", "+", "\[Delta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"C", "-", "D"}], "]"}], "2"]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5764509073310003`*^9, 3.576451028887642*^9}, {
   3.576460736353737*^9, 3.576460738268038*^9}, 3.576464845679883*^9, {
   3.5799161578550377`*^9, 3.579916159903202*^9}, {3.579916203518588*^9, 
   3.579916203677882*^9}, {3.656032713388176*^9, 3.6560327526888027`*^9}, {
   3.656032805105885*^9, 3.656032821823473*^9}, {3.6560333882078037`*^9, 
   3.656033412302227*^9}, {3.6560334619334507`*^9, 3.6560334911467667`*^9}, {
   3.6560341750473127`*^9, 3.6560341763679028`*^9}, {3.656034591807816*^9, 
   3.656034593991696*^9}, {3.656034836229966*^9, 3.656034848075869*^9}, {
   3.657419260329598*^9, 3.657419274128447*^9}, {3.6574325601692133`*^9, 
   3.657432565287834*^9}, {3.779526885627684*^9, 3.7795269060209312`*^9}, {
   3.779599173326108*^9, 3.7795991739647827`*^9}, {3.790614205920676*^9, 
   3.790614210485475*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"440fb372-2001-4d90-ade1-e5498676702f"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["DFAs", "Title",
 CellChangeTimes->{{3.7826249735359907`*^9, 
  3.7826249744308434`*^9}},ExpressionUUID->"cdfcc3a6-7299-4a1b-a9d0-\
f29078225f1e"],

Cell[CellGroupData[{

Cell[, "Section",ExpressionUUID->"23d29e55-92a0-4dbd-8800-76494f7702a3"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"5917ba4c-2cd7-4975-9b3b-073e72bd0e40"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"c8ade4e2-951f-4fce-ae16-fdd4ea72db6f"],

Cell[, "Output",ExpressionUUID->"e2c1e6f8-35e1-43ee-b47e-a64bb64f8585"]
}, Open  ]],

Cell[, "Input",ExpressionUUID->"02e08ec6-7c15-4841-9609-90296edfe494"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"150e916f-8806-4d8e-b5d0-c0bc713b1f4d"],

Cell[, "Output",ExpressionUUID->"fb35d58c-512f-4f74-aa01-67c7b7b81a77"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Section",ExpressionUUID->"8fd0ca40-ccd3-410e-8538-798441b5cf4b"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"10e37c4d-fcc0-4a25-949c-6383c67ff9eb"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"b7e33c7b-f239-4612-b339-911d66bee804"],

Cell[, "Output",ExpressionUUID->"3acd8e38-829c-4dd5-ac53-54c357a30852"],

Cell[, "Output",ExpressionUUID->"0a957f43-bd43-468d-a336-addbe42a4e30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"5bc098a3-a8b3-48df-b81b-4249253ebc03"],

Cell[, "Output",ExpressionUUID->"3597039b-63a4-48ef-b436-f5b1fb49d7fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"7707f078-0791-4cee-b4ea-44b37115dc20"],

Cell[, "Output",ExpressionUUID->"d4f8c9be-6e4c-40eb-ba9a-d4053731284e"],

Cell[, "Output",ExpressionUUID->"2e03225f-8957-4361-919c-4f6a7c36dc6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"731b5390-31ed-4914-91db-765023c263dd"],

Cell[, "Output",ExpressionUUID->"ed71661b-3a8d-4eee-a4d0-69211937142a"]
}, Open  ]],

Cell[, "Input",ExpressionUUID->"1f5927dc-663a-4f11-a2d1-7bc195f79332"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFAs", "Title",
 CellChangeTimes->{{3.7826249522813463`*^9, 
  3.782624958928115*^9}},ExpressionUUID->"e756f09e-4f67-4fb6-a4c1-\
1a4fcf53e013"],

Cell[CellGroupData[{

Cell["eLDA exchange", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
  3.7826250653667927`*^9, 3.7826250672414913`*^9}, {3.782625110014524*^9, 
  3.782625116494841*^9}},ExpressionUUID->"81f07a4a-071b-4e38-8018-\
d116e770b20b"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"7471e1f3-36cd-497f-a3e0-06aa7035995d"],

Cell[, "Text",ExpressionUUID->"c0165a48-1e75-4237-86f9-15c7a0fc2c6e"],

Cell[, "Input",ExpressionUUID->"eeea1fbc-15c7-4b79-b5b2-0d2e682c7cb1"],

Cell[, "Text",ExpressionUUID->"6509cf0c-3cb5-4484-a79b-9a4e9a4c867b"],

Cell[, "Input",ExpressionUUID->"ea3020ca-486a-47b1-95e0-aa46f448646d"],

Cell[, "Text",ExpressionUUID->"dc6b5921-169b-4f2d-9120-4c7ca89c05f3"],

Cell[, "Input",ExpressionUUID->"12ac5e19-b8fd-477e-a85d-a74e029b6d4c"],

Cell[, "Text",ExpressionUUID->"21ac5bf4-2ae7-4b41-8495-ff3b6d5d2017"],

Cell[, "Input",ExpressionUUID->"c8865179-994b-4123-9657-507eae2fd52f"],

Cell[, "Text",ExpressionUUID->"d352d13e-d96f-4f21-9cc5-32da8a2e376d"],

Cell[, "Input",ExpressionUUID->"e2a90d7c-9765-4224-b6c1-0cb3ba56719e"],

Cell[, "Text",ExpressionUUID->"4256ed0c-1e05-4553-a95a-370962e94038"],

Cell[, "Input",ExpressionUUID->"d7507220-76aa-479e-af51-0886ad0e4f5c"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"06909924-3ce1-46cd-9951-a1961992331f"],

Cell[, "Text",ExpressionUUID->"00f96a87-a2a3-4e94-b9f7-ae8b20115f53"],

Cell[, "Input",ExpressionUUID->"4eb0128c-86a9-44cb-baf0-ed4eebc1e580"],

Cell[, "Text",ExpressionUUID->"9803e7ae-a081-4acb-a592-f69d3de67cb1"],

Cell[, "Input",ExpressionUUID->"6f3a9707-559f-42d1-a790-59e5b1f4e142"],

Cell[, "Text",ExpressionUUID->"d5065f92-c8dc-4b04-8355-2a9254137fdd"],

Cell[, "Input",ExpressionUUID->"701f739c-3702-4026-bb77-fd214c3d2d73"],

Cell[, "Text",ExpressionUUID->"de63bd9f-a6da-4080-be2f-7a3017d5f45e"],

Cell[, "Input",ExpressionUUID->"8bcda35c-6687-40f7-8100-1822b15b723a"],

Cell[, "Text",ExpressionUUID->"426f209f-956e-43ba-9527-ec27b0f09378"],

Cell[, "Input",ExpressionUUID->"cf1020b9-32d9-40d8-a3f9-f6fd7cc9eb77"],

Cell[, "Text",ExpressionUUID->"8b03673b-8e98-4de2-b69e-483417ba6223"],

Cell[, "Input",ExpressionUUID->"a883904a-8742-4fa2-8a54-45a9e5a1e807"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"77af7129-5b6f-46d1-972e-088c04a397e1"],

Cell[, "Text",ExpressionUUID->"137a2815-3e41-4c54-bb77-2baab3309f67"],

Cell[, "Input",ExpressionUUID->"ee1a49a3-d78d-48fd-b18b-b45c556268d6"],

Cell[, "Text",ExpressionUUID->"7f6139ea-87a7-485f-96a7-072785ed5a50"],

Cell[, "Input",ExpressionUUID->"e2512605-e53f-4895-bc29-b005c70f53b5"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"2caf6c5b-6ae4-41ea-a5bc-6e2553b311b0"],

Cell[, "Output",ExpressionUUID->"71a67885-8142-46b8-9292-410654424b59"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"32015b28-f5cc-4eff-8d8d-b8691b888e8f"],

Cell[, "Input",ExpressionUUID->"1fcbd290-f3ea-43bd-b2ef-f31601137679"],

Cell[, "Text",ExpressionUUID->"9b1e04fb-55cb-4e81-8daf-ba707c78dfce"],

Cell[, "Input",ExpressionUUID->"c51ccbbc-5ee1-4cca-ade7-af230c7f6ba6"],

Cell[, "Text",ExpressionUUID->"8bfb35af-a4e4-4813-ae15-3703f4aeab96"],

Cell[, "Input",ExpressionUUID->"60e340d1-6bd1-4928-9814-51c59353edd1"],

Cell[, "Text",ExpressionUUID->"f5f45693-a80c-4a46-ad73-07811620c0d9"],

Cell[, "Input",ExpressionUUID->"f99857fd-0430-402d-a733-929b6b359e23"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"ef62b877-dbc0-41f4-bb50-f7bab5069a50"],

Cell[, "Text",ExpressionUUID->"5b10be0f-a732-422f-9446-681c78cbd103"],

Cell[, "Input",ExpressionUUID->"009be4dc-79a6-499d-b9af-ddbb9078f85a"],

Cell[, "Input",ExpressionUUID->"afd8bd15-999f-411c-a673-53d5b75e5201"],

Cell[, "Text",ExpressionUUID->"1fe4835f-3b82-458a-9e2a-9272922b081a"],

Cell[, "Input",ExpressionUUID->"b5e6e435-424a-4f3e-8416-709ae4356a73"],

Cell[, "Text",ExpressionUUID->"d05917ae-a767-4a78-834a-c4b18c1c0b13"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"bcd158fd-9aa7-4c7b-837e-afd37c54f55a"],

Cell[, "Text",ExpressionUUID->"a0112f10-d580-4370-a6ed-bff98b24a4a6"],

Cell[, "Input",ExpressionUUID->"aabf1284-1a62-408f-8d1c-50c99b5acc35"],

Cell[, "Text",ExpressionUUID->"88a4bd50-0ba7-4f7c-9fc0-e0feb01831fc"],

Cell[, "Input",ExpressionUUID->"a889f096-9a50-426c-9cf3-81c363ec2eaf"],

Cell[, "Text",ExpressionUUID->"d3c69495-05ef-49fe-8484-fa7fd62cc408"],

Cell[, "Input",ExpressionUUID->"0138b572-760b-4f82-a618-73197e776fa2"],

Cell[, "Text",ExpressionUUID->"b83db319-04e5-42b8-ae4c-57f93abe09fd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eLDA correlation", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
   3.7826250653667927`*^9, 3.7826250672414913`*^9}, 
   3.782625112301036*^9},ExpressionUUID->"258ca12d-c8c5-4bc9-84ec-\
1711f7860786"],

Cell[CellGroupData[{

Cell["Explicitly-correlated calculations", "Subsection",
 CellChangeTimes->{{3.726073981425799*^9, 3.7260739868717747`*^9}, {
  3.742878146737846*^9, 3.742878154661549*^9}, {3.742878200397444*^9, 
  3.74287820116363*^9}, {3.7429004809627247`*^9, 3.742900482248204*^9}, {
  3.743008847489559*^9, 
  3.743008848427631*^9}},ExpressionUUID->"1f7fd91a-8b15-493d-99e6-\
d7e40486d265"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"5", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"S", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{
           SubscriptBox["\[Psi]", "j"], "[", "u", "]"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"2c3eb4d2-28fa-4072-acba-f33846909355"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H1", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"7", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}, {3.7537734366652946`*^9, 
   3.7537734507751827`*^9}, {3.753773511672027*^9, 3.753773520247346*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"c078489f-d878-44cc-991e-1146d0ec84cb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Eig0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          FractionBox["8", 
           RowBox[{"3", " ", "\[Pi]", " ", "R"}]], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H1", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"16", " "}], 
           RowBox[{"5", "\[Pi]", " ", "R"}]], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox["3", 
            SuperscriptBox["R", "2"]], "+", 
           FractionBox["352", 
            RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.748320848858045*^9, 3.748320856154438*^9}, {
   3.748320887956957*^9, 3.7483208881681957`*^9}, {3.748361672158485*^9, 
   3.748361684168634*^9}, {3.7483647689725313`*^9, 3.748364772816889*^9}, {
   3.7483651934130507`*^9, 3.748365201736299*^9}, {3.753773322322504*^9, 
   3.753773326079838*^9}, {3.753773529304337*^9, 3.753773533079694*^9}, 
   3.753773752654941*^9, {3.753773908151957*^9, 3.753773925542416*^9}, 
   3.782710474505459*^9, {3.7827105601283092`*^9, 3.7827105648819723`*^9}, {
   3.782710653611959*^9, 3.7827106554025517`*^9}, {3.7912676193117228`*^9, 
   3.791267632485333*^9}, {3.791267737525374*^9, 3.7912677419882507`*^9}, {
   3.791269037464747*^9, 3.791269059761744*^9}, {3.791269135649015*^9, 
   3.791269170256198*^9}, {3.791276444924409*^9, 3.7912764555726767`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"9d8f3aff-de80-478e-b7fa-93c98d3997e8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig0", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0238184"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig1", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0282814"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig2", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0144633"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.74490442616041*^9, 3.744904462164751*^9}, {
   3.744904493398246*^9, 3.7449044986891108`*^9}, {3.7449046086546717`*^9, 
   3.744904615683036*^9}, {3.744904661010707*^9, 3.744904730630151*^9}, {
   3.7449048318432503`*^9, 3.7449048371708803`*^9}, {3.7483209427957153`*^9, 
   3.748320947610834*^9}, 3.7483614480757113`*^9, {3.748365049730114*^9, 
   3.74836505539084*^9}, {3.748365092652234*^9, 3.748365121022852*^9}, {
   3.748365229503859*^9, 3.748365229661584*^9}, {3.7537740097668867`*^9, 
   3.753774017885911*^9}, {3.753774087759344*^9, 3.753774102439625*^9}, 
   3.782710634125111*^9, {3.78271069785186*^9, 3.782710724897832*^9}, 
   3.7912677201511717`*^9, {3.79126924431262*^9, 3.7912692716226997`*^9}, {
   3.791276460110341*^9, 3.791276465060092*^9}},
 CellLabel->
  "In[409]:=",ExpressionUUID->"04f137ec-ad47-4cb8-a976-ec708cc8747a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.007923352705637004`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17820175850290984`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.7912764689355803`*^9}},
 CellLabel->
  "Out[409]=",ExpressionUUID->"5fafddca-de0e-4199-8a06-2f07bcbeb991"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.004011883522661856`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.14262596914269524`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.791276468937379*^9}},
 CellLabel->
  "Out[410]=",ExpressionUUID->"fc860ff0-d7ef-459d-b9bd-49bdcfea456c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.07411135123824349`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.07108999554813503`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.791276468939496*^9}},
 CellLabel->
  "Out[411]=",ExpressionUUID->"be1fc15b-822b-40ee-83e7-f10e88666d7f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0238184"}]}], ",", 
      RowBox[{"b", "=", "0.007923352705637004`"}], ",", 
      RowBox[{"c", "=", "0.17820175850290984`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c1", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0282814"}]}], ",", 
      RowBox[{"b", "=", "0.004011883522661856`"}], ",", 
      RowBox[{"c", "=", "0.14262596914269524`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0144633"}]}], ",", 
      RowBox[{"b", "=", 
       RowBox[{"-", "0.07411135123824349`"}]}], ",", 
      RowBox[{"c", "=", "0.07108999554813503`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753773568857679*^9, 3.7537735989190903`*^9}, {
  3.753774000549728*^9, 3.7537740603360977`*^9}, {3.753774109143517*^9, 
  3.753774138102693*^9}, {3.753774206440414*^9, 3.7537742282053556`*^9}, {
  3.75396524390508*^9, 3.753965286454199*^9}, {3.791269068082594*^9, 
  3.7912690828650312`*^9}, {3.791269148681624*^9, 3.791269151216712*^9}, {
  3.7912692591613283`*^9, 3.7912692894394073`*^9}, {3.791276387368285*^9, 
  3.7912764354379272`*^9}, {3.791276474148543*^9, 3.791276489611991*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"f39e798a-cf02-4ca3-8667-7392e238bcca"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsEc", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Radius of the glome $R$ (a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Reduced correlation energy $\\\\epsilon_c^{(I)}$ \
(a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig0", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig0", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig0", "]"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Eig1", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Eig1", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Length", "[", "Eig1", "]"}]}], "}"}]}], "]"}], ","}], 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig2", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig2", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig2", "]"}]}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "OptionsEc", ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Ground state $I=0$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\text{Singly-excited state $I=1$}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], 
             ","}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Doubly-excited state $I=1$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Epsilon]c0", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"\[Epsilon]c1", "[", 
           FractionBox["1", 
            RowBox[{
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["R", "3"]}]], "]"}], ","}], "*)"}], 
        RowBox[{"\[Epsilon]c2", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "150"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], "]"}]}], 
   "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.753609235477899*^9, 3.753609243770727*^9}, {
   3.753609289981525*^9, 3.753609306025341*^9}, {3.753609407838635*^9, 
   3.7536094194920893`*^9}, {3.753609944288713*^9, 3.753610008002369*^9}, {
   3.753610042319037*^9, 3.753610162428212*^9}, {3.753610425797776*^9, 
   3.7536104339576883`*^9}, {3.791266605076848*^9, 3.791266624236309*^9}, {
   3.7912667630683727`*^9, 3.7912667649886513`*^9}, 3.791266812133045*^9, {
   3.791267447018565*^9, 3.791267466727985*^9}, {3.791276249159471*^9, 
   3.791276316093234*^9}, {3.791276499414219*^9, 3.791276590807248*^9}, {
   3.791302726279767*^9, 3.791302737367152*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"b42b1902-b9ba-401f-a9df-30e4652a34c1"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.9, 0.36, 0.054], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.023391913368829433`}}, {{0.2, -0.02297901655935025}}, {{
          0.5, -0.021817116105320795`}}, {{1., -0.02010876852270148}}, {{
          2., -0.01737071560943161}}, {{5., -0.012359326069805606`}}, {{
          10., -0.008436394465178656}}, {{20., -0.0052569107832976985`}}, {{
          50., -0.002546258230602838}}, {{100., -0.001399039749842982}}, {{
          150., -0.0009719698383387358}}}]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[
                 NCache[{
                  Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                  Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                JoinedCurveBox[NCache[
                 Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                  Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                 CurveClosed->True]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.365248, 0.427802, 0.758297], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.014496797090865628`}}, {{0.2, -0.01452285969558331}}, {{
          0.5, -0.014560532378814613`}}, {{1., -0.01451224002718311}}, {{
          2., -0.01414160309608582}}, {{5., -0.01233394674740097}}, {{
          10., -0.009715546420459952}}, {{20., -0.006743807472706599}}, {{
          50., -0.0035844891474714016`}}, {{
          100., -0.0020591316208532526`}}, {{
          150., -0.0014581624596552599`}}}]}}, {
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm[
         "Butt"]}, {}, {}, {}}, {
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm[
         "Butt"]}, {}, {}, {}}}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.9, 0.36, 0.054], Thickness[Large], Opacity[1.], CapForm[
         "Butt"], LineBox[CompressedData["
1:eJwV1Gc8FYofx/FoSzJKZK/IpuiInB/Zjs2hY55DdpnJykq2Y68SKePSxbHq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          "]]},
        Annotation[#, "Charting`Private`Tag$276202#1"]& ], 
       TagBox[
        {RGBColor[0.365248, 0.427802, 0.758297], Thickness[Large], Opacity[
         1.], CapForm["Butt"], LineBox[CompressedData["
1:eJwVynk8lAsbxvFUjshxlIgwFYpS9mWi5rmVbMlJ5YmR7aHFdmwlu4lhssxj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          "]]},
        Annotation[#, "Charting`Private`Tag$276202#2"]& ]}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.009790483649892304], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
             "], {{
             58.462500000000006`, 6.778130000000001}, {58.1172, 
             6.289059999999999}, {57.3656, 5.835939999999999}, {
             56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
             5.835939999999999}, {56.00629999999999, 6.27813}, {
             56.00629999999999, 6.790629999999999}, {56.00629999999999, 
             7.231249999999999}, {56.245299999999986`, 7.64844}, {
             56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
             8.053130000000001}, {57.55629999999999, 8.22031}, {
             58.462500000000006`, 8.35156}, {58.462500000000006`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             98.33439999999999, 13.512500000000001`}, {96.4875, 
             13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
             9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
             6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
             96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
             98.0375, 5.0609399999999996`}, {99.83749999999999, 
             5.0609399999999996`}, {100.74399999999999`, 
             6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
             100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
             98.33439999999999, 13.512500000000001`}}, {{98.1203, 
             13.095300000000002`}, {99.27659999999999, 13.095300000000002`}, {
             99.74219999999998, 11.9281}, {99.74219999999998, 
             9.067189999999998}, {99.74219999999998, 6.528130000000001}, {
             99.28909999999999, 5.47813}, {98.19219999999999, 5.47813}, {
             97.03589999999998, 5.47813}, {96.54689999999998, 6.68281}, {
             96.54689999999998, 9.590629999999999}, {96.54689999999998, 
             12.1063}, {96.9875, 13.095300000000002`}, {98.1203, 
             13.095300000000002`}}}]}, 
          Thickness[0.009790483649892304], StripOnInput -> False]}, {
        ImageSize -> {204.2692303860523, 32.67741967621419}, 
         ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.007051191651389083], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
             "], {{25.787499999999994`, 8.971879999999999}, {
             25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
             9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
             26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
             27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
             29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
             8.02969}, {29.018799999999995`, 6.695309999999999}, {
             28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
             26.670299999999994`, 5.76563}, {25.787499999999994`, 
             6.1468799999999995`}, {25.787499999999994`, 6.409379999999999}, {
             25.787499999999994`, 8.971879999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
            44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
            8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
            40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
            7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
             "], {{63.592199999999984`, 13.4891}, {
             63.23439999999999, 13.4891}, {62.92499999999999, 
             13.179699999999997`}, {62.92499999999999, 12.821899999999998`}, {
             62.92499999999999, 12.4766}, {63.23439999999999, 
             12.165599999999998`}, {63.58129999999999, 12.165599999999998`}, {
             63.926599999999986`, 12.165599999999998`}, {64.24839999999999, 
             12.4766}, {64.24839999999999, 12.821899999999998`}, {
             64.24839999999999, 13.1563}, {63.926599999999986`, 13.4891}, {
             63.592199999999984`, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
             "], {{98.1625, 
             6.778130000000001}, {97.8172, 6.289059999999999}, {
             97.06559999999999, 5.835939999999999}, {96.6, 
             5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
             95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
             7.231249999999999}, {95.94529999999999, 7.64844}, {
             96.30309999999999, 7.874999999999999}, {96.6, 
             8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
             98.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixh3xIcMvI/tJ68ou4wX0r/rsovBJ99
jUxUinaiQwPL0X5Dc00Hiy0nyvYB+ZPbW6Mu22g6RPcf+qqhg+D3Ts8Takbi
dzgmPL2gh+CH8ulumquf6JCaBgRsCL5oj9crlhINOD8dJH9MEs4/AwI+4nD3
pIHlxSDmiyU6hLy9/HHGQjGHIwobijIYEx1iVCNkztUg+Aq7FuxL5ROFuNcm
0cHEGAQw+QYcQAscEPzIFOv7/q4IPnMY0EG+CP7S2UAboqDuURN1UGFrnOoc
n+jwpi2320ha1OF78OOls3MQ/OPe5p2ONQj3wPgw9yrf/lmXlYHwD5C3pyQY
4V9wePgjwgPGRwkvGJ9N2+H3yo+XfL0SHVp4/ddPUdV2AMYuW6NhooPPCXbb
2aFaEHXA8Dtx2Glt5jxNh/2nFrpu+5zgcP5q2Bv92xoO6OkDAGol3jM=
            "]]}, 
          Thickness[0.007051191651389083], StripOnInput -> False]}, {
        ImageSize -> {283.64999252801994`, 32.67741967621419}, 
         ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {142., 17.}, 
         PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.0050238633509168545`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
             "], {{84.6625, 
             6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
             83.56559999999999, 5.835939999999999}, {83.1, 
             5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
             6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
             7.231249999999999}, {82.44529999999999, 7.64844}, {
             82.80309999999999, 7.874999999999999}, {83.1, 
             8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
             8.35156}, {84.6625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
             "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
             13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
             12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
             12.165599999999998`}, {92.72659999999999, 12.165599999999998`}, {
             93.04840000000002, 12.4766}, {93.04840000000002, 
             12.821899999999998`}, {93.04840000000002, 13.1563}, {
             92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
             "], {{
             136.46099999999998`, 10.4859}, {137.27200000000002`, 10.4859}, {
             137.82000000000002`, 9.817189999999998}, {137.82000000000002`, 
             8.804689999999999}, {137.82000000000002`, 8.02969}, {
             137.31899999999996`, 7.493750000000002}, {136.59199999999998`, 
             7.493750000000002}, {135.79399999999998`, 7.493750000000002}, {
             135.25599999999997`, 8.112499999999997}, {135.25599999999997`, 
             9.031249999999998}, {135.25599999999997`, 9.94844}, {
             135.69799999999998`, 10.4859}, {136.46099999999998`, 
             10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 5.13281}, {
             138.83299999999997`, 4.859380000000001}, {138.83299999999997`, 
             4.084379999999999}, {138.83299999999997`, 3.05938}, {137.891, 
             2.29531}, {136.63899999999998`, 2.29531}, {135.60299999999998`, 
             2.29531}, {134.888, 2.9046900000000004`}, {134.888, 
             3.7859399999999988`}, {134.888, 4.321879999999999}, {
             135.19699999999997`, 4.8109399999999996`}, {135.67299999999997`, 
             5.014060000000001}, {135.86599999999996`, 5.10938}, {
             136.19799999999998`, 5.13281}, {137.02200000000002`, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
             "], {{
             178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
             6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
             177.2, 5.835939999999999}, {176.72299999999998`, 
             5.835939999999999}, {176.30599999999998`, 6.27813}, {
             176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
             7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
             7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
             8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            182.378, 6.623440000000001}, {182.01999999999998`, 
            6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
            181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`, 
            5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
            182.36599999999999`, 5.2406299999999995`}, {182.748, 
            5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
            183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`, 
            6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            192.57799999999997`, 6.623440000000001}, {192.22, 
            6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
            191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`, 
            5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
            5.2406299999999995`}, {192.94799999999998`, 
            5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
            193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`, 
            6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
            192.57799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
            "]]}, 
          Thickness[0.0050238633509168545`], StripOnInput -> False]}, {
        ImageSize -> {398.0929912826899, 39.52181320049813}, 
         ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {200., 20.}, 
         PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.006683151774376796], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEOzUdIhWjZA5JyPpcP5q2Bv92ZoOCrsW7Evl
E3WYs0h55x91bQcTYxDA5LewHO03LEfwfU6w286eiuCzcHbJJ+vpOKSBgJqo
Q82nDQHZVrpw82H8GJD9NWIOZ0DAR8ehVYFd9cwUMYj8Lm2HkLeXP85YKOZg
brM3aNpCbYeD3fuaTJjF4XyQN2ZGSqLyORXhfAOtlcIXWlSgfC2IP46rOrzI
0v42/a46nN8I8s91NTj/19vXBywfq0L1qzpcAIXPbxWHHQ5Nj47/UHEQiA24
b7RdGeJvUwT/w6L1CmdXKDnoKMp/yQlTcSg/vM11Zq2SQwuv//opS1UcKu//
uGVsrQzhq6pC3a/iIDH1CmdGkircvWD7qtXg/O0ge3dowPnu+2tlLZZrOnTa
eO5KW6TsAItPfpA7yhUh/otVh4eH7PIXHnryKg4rv72sOFOg4ACOpsNKDiKV
k0rOLpGD89cL6fCl10nB+eD4Oybm0A2y55GyAwMILBBx8L04MebfYVU4P/CW
dE2ikRqcD7Z3phrE/CMiEHcfUXMIAsUno6gDevoDAAZuBUQ=
             "], {{
             12.862499999999997`, 6.778130000000001}, {12.517199999999997`, 
             6.289059999999999}, {11.7656, 5.835939999999999}, {
             11.299999999999999`, 5.835939999999999}, {10.8234, 
             5.835939999999999}, {10.406300000000002`, 6.27813}, {
             10.406300000000002`, 6.790629999999999}, {10.406300000000002`, 
             7.231249999999999}, {10.645299999999999`, 7.64844}, {11.0031, 
             7.874999999999999}, {11.299999999999999`, 8.053130000000001}, {
             11.956299999999999`, 8.22031}, {12.862499999999997`, 8.35156}, {
             12.862499999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfGWd5/BS2MHA62VwhdYVB1OH3Zam2ln7NDIcrTf
cLqqQ/1vq4JzL4wc5ixS3vnnuKpDpPj2iwx1CL5906PjM7QRfPGpVzgzHhk6
/Hz7+oDlYlWH9DQgmGboINrj9YolRNVhJgh0GjhcuBr2Rt9axaEBZM92fYc7
mrJr/jcrO/icYLedfVXPIRWk75ginP8fBOrl4fz+iG5/xg3SDjWfNgRkV+k7
qH9SeTmrU8LhYNvy8FNBBg4hby9/nLFQzGGL+Y9DKbsMHBhAwEHUgdtNtZTJ
yxDCXyDiULCm+3aGgBGcb1sZscLUF8FffH8f35zJRg4PXOMdZ10UcTgMMn+R
kUMQyHxGUYh7vhpD5AslIf59ZuygsGvBvlQ+UQdHUPhUmziAhNPURB1iFBw/
Jq8xcTAxBgFRB1CwmFxE8MHh8xLBP1Ara5EuYorKDzGFmwdWn2nq8KYtt9tI
WtThhtAnx/PL0PjPTOHugfFjVCNkztVAwyfKFB5eh0D++2QCMXenGNw9faDw
FhCH83vAfCk4PyX2jhvzDm2HCFD6OGcCTTfaEHEPE4cHIIkGbYg/Hhs7HN+1
o5ctQNth+QsPvf8fjSDhxobgb9DLW8wYo+VwBgTmGMP5/hcnxvy7jODD0u92
B2BASyD4ZjZ7g6Ylajqgp28AjAE3Kg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfGWd5/BS2OHGNUImXN75B1g/APd+5pMFss4mBgD
wWNjB/VPKi9naco4ODY9Oj5jt7FDT0S3P6OAtMPXnbe6/qYaO4CUGV+WcChY
030744KRg9uao8sZIsQdur1esZg4Ivj7a2Ut0k0MUfklBg7paSAgDefPBIFO
BTi/08ZzV5qSMsR9koYODb+tCs6tUHGwB7lH2wjO7w8uUZk+H8EHmyNpDKEj
VRwOgMxrMXYQiA24b3Rc2cFAa6XwhSPGDg9c4x1nFSrD/Y9i30uo/EclB/Tw
AgAyuIMf
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULguHE7t29LJtUHV4krjwmkm+hcOcRco7
/xxXdVhyfx/fnMvmEL67qoOB1krhCybmDoG3pGsSP6k4HGxbHn5qkpnDBtUn
zfPOIvg/374+YKms4uB3cWLMP2ZzOD9SfPtFhjoEn8dNtZSpy9zBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHcYSYI7BRz0HjLu89A
0twh5O3ljzMWijmcAYEeM4cY1QiZczUIvsKuBftS+UQh7tln7mBiDAKYfHD4
cFnA+deFPjmeD8PN/7QhIHtWuyXcfBgfZr9j06PjM35bwN23GBS+ky3g7ofF
B8x/MD7M/+jxBQACjLzO
             "], {{23.9922, 13.4891}, {23.6344, 
             13.4891}, {23.325000000000003`, 13.179699999999997`}, {
             23.325000000000003`, 12.821899999999998`}, {23.325000000000003`, 
             12.4766}, {23.6344, 12.165599999999998`}, {23.981299999999997`, 
             12.165599999999998`}, {24.326599999999996`, 
             12.165599999999998`}, {24.6484, 12.4766}, {24.6484, 
             12.821899999999998`}, {24.6484, 13.1563}, {24.326599999999996`, 
             13.4891}, {23.9922, 13.4891}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4qUvPPT+b7R3OLFrRy/bBlWHq0KfHM9Ps3eY
s0h555/jqg5TJ/BXmf22g/DdVR1iFBw/JsfYOQTekq5J/KTioPKked7ZXbYO
G1RBDAT/59vXByyVVRzsmx4dn6FtB+f7nGC3nb0UwYfYb+fgsebocoYfynD+
3vyatzNTleB8kcpJJWdZZOF8d7B6aYd6lqP9hu12Dge69zWZLJZykJgXp3na
wc5B/ZPKy1mdkhD7X9s6tCqwq54xkXDgcFMtZeqyddAAy4s7HGhbHn5KCMFP
ib3jxrzCBs4Xn3qFMyPIxqEvotufUUDC4c+30gdzFG2g9ks4NIDs/27t8KYt
t9totyRE/qG1QzvYPmk4X37Xgn2pfrJwPiy8v+y81fX3qDU8vLeY/ziUomUN
D+8NenmLGXus4OHNA3L/K0t4eMP4sPCcDoqvaCs4/wZQm9FVBL/H6xWLyUMr
eHjD+LDwhvF3BFtF/D8uA+c/cI13nFUo6bDk/j6+OZ+tHL7s+7g1/Zs43L1p
IHBMzOF5lva36bnWDm4g8yNE4f5lAIEFIg79wSUq0/tt4Pza31YF5yRs4Xxw
fEyydai6/+OWsbcoxP1PbR1iVCNkztWIweMf5h4YHxY/JVtFf59eZ+dwBgR8
xOHpTQEU/nyiEPWF9g4mxiAANb8UwT8Csn8Rgv8U5J+zuPnm147mmgQ4wM2H
8WHunQkCgg4OIW8vf5yxUAySn3bbQ8R3wvxj73AQlH6ZxeH8HrB/pBzQ8ycA
wBWfgQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vk2Oldm7XNwEKmcVHKWRcYBxn/TlttttFvC
YfkLD73/Ox0czoCAj7iDvOPH5DNroepTRB1uStckGv11cGhVYFc9M0XEwVW1
lGmWhaPDWiEdvnQ7EYfiraK/T9ch+GDz3Zzg/Cnf2OJnXHGC6heH80PeXv44
w1EGzo9RjZA5t0cWYt4xJ4cWkPorcg4X8+PZz610clD/pPJy1kl5h/v7+OYY
Nzk5nAW5t0bB4bim1aTT/k4OqWlAcEzBYSYInIS6R0/RYX+trEW6j6PDfxDo
V3QwBgFlR4g6TiU4v9PGc1eakjKcL9rj9YolRAXi3whHh1OHndZm/lOBhM9W
BH+jXt5iRhknOB/s3kwnh4bfVgXnNBB85wnNQmlcynB++eFtrjNrlSD+n4Lg
R4hvv8gwzcmBAQQeKDt83hCQPWu6k0PgLWBEFKk4tC8PP2U0x8nhSeLCayb6
qhD3ejs5vMjS/jZ9rirEvyJODnMWKe/8c1wV4t6rjnA+OJ5VEHwe//VTUnc4
OKTE3nFjrlCB88HmBivB+bDwBKeXm1B+nIKD+bWjuSYKjtD4k3dIOHxZO9XT
ERJfmtD4muUIiZ80OYh+RieH3ohuf8YNsvD08mXfx63pZrIO9k2Pjs9IhqYX
Exk4Px2sXwrONwG577K4w85bXX9TxZ0cDnbvazJhFnP4HZN79N8qRzjfAaTe
GsEHh88bBweFXQv2pa4Th/N7QO4RkILz0fMLjA8ARH1dVg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH0xP579nKabw5xFyjv/HFd1+BOTe/SflyucX/fb
quDcBhcHYxAIVobzz4BAjzyq/GUJB1fVUqZZFq4Oa4V0+NLtRByEPjmeT/uL
4PP6r5+S+sINzre4djTXZIK7w0wQiJSE8/+DgL0CnO+x5uhyhgplB9UnzfPO
/kK4F939ehMW/DDkc3M4ddhpbeY/FYc3vPsMZs5C8CWmXuHMYHJ3UL72KJhh
jhKcH6MaIXNujxyczwACDpIOU76xxc/Y4ubwwDXecdZFUYeQEpXp/y0Q/BzO
nwvSF7vC+SVbRX+ftnN1SE8DASk4f29+zduZUxXgfLD6QmWIPR2ucPehux8A
KqeyWQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNST3g6/PlW+mDORm0H82tHc01WeDpI
TL3CmfFI2yFCfPtFhmmeDhn5H1pPftF2uL+Pb45xE4Lf4/WKxSQQwa+MWGF6
VtrT4QwI9Gg7iIPM+eUBlddyuJQfz35uoYeDmc3eoGmJmg7eJ9htZ5d6OCTH
3nFjnqEBkU/0cGjhBTqsVR3OD7wlXZP4SRWNr+IAdv8PdwcfkDmmCH4Ep1i7
8XpluHqB2ID7RscR/J6Ibn9GASk4vw/MF3e4CTTWKNbDYSYI7BRz6Ab5T9PD
IeTt5Y8zFoo5/IrJPfrvkbtDjGqEzLkaBF9h14J9qXyiDg5Nj47PqPZwMDEG
AUw+zP8w/n8QOI6b76ZayjQrwRNuPowPsx8cvlKecPelgcAzhPuXv/DQ+/8Q
4T8YH+Z/GB8WPk8SF14zme8J518AuXelp8OMCfxVZtyqcPWw8Ifxd4A8+kMN
zm9gOdpvuF3TQd7xY/KZrx4O5uD41oKkCx9POB+cvsoQ/MTDl7VTJ3pC9JtD
5bd5ws2DpdcNenmLGe8g+LD0CwDgWzYJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr3o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs/s4MIDAAhEHkU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVxWCukw5d+T8RBd8KCH4bnfBxMjEFA1GHHra6/qeK+DjNBYKe4g0PTo+Mz
mH0d1D+pvJzVKQEx/y5Mv7jDXBudK7OO+TiEvL38ccZCcYcZIH0rEXyw+XkI
Ptj9oT4OX/Z93Jo+TQLOr7n/45bxayk4H+b/kBKV6f8lfOH8kq2iv0+r+Tqc
Ouy0NvOfCkL/pw0B2bcQfDObvUHTDqrC+RJTr3BmHFJzuLuPb45xlI/Diyzt
b9PnqjukpoGAj4OB1krhCyqaDu3Lw08Zhfg4zFmkvPNPuqbDF6Cxs/R9HF4X
Ay3m1nS4kB/Pfo7Rx2Fye2vU5T0aDuIgcy95O/wHgXoNhzXdtzMYrns71P22
Kjh3Qt3BRbWUadYNb4eM/A+tJ0MQfIj9anB+4C3pmsRPKpDwS/R2mAIyXwbB
PwMCcxDpARYeAPk58ZA=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnbH0dNujlLWaM0XLI4fy5IH0ygl+y
VfT36XUIfsLhy9qpO30dtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
wxkQ2OLrMBMEdoo5hJSoTP/f4OsQ8vbyxxkLxRz218papNv4OsSoRsicq0Hw
FXYt2JfKJ+rQujz8lNESX4c0EFATdRD45Hg+7ayvg4kxCIg6zACZ+xPBB/tP
1Q/OX9N9O4PB3w+uH+y/bX5w82F8mP1LX3jo/S/0g7tPZ8KCH4Z2fnD3g+2z
9IP7D8aH+R/GTwfZJ6YE539YtF7hrIayQypIfJ6fg2iP1yuWEBVI+P9G8MHq
E/3hfHD4LfF36LTx3JWmpAzng2kfRTgf5p8X29czP2cIgPt/a0vNhc2MCD7I
us18CP53tvgZPpK4+ZHi2y8y+AXAzYfxYeEFNk8vAB5eYPeIBMDDqznQc26D
UIDDwe59TSbM4nA+LLxgfLD/FinC+a+KgRGTrQJJLxf8HeYsUt7557iqgy4o
PtQQfJ8T7Laz3/qh8s/6ObzI0v42fS6Uv9bP4Uniwmsm+qrw+AC7c44ynJ8S
e8eNeYc2JN3r+DnU/7YqOPdCG0r7OjyIAHq8QRsSf9t8HY7v2tHLFqDtAMtP
4PhmQ/Bh+QcAk4tu3g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgbD8kAH9U8qL2d1Sjjkx7Ofk5wb6HCwe1+T
CbOkQ/vy8FNGOYEOJsYgIO7A+XNB+uaoQIc0EDgm5mCtc2XWM0sEf/EkK0Zf
DgRf3CPgj8T9AIcdwVYR/9UlHLa21FzYfDLAYb2QDl96nZSDv5xYlu/uAIf7
rvGOswRlIOZtDXBIBRsg67C/VtYifUuAw978mrczRRUcKiNWmJ5VDoTzwfIR
CH631ysWk8pAB/c1R5czaCg42IDMWxvo4DyhWSgtS8HhLe8+g5nrAh3+g8B+
BYedt7r+pq4PdOCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHSYs+GH4rCzQYc4i
5Z1/jqs61K7bllSviOB/Z4uf4cOK4IPd9wTof4emR8crVCHuOxoACZ9nKg5v
QO5pC3AQANl/XNlB+JPj+bTcAIczIOCjBOeLVE4qObtEHs4/AIqfxTIOL7av
Z35eEeDQE9HtzyggBXFPb4ADAwg4SED8uTrAYSYI7BSFxwfYP3YikPiSCITz
3VVLmWaZIPhgdwQEQsxbIOIg/fqRmVRBoEOMaoTMuRpRhw0PX07d1AJLL2IQ
/pRAh5C3lz/OWCjmEJt79N+m6YEONfd/3DJ+LeaAnt4AIzMVoA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orklDdqADf2zAfaPvCg6VEStMzzoHOlTf/3HL
+LWCQ+26bUn1hoEOwpWTSs4+UXCIEN9+kUEMwe9f8MPw2acAOF/cI+CPxP0A
uH5rnSuznm0NcJgJApyKcL77mqPLGTSUHIJLVKb/3xHgsFZIhy99nRLEvEMB
DuWHt7nO9FWG8C9B9UeqOMTmHv236XOAw6nDTmsz/6k4LJ5kxegrEQjnw9wL
439ni5/h4xro8CRx4TWT9SoQ9wUHOmwx/3EohUvF4bGI7MmnyYEOK7+9rDjj
oOzQ7fWKxSQz0OE/CPQrOaCHDwBOxI/G
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ7VndrO8jFOJwBgTmKDsIfXI8n6Ya4tDIcrTfcLqK
QxoIKIU4MIDAAxWHCPHtFxm2BTvMWaS8889xFQcFx4/JZ2YGO5w67LQ2s07V
wRtkXh1MXtUhpERl+v8IBH/nra6/qeYIvrbVpNP1AsEOgbekaxKLVB16vF6x
mHwMgtvXHOg5t+FYkMOU9taoyzIqDvtrZS3SNwQ5PHCNd5z1UQnOLz+8zXVm
rSKcb2AMBMXyDleP5po0XA5yEKmcVHKWRdbhsYjsyafcwQ4Huvc1mSyWcfi8
ISB71vkghzdtud1GuyUd/oPA8SCHgyB5ZkmH9uXhp4yOBDkIg/SnSMD5CrsW
7EtdJw7nu605upwhQszBRufKrGcXgxxaFdhVz0wRhbj/W5CDxieVl7NeikDU
bwmChPcaIYfadduS6lcGOVTf/3HL2FvIQfVJ87yz84Ic0kHh3iYA58+ZCQSS
fHD+i9rH2edzWB04fi5I3/wI6L8mmSkGl//Zg/3jHAzng9VvQ/BBxswUDHHY
5rXBYk4lhwOMfxbkHh4hOD9GNULmXI0oJP7eBDusFdLhS78n7vAFZP52BB/s
flsEXx6UHkQRfHD4MwdD4qtQAs6HhTeMPx1kb6QUxH7OYEg83JeCmC8bDAmv
N9KQ9KcU7KAOCk9NaPwpBzuEvL38cYajjMMb3n0GM9WCofEv43B/H98cY71g
h1RwQpaBhJ8RzD4Zhxfb1zM/t0Dwt7bUXNgcieA/AOlvgpkv6yACyh8LgyHp
aYmcQ2XECtOzh4Mh8Set4OCuWso060qwQzinWLsxvyKcD3KOcbASnA/2zxkl
B3D+uwTlyyhD0seZYHh+RM+fAME7pIM=
             "], {{76.9609, 10.4859}, {
             77.77190000000002, 10.4859}, {78.32030000000002, 
             9.817189999999998}, {78.32030000000002, 8.804689999999999}, {
             78.32030000000002, 8.02969}, {77.81880000000001, 
             7.493750000000002}, {77.09219999999999, 7.493750000000002}, {
             76.29379999999999, 7.493750000000002}, {75.7563, 
             8.112499999999997}, {75.7563, 9.031249999999998}, {75.7563, 
             9.94844}, {76.19839999999999, 10.4859}, {76.9609, 10.4859}}, {{
             77.52190000000002, 5.13281}, {78.86880000000002, 5.13281}, {
             79.3328, 4.859380000000001}, {79.3328, 4.084379999999999}, {
             79.3328, 3.05938}, {78.3906, 2.29531}, {77.13909999999998, 
             2.29531}, {76.10309999999998, 2.29531}, {75.38749999999999, 
             2.9046900000000004`}, {75.38749999999999, 3.7859399999999988`}, {
             75.38749999999999, 4.321879999999999}, {75.69689999999999, 
             4.8109399999999996`}, {76.1734, 5.014060000000001}, {
             76.36559999999999, 5.10938}, {76.69839999999999, 5.13281}, {
             77.52190000000002, 5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn0fuxCHDXp5ixljtBwK4tnPSWYi+KpP
muedLUPwZV4/MpOqCXHY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
NjpXZj2rDHGYCQI7xRyeiMiefBof4hDy9vLHGQvFHM6AgE2IQ4xqhMy5GgRf
YdeCfal8ohD3dYY4mBiDACa/bXn4KaM5CH6AnFiW73rc/GtHc00afiPMh/Fh
9mtaTTpdfwPhvqZAz7kN+xDuB9u3B+E/GB/mfxg/JfaOG/MObQehT47n07aG
ONT/tio490LboTJihenZySEODyLEt19s0HZ4w7vPYGZViMPxXTt62QK0HWDx
k54GBGwIPiw+AMfHsig=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5oehDnMWKe/8c1zVwbO6Wd+nCMHv8XrF
YqIa6mAMAsHKcP4ZEOiRR5W/LOFQEM9+TjIz1GGtkA5fup2Iw7WjuSYNpxH8
kBKV6f8dwuD8F9vXMz+fEuYwEwQiJeH8/yBgrwDne6w5upyhQtnhwT6+OcZe
YXD3obv/iYjsyaeXQx1OHXZam/lPxeHIZe1USakwOD9SfPtFBr8wB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EdCPczhgWu846yLog7f2OJn+LwMhfOb
Aj3nNsxD8NuWh58yygl1SE8DASk4f29+zduZUxXgfLD6QmVIOE5AuBfd/QCe
hrZb
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11G1IU1EYB/DrC5ZB0tvmtGnq3ZWswEQJW314RCwTpSnj3rOwTGkahtkH
i6iZkX1Kq2VEOlRUAv0wciiZGi1D7MW3CsNAI1eaoDbKQaJg2s5155wWeOB+
+H05z3n+9zknMq84y+jHcZyP+xPdn6/7u5F5rO56twhLzrmeg7wGhKny+qFR
5oWAnOr038yPqrQ+GYsipFr7mrlFnvp5sclZY4yirkQVx322hFLfkR0MKPjp
B25BhBq8upSgnvt2IPSzCHrnyHx1oxL0JZqHq50iZAtIPWxijuhusBuDFOCw
B9XG+0qQEI+XAvZoqwbK/JkP7/tomQ5h1oUrCzNimVWpumVVsgT5eEUrwPZ1
5kFbiUT3Jyb1jwgXfS16iZ4vcKmhoF0r0fP3lIYlFiRKtD9i0j9xAa6njKL+
1dQaMbSbh2icd6EEisq0WX+9BmJwP9XMT26a3re/ZDbg/L5IMIiXmvd2eiQ1
qU9Mzpdd1LfSNs7OT/Yn/Tk32/fX1LP+iUk+5obFuOlZluf/luutMBfnbBgO
2YrW9XZX0rv8k4juT0zqp10tj03XInq+JjxPEYieX64Xjmh/xF79u03yJyb5
v8D/Q4dovhN4vq4xd43d+mNsZnbZdOcsvYjm72V3/sSkn96RvcYQF+v3Ls7r
H0/uCHv7fZX5/Lbynv5Aw7puq/vZ/CrZQPcnJnmpT5w5NLHLQPN6VnJf5R9g
YPPa35jS4Wdg8+oxnVePHSk5SZb5SGobfhgyPHl8QlDbxHctvxYAx5Jwj1l+
Ty4xy/meRhBafypmwCzARnx/shBM5TaOJsQK0IrvmwpBy8LM5UEzv/Z/OeR5
b4S1+++Q6H7y/bEyy++HmVm+T1ckWu8Cnrciidbzun8tPPWb7s7bATYBSh93
5JXFsf1+4Pnf5PFRAawV42e5SREyx3aacl0aIO+nnM8QM3kv/wKO2DxQ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXZ+1p2TygigH9U8qL2d1SjjIt74O3DEtyuFg974m
E2ZJh+e/V368lBrlYGIMAuIO9qZxuzxDohzSQOCYmMObwB1yrcYIfgCQ+5oR
wU8QiLDcciPSYUewVcR/dQkH8ZvnvgcfjnRYL6TDl14n5bC+KGPi2y2RDvdd
4x1nCco4lAC5NesjHVLBBsg6AF0nwbIu0mFvfs3bmaIKDj7mnY4JslFwvkt3
zvPfgQh+h2PC0wtFUQ7ua44uZ9BQcCgAmbc8ysF5QrNQWpaCw5WKl2qGK6Ic
/oPAfgUHGf27Kmwroxz4YwPuG31H8Fd+e1lxxkERzl8Lcu8/ZYee6XlCzQVR
DnMWKe/8c1zVwb8XKCCN4H/5C7ThXyScD3b/PaD/HZoeHa9QdeAHBseJfZGQ
8HmmAnFPQ6SDAMj+48oOTy8o3f6ZFulwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
AcStK4p06Ino9mcUkHI4UbZvvlR7pAMDCDhIOAg0Hzi1cGmkw0wQ2CkKjw+w
f+xEIPElGAXnT3hbY2+qh+DfB3nQKwpi3gIRhxpQAsiMcohRjZA5VyPq0AI0
3rUOll7EIPy+KIeQt5c/zlgo5vCgSmSd+8Qoh5r7P24ZvxZzQE9vAJHNFYw=

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIdcapQDf2zAfaPvCg4+5p2OCbZRDtX3f9wy
fq3g4N87PU9IO8pBuHJSydknCg7hfLqb5vIj+CLr3B9WvYmE8xMEIiy33IiE
6y/JmPi2Zn2kw0wQ4FSE893XHF3OoKHksOVE2b75myId1grp8KWvU4KYtyfS
ofzwNteZvsoQ/hmo/kgVh4gU6/v+byMdTh12Wpv5T8UhYIdc62vBKDgf5l4Y
/8vfKxUv7aIcniQuvGayXsXhhZohxxqfKIct5j8OpXCpOOjfVWFrjI1yWPnt
ZcUZB2WHDseEpxeSohz+g0C/kgN6+AAAV1WNQg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
            "], CompressedData["
1:eJxllGlIFVEUx91aMQv1Ta98mvV8u2aZGWHhX8peC6amlDl3zDUlcsFsEyly
ydQ+WEm2mqZhQaSE5kKZRRtpognR8sFcokytrNCkoObO6AzVgfvhx9x77rn/
8z+zMCZlS7y1hYWFJb828cuKX5l+yyObBljYzChYEJtshOub8UO7HAlWrLqz
5XS0Ec65gyENWoKaxckVlsSIx/uaL833JCgpmp3hY5K5OC83ouu2QeILl9WN
vxIMSLydfkrpTrDEeM2ho1KPehc+oZ7Pp+nPLh3Wob9j0ZvxTyx0X90Gzhmc
cMw/6l1HL4u3ATv8z3UyeJvheMPcw+IsjUZG/H6fhZ7uz2cwFNLgklvBwvHg
yfRncQyOlyTbZ5excG0qa463U4jcwmLoaFKhl5NCfF8/C+9lNBTIpOm/yryX
lj+FSHxdFRHnG0SkfFzTBlurWJnD43y7g+KJdD/d3u1HpPoUr9rHQk0EYcNd
I2fKGfF+N4J7hc1Z3tZzJf7ePFKXMCqzg5BPKdajIRDK6VIiNfHEcKaOoIWe
r5gn6plIUE31TNJLfIbqdVCPwJg54St3EyiOb/xo810vvieFwEforwFR/Ofa
VILg106Z0ScN+HVt5HlgmtzPsdC+K+fTCdpo2BpRef6Ba00Bgao00tC6xIhg
Xv7BswTvd5lGS1Ybsd7WypR3Q+bl+XzDvsi8f0C7dLojh3fR5S+8gwwSD+2p
U/ws1Eks+MesEfv3cuL+C2p8rnq0aUW+zGF2HjcvJsg82Q/BL9vVoj9aCeJ3
0nAW+9pHQDThqnaVE9yo3ipO6qfg982c1P/qNF7wMO5vf3AyU3vbRMos6JnI
QbhOO+Gf/XJ+Kg9z5H9ed/1hlUU4g9on/ADFcMh1naZpK2Yw12arnUcEN+EP
RpyntRzMdP8PJcw9/IDUE6wpyrbfOVMNYZ57COZwwd1eZjXc8xjegQRXRwcO
tBWpxTodOPRT/T3dkE795DfJGnF+t3FwqfqwfvFhrcTCuW86iX8LYUBOy9Py
AC2HnFlB1cUak+i7ToJ6ZPU+VprE9+8gSKB6TDXhLr/9VqjMgn7rZBb6P8RK
5//9P/0BW4HvQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoHmA6cWusY7pIHAM3YH2dbXgTv44h3uu8Y7
zjIUcKgRWef+8Fecw5u23G6jaiGHJxeUbv98FgdRf0wMwr8W59CuwK56xkTK
oWGqc3fO+TiHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQfeu
Clvj0ziHhJAg9QWaag4PqoAO+Bnn4HdxYsw/ZQ2H6+e+Bz/mjXf49fb1AUtn
TQeY+8HqPbUdjpftmy9lHu9Q/9uq4NwLbQeddrGb557HOcjMi9M8vUHToWd6
nlDziTgHM5u9QdMSNRzeBO6Qa10d5zBjAn+VGbeag/tDoIXT4xwCb0nXJBap
ODz9vfLjpV6o+w8oofKB/oHxdwRbRfw/LuPgsu3z3ysL4hy+7Pu4Nf2bOMQ/
R+MczoDAGmGHKxUv1QwfwMJTwKE2a0/J5B9xDjGqETLnbHjh7ofEB6sDevwA
AIiTz1k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mudoJDtGqEzDkZSQfmMKCAZoKDwq4F+1L5
RB0uKN3+WeeU4GBiDAKY/J91WXtK3BH8y75JAhGeCP7nv1cqXgYlOKSBgJqo
w/nvwY+XJiPMh/FjQPbXiDmcAYGQBIdWBXbVM1PEIPLeCQ4hby9/nLFQzEHd
kGONjFeCw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhWCQ5zFinv/HNc
1SH+KdBHvAh+jcg694e/4uF8FaB3s+7EQ/WrOjRMde7O2R/vsMOh6dHxHyoO
X0D+mxbv4HOC3Xa2KYL/YdF6hbMrlBzaHROeXlgV71B+eJvrzFolhxdqQAds
iXeovP/jlrG1MoR/JB7qfhUHe9O4XZ5n4uHuBdv3HsFPtr7v3yuN8E+45ZYT
ZVoJDp02nrvSFik7wOKTPzbgvlG5IsR/rIjwmAI07vnieIeV315WnClQcFjx
8ZJvUkW8g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3Dcn3oEBBBaIOPRMzxNq
voHgtxw4tdD1GYIPTgefoeYfEXGoBSaXyT/iHYJA8cko6oCe/gBIeg9R
             "], {{
             129.36299999999997`, 6.778130000000001}, {129.01699999999997`, 
             6.289059999999999}, {128.26599999999996`, 5.835939999999999}, {
             127.80000000000001`, 5.835939999999999}, {127.32299999999998`, 
             5.835939999999999}, {126.906, 6.27813}, {126.906, 
             6.790629999999999}, {126.906, 7.231249999999999}, {
             127.14499999999998`, 7.64844}, {127.50299999999999`, 
             7.874999999999999}, {127.80000000000001`, 8.053130000000001}, {
             128.456, 8.22031}, {129.36299999999997`, 8.35156}, {
             129.36299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            132.97799999999998`, 6.623440000000001}, {132.61999999999998`, 
            6.623440000000001}, {132.29799999999997`, 6.289059999999999}, {
            132.29799999999997`, 5.9312499999999995`}, {132.29799999999997`, 
            5.57344}, {132.61999999999998`, 5.2406299999999995`}, {
            132.96599999999998`, 5.2406299999999995`}, {133.34799999999998`, 
            5.2406299999999995`}, {133.681, 5.5625}, {133.681, 
            5.9312499999999995`}, {133.681, 6.289059999999999}, {
            133.34799999999998`, 6.623440000000001}, {132.97799999999998`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sUFtlzX+xMdTuza0cu2QdVh9hGFDUU9iQ5z
Finv/HNc1WGh67bPfyugfHdVh79XKl6qpSY6BN6Srkn8pOKgEdN/6GtAosMG
1SfN884i+D/fvj5gqazicB1kQTyC/3vlx0u+eQg+2P78RAePNUeXM/xQhvP3
5te8nZmqBOeLVE4qOcsiC+e7g9VLO1xQuv2zLivR4UD3viaTxVIOzGF8upsS
Ex3UP6m8nNUpCbE/PNGhVYFd9YyJhAOjdrvYTa9EBw2wvLgDv+6mue+tEXzr
+/690/UQ/KnO3TnPlRMd+iK6/RkFJBzyhZoPnJKF2S/h0DM9T6hZItHhTVtu
t9FuSYi8aKJDO9g+aThffteCfal+snA+LLxLJkuwhAkhwvszKID/JcDD+0TZ
vvlSrxPg4Q12/7UEeHjD+LDwBMfXEwT/uLd5p+MXBP8rOIIS4OEN48PCG8bf
EWwV8f+4DJz/wDXecVahpAMw9pIEfiQ4fNn3cWv6N3G4e9NA4JiYw9z3y495
syc6uIHMjxCF+5cBBBaIOCSDAlgbiS8QYbnFBsEHx4d3okPV/R+3jL1FHbhB
ERiW6BCjGiFzrkYMHv8w98D4sPgBJoY9JUD+GRDwEYenNwVQ+POJQtS3JzqY
GIOAKCR8OhD806AA7EXwwf6ZjJsPTB2/V65FmA/jw9y7GxTB8xIdQt5e/jhj
oRgkfiYkOswEgZ1Q/wDz30FQ+mUWh/N7wP6RckDPnwDifJ9x
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            143.17799999999997`, 6.623440000000001}, {142.82000000000002`, 
            6.623440000000001}, {142.49800000000002`, 6.289059999999999}, {
            142.49800000000002`, 5.9312499999999995`}, {142.49800000000002`, 
            5.57344}, {142.82000000000002`, 5.2406299999999995`}, {
            143.16599999999997`, 5.2406299999999995`}, {143.54799999999997`, 
            5.2406299999999995`}, {143.88099999999997`, 5.5625}, {
            143.88099999999997`, 5.9312499999999995`}, {143.88099999999997`, 
            6.289059999999999}, {143.54799999999997`, 6.623440000000001}, {
            143.17799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vV0tySAOBZ6wOGjH9h746JDnMmQkE
kjwOHy/5Jgn4JDnEqEbInLPhd1hcYMt1PTzJoVWBXfXMF0EHx4SnF5Tyofwp
Yg5A3Rox1VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJIR1kb1mSQ+At6ZrEIhWH
2UcUNhTlJDnMmMBfZcat5nB6oeu2z7FJDuevhr3Rj9ZwKJkswRLml+QwHSS/
WtMB5v7631YF515oO7CvkYlKkU9ySAgJUl/gqe2gwtY41dk6yWFye2vUZRtN
h+XHvM07XZMcTh12Wpspp+FwomzffCl/qHpNNYelIAeEJTlMAamfo+JwGOjc
/qgkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4ftDwPSbmcAYEXJIc
3rTldhtVCzkwareL3bRKcrjvGu84y1AA7n5IfLA7oMcPAK39t8I=
            "]]}, 
          Thickness[0.006683151774376796], StripOnInput -> False]}, {
        ImageSize -> {299.2508094645081, 32.67741967621419}, 
         ImageSize -> {149.62540473225405`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {150., 17.}, PlotRange -> {{0., 149.63}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageMargins->0.,
   ImageSize->Large,
   ImageSizeRaw->Automatic,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 150.}, {-0.023391913368829433`, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.9, 0.36, 0.054], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.023391913368829433`}}, {{
           0.2, -0.02297901655935025}}, {{0.5, -0.021817116105320795`}}, {{
           1., -0.02010876852270148}}, {{2., -0.01737071560943161}}, {{
           5., -0.012359326069805606`}}, {{10., -0.008436394465178656}}, {{
           20., -0.0052569107832976985`}}, {{50., -0.002546258230602838}}, {{
           100., -0.001399039749842982}}, {{
           150., -0.0009719698383387358}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 8}], 
                  Offset[{(-4) 3^Rational[1, 2], -4}], 
                  Offset[{4 3^Rational[1, 2], -4}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 8}], 
                  Offset[{(-4) 3^Rational[1, 2], -4}], 
                  Offset[{4 3^Rational[1, 2], -4}], 
                  Offset[{0, 8}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.365248, 0.427802, 0.758297], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.014496797090865628`}}, {{
           0.2, -0.01452285969558331}}, {{0.5, -0.014560532378814613`}}, {{
           1., -0.01451224002718311}}, {{2., -0.01414160309608582}}, {{
           5., -0.01233394674740097}}, {{10., -0.009715546420459952}}, {{
           20., -0.006743807472706599}}, {{50., -0.0035844891474714016`}}, {{
           100., -0.0020591316208532526`}}, {{
           150., -0.0014581624596552599`}}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwV1Gc8FYofx/FoSzJKZK/IpuiInB/Zjs2hY55DdpnJykq2Y68SKePSxbHq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            "]]}, "Charting`Private`Tag$276202#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.365248, 0.427802, 0.758297], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwVynk8lAsbxvFUjshxlIgwFYpS9mWi5rmVbMlJ5YmR7aHFdmwlu4lhssxj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            "]]}, 
          "Charting`Private`Tag$276202#2"]}}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.0050238633509168545`], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
               "], {{84.6625, 
               6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
               83.56559999999999, 5.835939999999999}, {83.1, 
               5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
               6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
               7.231249999999999}, {82.44529999999999, 7.64844}, {
               82.80309999999999, 7.874999999999999}, {83.1, 
               8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
               8.35156}, {84.6625, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
               "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
               13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
               12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
               12.165599999999998`}, {92.72659999999999, 
               12.165599999999998`}, {93.04840000000002, 12.4766}, {
               93.04840000000002, 12.821899999999998`}, {93.04840000000002, 
               13.1563}, {92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
               "], {{
               136.46099999999998`, 10.4859}, {137.27200000000002`, 
               10.4859}, {137.82000000000002`, 9.817189999999998}, {
               137.82000000000002`, 8.804689999999999}, {137.82000000000002`, 
               8.02969}, {137.31899999999996`, 7.493750000000002}, {
               136.59199999999998`, 7.493750000000002}, {135.79399999999998`, 
               7.493750000000002}, {135.25599999999997`, 8.112499999999997}, {
               135.25599999999997`, 9.031249999999998}, {135.25599999999997`, 
               9.94844}, {135.69799999999998`, 10.4859}, {136.46099999999998`,
                10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 
               5.13281}, {138.83299999999997`, 4.859380000000001}, {
               138.83299999999997`, 4.084379999999999}, {138.83299999999997`, 
               3.05938}, {137.891, 2.29531}, {136.63899999999998`, 2.29531}, {
               135.60299999999998`, 2.29531}, {134.888, 
               2.9046900000000004`}, {134.888, 3.7859399999999988`}, {134.888,
                4.321879999999999}, {135.19699999999997`, 
               4.8109399999999996`}, {135.67299999999997`, 
               5.014060000000001}, {135.86599999999996`, 5.10938}, {
               136.19799999999998`, 5.13281}, {137.02200000000002`, 
               5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
               "], {{
               178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
               6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
               177.2, 5.835939999999999}, {176.72299999999998`, 
               5.835939999999999}, {176.30599999999998`, 6.27813}, {
               176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
               7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
               7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
               8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`,
                6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              182.378, 6.623440000000001}, {182.01999999999998`, 
              6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
              181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`,
               5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
              182.36599999999999`, 5.2406299999999995`}, {182.748, 
              5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
              183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`,
               6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              192.57799999999997`, 6.623440000000001}, {192.22, 
              6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
              191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`,
               5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
              5.2406299999999995`}, {192.94799999999998`, 
              5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
              193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`,
               6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
              192.57799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
              "]]}, 
            Thickness[0.0050238633509168545`]]}, {
          ImageSize -> {398.0929912826899, 39.52181320049813}, 
           ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
           BaselinePosition -> Scaled[0.26821463664500295`], 
           ImageSize -> {200., 20.}, 
           PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.006683151774376796], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEOzUdIhWjZA5JyPpcP5q2Bv92ZoOCrsW7Evl
E3WYs0h55x91bQcTYxDA5LewHO03LEfwfU6w286eiuCzcHbJJ+vpOKSBgJqo
Q82nDQHZVrpw82H8GJD9NWIOZ0DAR8ehVYFd9cwUMYj8Lm2HkLeXP85YKOZg
brM3aNpCbYeD3fuaTJjF4XyQN2ZGSqLyORXhfAOtlcIXWlSgfC2IP46rOrzI
0v42/a46nN8I8s91NTj/19vXBywfq0L1qzpcAIXPbxWHHQ5Nj47/UHEQiA24
b7RdGeJvUwT/w6L1CmdXKDnoKMp/yQlTcSg/vM11Zq2SQwuv//opS1UcKu//
uGVsrQzhq6pC3a/iIDH1CmdGkircvWD7qtXg/O0ge3dowPnu+2tlLZZrOnTa
eO5KW6TsAItPfpA7yhUh/otVh4eH7PIXHnryKg4rv72sOFOg4ACOpsNKDiKV
k0rOLpGD89cL6fCl10nB+eD4Oybm0A2y55GyAwMILBBx8L04MebfYVU4P/CW
dE2ikRqcD7Z3phrE/CMiEHcfUXMIAsUno6gDevoDAAZuBUQ=
               "], {{
               12.862499999999997`, 6.778130000000001}, {12.517199999999997`, 
               6.289059999999999}, {11.7656, 5.835939999999999}, {
               11.299999999999999`, 5.835939999999999}, {10.8234, 
               5.835939999999999}, {10.406300000000002`, 6.27813}, {
               10.406300000000002`, 6.790629999999999}, {10.406300000000002`, 
               7.231249999999999}, {10.645299999999999`, 7.64844}, {11.0031, 
               7.874999999999999}, {11.299999999999999`, 8.053130000000001}, {
               11.956299999999999`, 8.22031}, {12.862499999999997`, 
               8.35156}, {12.862499999999997`, 6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfGWd5/BS2MHA62VwhdYVB1OH3Zam2ln7NDIcrTf
cLqqQ/1vq4JzL4wc5ixS3vnnuKpDpPj2iwx1CL5906PjM7QRfPGpVzgzHhk6
/Hz7+oDlYlWH9DQgmGboINrj9YolRNVhJgh0GjhcuBr2Rt9axaEBZM92fYc7
mrJr/jcrO/icYLedfVXPIRWk75ginP8fBOrl4fz+iG5/xg3SDjWfNgRkV+k7
qH9SeTmrU8LhYNvy8FNBBg4hby9/nLFQzGGL+Y9DKbsMHBhAwEHUgdtNtZTJ
yxDCXyDiULCm+3aGgBGcb1sZscLUF8FffH8f35zJRg4PXOMdZ10UcTgMMn+R
kUMQyHxGUYh7vhpD5AslIf59ZuygsGvBvlQ+UQdHUPhUmziAhNPURB1iFBw/
Jq8xcTAxBgFRB1CwmFxE8MHh8xLBP1Ara5EuYorKDzGFmwdWn2nq8KYtt9tI
WtThhtAnx/PL0PjPTOHugfFjVCNkztVAwyfKFB5eh0D++2QCMXenGNw9faDw
FhCH83vAfCk4PyX2jhvzDm2HCFD6OGcCTTfaEHEPE4cHIIkGbYg/Hhs7HN+1
o5ctQNth+QsPvf8fjSDhxobgb9DLW8wYo+VwBgTmGMP5/hcnxvy7jODD0u92
B2BASyD4ZjZ7g6Ylajqgp28AjAE3Kg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfGWd5/BS2OHGNUImXN75B1g/APd+5pMFss4mBgD
wWNjB/VPKi9naco4ODY9Oj5jt7FDT0S3P6OAtMPXnbe6/qYaO4CUGV+WcChY
030744KRg9uao8sZIsQdur1esZg4Ivj7a2Ut0k0MUfklBg7paSAgDefPBIFO
BTi/08ZzV5qSMsR9koYODb+tCs6tUHGwB7lH2wjO7w8uUZk+H8EHmyNpDKEj
VRwOgMxrMXYQiA24b3Rc2cFAa6XwhSPGDg9c4x1nFSrD/Y9i30uo/EclB/Tw
AgAyuIMf
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULguHE7t29LJtUHV4krjwmkm+hcOcRco7
/xxXdVhyfx/fnMvmEL67qoOB1krhCybmDoG3pGsSP6k4HGxbHn5qkpnDBtUn
zfPOIvg/374+YKms4uB3cWLMP2ZzOD9SfPtFhjoEn8dNtZSpy9zBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHcYSYI7BRz0HjLu89A
0twh5O3ljzMWijmcAYEeM4cY1QiZczUIvsKuBftS+UQh7tln7mBiDAKYfHD4
cFnA+deFPjmeD8PN/7QhIHtWuyXcfBgfZr9j06PjM35bwN23GBS+ky3g7ofF
B8x/MD7M/+jxBQACjLzO
               "], {{23.9922, 13.4891}, {23.6344, 
               13.4891}, {23.325000000000003`, 13.179699999999997`}, {
               23.325000000000003`, 12.821899999999998`}, {
               23.325000000000003`, 12.4766}, {23.6344, 
               12.165599999999998`}, {23.981299999999997`, 
               12.165599999999998`}, {24.326599999999996`, 
               12.165599999999998`}, {24.6484, 12.4766}, {24.6484, 
               12.821899999999998`}, {24.6484, 13.1563}, {24.326599999999996`,
                13.4891}, {23.9922, 13.4891}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4qUvPPT+b7R3OLFrRy/bBlWHq0KfHM9Ps3eY
s0h555/jqg5TJ/BXmf22g/DdVR1iFBw/JsfYOQTekq5J/KTioPKked7ZXbYO
G1RBDAT/59vXByyVVRzsmx4dn6FtB+f7nGC3nb0UwYfYb+fgsebocoYfynD+
3vyatzNTleB8kcpJJWdZZOF8d7B6aYd6lqP9hu12Dge69zWZLJZykJgXp3na
wc5B/ZPKy1mdkhD7X9s6tCqwq54xkXDgcFMtZeqyddAAy4s7HGhbHn5KCMFP
ib3jxrzCBs4Xn3qFMyPIxqEvotufUUDC4c+30gdzFG2g9ks4NIDs/27t8KYt
t9totyRE/qG1QzvYPmk4X37Xgn2pfrJwPiy8v+y81fX3qDU8vLeY/ziUomUN
D+8NenmLGXus4OHNA3L/K0t4eMP4sPCcDoqvaCs4/wZQm9FVBL/H6xWLyUMr
eHjD+LDwhvF3BFtF/D8uA+c/cI13nFUo6bDk/j6+OZ+tHL7s+7g1/Zs43L1p
IHBMzOF5lva36bnWDm4g8yNE4f5lAIEFIg79wSUq0/tt4Pza31YF5yRs4Xxw
fEyydai6/+OWsbcoxP1PbR1iVCNkztWIweMf5h4YHxY/JVtFf59eZ+dwBgR8
xOHpTQEU/nyiEPWF9g4mxiAANb8UwT8Csn8Rgv8U5J+zuPnm147mmgQ4wM2H
8WHunQkCgg4OIW8vf5yxUAySn3bbQ8R3wvxj73AQlH6ZxeH8HrB/pBzQ8ycA
wBWfgQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vk2Oldm7XNwEKmcVHKWRcYBxn/TlttttFvC
YfkLD73/Ox0czoCAj7iDvOPH5DNroepTRB1uStckGv11cGhVYFc9M0XEwVW1
lGmWhaPDWiEdvnQ7EYfiraK/T9ch+GDz3Zzg/Cnf2OJnXHGC6heH80PeXv44
w1EGzo9RjZA5t0cWYt4xJ4cWkPorcg4X8+PZz610clD/pPJy1kl5h/v7+OYY
Nzk5nAW5t0bB4bim1aTT/k4OqWlAcEzBYSYInIS6R0/RYX+trEW6j6PDfxDo
V3QwBgFlR4g6TiU4v9PGc1eakjKcL9rj9YolRAXi3whHh1OHndZm/lOBhM9W
BH+jXt5iRhknOB/s3kwnh4bfVgXnNBB85wnNQmlcynB++eFtrjNrlSD+n4Lg
R4hvv8gwzcmBAQQeKDt83hCQPWu6k0PgLWBEFKk4tC8PP2U0x8nhSeLCayb6
qhD3ejs5vMjS/jZ9rirEvyJODnMWKe/8c1wV4t6rjnA+OJ5VEHwe//VTUnc4
OKTE3nFjrlCB88HmBivB+bDwBKeXm1B+nIKD+bWjuSYKjtD4k3dIOHxZO9XT
ERJfmtD4muUIiZ80OYh+RieH3ohuf8YNsvD08mXfx63pZrIO9k2Pjs9IhqYX
Exk4Px2sXwrONwG577K4w85bXX9TxZ0cDnbvazJhFnP4HZN79N8qRzjfAaTe
GsEHh88bBweFXQv2pa4Th/N7QO4RkILz0fMLjA8ARH1dVg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH0xP579nKabw5xFyjv/HFd1+BOTe/SflyucX/fb
quDcBhcHYxAIVobzz4BAjzyq/GUJB1fVUqZZFq4Oa4V0+NLtRByEPjmeT/uL
4PP6r5+S+sINzre4djTXZIK7w0wQiJSE8/+DgL0CnO+x5uhyhgplB9UnzfPO
/kK4F939ehMW/DDkc3M4ddhpbeY/FYc3vPsMZs5C8CWmXuHMYHJ3UL72KJhh
jhKcH6MaIXNujxyczwACDpIOU76xxc/Y4ubwwDXecdZFUYeQEpXp/y0Q/BzO
nwvSF7vC+SVbRX+ftnN1SE8DASk4f29+zduZUxXgfLD6QmWIPR2ucPehux8A
KqeyWQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNST3g6/PlW+mDORm0H82tHc01WeDpI
TL3CmfFI2yFCfPtFhmmeDhn5H1pPftF2uL+Pb45xE4Lf4/WKxSQQwa+MWGF6
VtrT4QwI9Gg7iIPM+eUBlddyuJQfz35uoYeDmc3eoGmJmg7eJ9htZ5d6OCTH
3nFjnqEBkU/0cGjhBTqsVR3OD7wlXZP4SRWNr+IAdv8PdwcfkDmmCH4Ep1i7
8XpluHqB2ID7RscR/J6Ibn9GASk4vw/MF3e4CTTWKNbDYSYI7BRz6Ab5T9PD
IeTt5Y8zFoo5/IrJPfrvkbtDjGqEzLkaBF9h14J9qXyiDg5Nj47PqPZwMDEG
AUw+zP8w/n8QOI6b76ZayjQrwRNuPowPsx8cvlKecPelgcAzhPuXv/DQ+/8Q
4T8YH+Z/GB8WPk8SF14zme8J518AuXelp8OMCfxVZtyqcPWw8Ifxd4A8+kMN
zm9gOdpvuF3TQd7xY/KZrx4O5uD41oKkCx9POB+cvsoQ/MTDl7VTJ3pC9JtD
5bd5ws2DpdcNenmLGe8g+LD0CwDgWzYJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr3o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs/s4MIDAAhEHkU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVxWCukw5d+T8RBd8KCH4bnfBxMjEFA1GHHra6/qeK+DjNBYKe4g0PTo+Mz
mH0d1D+pvJzVKQEx/y5Mv7jDXBudK7OO+TiEvL38ccZCcYcZIH0rEXyw+XkI
Ptj9oT4OX/Z93Jo+TQLOr7n/45bxayk4H+b/kBKV6f8lfOH8kq2iv0+r+Tqc
Ouy0NvOfCkL/pw0B2bcQfDObvUHTDqrC+RJTr3BmHFJzuLuPb45xlI/Diyzt
b9PnqjukpoGAj4OB1krhCyqaDu3Lw08Zhfg4zFmkvPNPuqbDF6Cxs/R9HF4X
Ay3m1nS4kB/Pfo7Rx2Fye2vU5T0aDuIgcy95O/wHgXoNhzXdtzMYrns71P22
Kjh3Qt3BRbWUadYNb4eM/A+tJ0MQfIj9anB+4C3pmsRPKpDwS/R2mAIyXwbB
PwMCcxDpARYeAPk58ZA=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnbH0dNujlLWaM0XLI4fy5IH0ygl+y
VfT36XUIfsLhy9qpO30dtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
wxkQ2OLrMBMEdoo5hJSoTP/f4OsQ8vbyxxkLxRz218papNv4OsSoRsicq0Hw
FXYt2JfKJ+rQujz8lNESX4c0EFATdRD45Hg+7ayvg4kxCIg6zACZ+xPBB/tP
1Q/OX9N9O4PB3w+uH+y/bX5w82F8mP1LX3jo/S/0g7tPZ8KCH4Z2fnD3g+2z
9IP7D8aH+R/GTwfZJ6YE539YtF7hrIayQypIfJ6fg2iP1yuWEBVI+P9G8MHq
E/3hfHD4LfF36LTx3JWmpAzng2kfRTgf5p8X29czP2cIgPt/a0vNhc2MCD7I
us18CP53tvgZPpK4+ZHi2y8y+AXAzYfxYeEFNk8vAB5eYPeIBMDDqznQc26D
UIDDwe59TSbM4nA+LLxgfLD/FinC+a+KgRGTrQJJLxf8HeYsUt7557iqgy4o
PtQQfJ8T7Laz3/qh8s/6ObzI0v42fS6Uv9bP4Uniwmsm+qrw+AC7c44ynJ8S
e8eNeYc2JN3r+DnU/7YqOPdCG0r7OjyIAHq8QRsSf9t8HY7v2tHLFqDtAMtP
4PhmQ/Bh+QcAk4tu3g==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgbD8kAH9U8qL2d1Sjjkx7Ofk5wb6HCwe1+T
CbOkQ/vy8FNGOYEOJsYgIO7A+XNB+uaoQIc0EDgm5mCtc2XWM0sEf/EkK0Zf
DgRf3CPgj8T9AIcdwVYR/9UlHLa21FzYfDLAYb2QDl96nZSDv5xYlu/uAIf7
rvGOswRlIOZtDXBIBRsg67C/VtYifUuAw978mrczRRUcKiNWmJ5VDoTzwfIR
CH631ysWk8pAB/c1R5czaCg42IDMWxvo4DyhWSgtS8HhLe8+g5nrAh3+g8B+
BYedt7r+pq4PdOCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHSYs+GH4rCzQYc4i
5Z1/jqs61K7bllSviOB/Z4uf4cOK4IPd9wTof4emR8crVCHuOxoACZ9nKg5v
QO5pC3AQANl/XNlB+JPj+bTcAIczIOCjBOeLVE4qObtEHs4/AIqfxTIOL7av
Z35eEeDQE9HtzyggBXFPb4ADAwg4SED8uTrAYSYI7BSFxwfYP3YikPiSCITz
3VVLmWaZIPhgdwQEQsxbIOIg/fqRmVRBoEOMaoTMuRpRhw0PX07d1AJLL2IQ
/pRAh5C3lz/OWCjmEJt79N+m6YEONfd/3DJ+LeaAnt4AIzMVoA==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orklDdqADf2zAfaPvCg6VEStMzzoHOlTf/3HL
+LWCQ+26bUn1hoEOwpWTSs4+UXCIEN9+kUEMwe9f8MPw2acAOF/cI+CPxP0A
uH5rnSuznm0NcJgJApyKcL77mqPLGTSUHIJLVKb/3xHgsFZIhy99nRLEvEMB
DuWHt7nO9FWG8C9B9UeqOMTmHv236XOAw6nDTmsz/6k4LJ5kxegrEQjnw9wL
439ni5/h4xro8CRx4TWT9SoQ9wUHOmwx/3EohUvF4bGI7MmnyYEOK7+9rDjj
oOzQ7fWKxSQz0OE/CPQrOaCHDwBOxI/G
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ7VndrO8jFOJwBgTmKDsIfXI8n6Ya4tDIcrTfcLqK
QxoIKIU4MIDAAxWHCPHtFxm2BTvMWaS8889xFQcFx4/JZ2YGO5w67LQ2s07V
wRtkXh1MXtUhpERl+v8IBH/nra6/qeYIvrbVpNP1AsEOgbekaxKLVB16vF6x
mHwMgtvXHOg5t+FYkMOU9taoyzIqDvtrZS3SNwQ5PHCNd5z1UQnOLz+8zXVm
rSKcb2AMBMXyDleP5po0XA5yEKmcVHKWRdbhsYjsyafcwQ4Huvc1mSyWcfi8
ISB71vkghzdtud1GuyUd/oPA8SCHgyB5ZkmH9uXhp4yOBDkIg/SnSMD5CrsW
7EtdJw7nu605upwhQszBRufKrGcXgxxaFdhVz0wRhbj/W5CDxieVl7NeikDU
bwmChPcaIYfadduS6lcGOVTf/3HL2FvIQfVJ87yz84Ic0kHh3iYA58+ZCQSS
fHD+i9rH2edzWB04fi5I3/wI6L8mmSkGl//Zg/3jHAzng9VvQ/BBxswUDHHY
5rXBYk4lhwOMfxbkHh4hOD9GNULmXI0oJP7eBDusFdLhS78n7vAFZP52BB/s
flsEXx6UHkQRfHD4MwdD4qtQAs6HhTeMPx1kb6QUxH7OYEg83JeCmC8bDAmv
N9KQ9KcU7KAOCk9NaPwpBzuEvL38cYajjMMb3n0GM9WCofEv43B/H98cY71g
h1RwQpaBhJ8RzD4Zhxfb1zM/t0Dwt7bUXNgcieA/AOlvgpkv6yACyh8LgyHp
aYmcQ2XECtOzh4Mh8Set4OCuWso060qwQzinWLsxvyKcD3KOcbASnA/2zxkl
B3D+uwTlyyhD0seZYHh+RM+fAME7pIM=
               "], {{76.9609, 10.4859}, {
               77.77190000000002, 10.4859}, {78.32030000000002, 
               9.817189999999998}, {78.32030000000002, 8.804689999999999}, {
               78.32030000000002, 8.02969}, {77.81880000000001, 
               7.493750000000002}, {77.09219999999999, 7.493750000000002}, {
               76.29379999999999, 7.493750000000002}, {75.7563, 
               8.112499999999997}, {75.7563, 9.031249999999998}, {75.7563, 
               9.94844}, {76.19839999999999, 10.4859}, {76.9609, 10.4859}}, {{
               77.52190000000002, 5.13281}, {78.86880000000002, 5.13281}, {
               79.3328, 4.859380000000001}, {79.3328, 4.084379999999999}, {
               79.3328, 3.05938}, {78.3906, 2.29531}, {77.13909999999998, 
               2.29531}, {76.10309999999998, 2.29531}, {75.38749999999999, 
               2.9046900000000004`}, {75.38749999999999, 
               3.7859399999999988`}, {75.38749999999999, 4.321879999999999}, {
               75.69689999999999, 4.8109399999999996`}, {76.1734, 
               5.014060000000001}, {76.36559999999999, 5.10938}, {
               76.69839999999999, 5.13281}, {77.52190000000002, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn0fuxCHDXp5ixljtBwK4tnPSWYi+KpP
muedLUPwZV4/MpOqCXHY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
NjpXZj2rDHGYCQI7xRyeiMiefBof4hDy9vLHGQvFHM6AgE2IQ4xqhMy5GgRf
YdeCfal8ohD3dYY4mBiDACa/bXn4KaM5CH6AnFiW73rc/GtHc00afiPMh/Fh
9mtaTTpdfwPhvqZAz7kN+xDuB9u3B+E/GB/mfxg/JfaOG/MObQehT47n07aG
ONT/tio490LboTJihenZySEODyLEt19s0HZ4w7vPYGZViMPxXTt62QK0HWDx
k54GBGwIPiw+AMfHsig=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5oehDnMWKe/8c1zVwbO6Wd+nCMHv8XrF
YqIa6mAMAsHKcP4ZEOiRR5W/LOFQEM9+TjIz1GGtkA5fup2Iw7WjuSYNpxH8
kBKV6f8dwuD8F9vXMz+fEuYwEwQiJeH8/yBgrwDne6w5upyhQtnhwT6+OcZe
YXD3obv/iYjsyaeXQx1OHXZam/lPxeHIZe1USakwOD9SfPtFBr8wB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EdCPczhgWu846yLog7f2OJn+LwMhfOb
Aj3nNsxD8NuWh58yygl1SE8DASk4f29+zduZUxXgfLD6QmVIOE5AuBfd/QCe
hrZb
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11G1IU1EYB/DrC5ZB0tvmtGnq3ZWswEQJW314RCwTpSnj3rOwTGkahtkH
i6iZkX1Kq2VEOlRUAv0wciiZGi1D7MW3CsNAI1eaoDbKQaJg2s5155wWeOB+
+H05z3n+9zknMq84y+jHcZyP+xPdn6/7u5F5rO56twhLzrmeg7wGhKny+qFR
5oWAnOr038yPqrQ+GYsipFr7mrlFnvp5sclZY4yirkQVx322hFLfkR0MKPjp
B25BhBq8upSgnvt2IPSzCHrnyHx1oxL0JZqHq50iZAtIPWxijuhusBuDFOCw
B9XG+0qQEI+XAvZoqwbK/JkP7/tomQ5h1oUrCzNimVWpumVVsgT5eEUrwPZ1
5kFbiUT3Jyb1jwgXfS16iZ4vcKmhoF0r0fP3lIYlFiRKtD9i0j9xAa6njKL+
1dQaMbSbh2icd6EEisq0WX+9BmJwP9XMT26a3re/ZDbg/L5IMIiXmvd2eiQ1
qU9Mzpdd1LfSNs7OT/Yn/Tk32/fX1LP+iUk+5obFuOlZluf/luutMBfnbBgO
2YrW9XZX0rv8k4juT0zqp10tj03XInq+JjxPEYieX64Xjmh/xF79u03yJyb5
v8D/Q4dovhN4vq4xd43d+mNsZnbZdOcsvYjm72V3/sSkn96RvcYQF+v3Ls7r
H0/uCHv7fZX5/Lbynv5Aw7puq/vZ/CrZQPcnJnmpT5w5NLHLQPN6VnJf5R9g
YPPa35jS4Wdg8+oxnVePHSk5SZb5SGobfhgyPHl8QlDbxHctvxYAx5Jwj1l+
Ty4xy/meRhBafypmwCzARnx/shBM5TaOJsQK0IrvmwpBy8LM5UEzv/Z/OeR5
b4S1+++Q6H7y/bEyy++HmVm+T1ckWu8Cnrciidbzun8tPPWb7s7bATYBSh93
5JXFsf1+4Pnf5PFRAawV42e5SREyx3aacl0aIO+nnM8QM3kv/wKO2DxQ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXZ+1p2TygigH9U8qL2d1SjjIt74O3DEtyuFg974m
E2ZJh+e/V368lBrlYGIMAuIO9qZxuzxDohzSQOCYmMObwB1yrcYIfgCQ+5oR
wU8QiLDcciPSYUewVcR/dQkH8ZvnvgcfjnRYL6TDl14n5bC+KGPi2y2RDvdd
4x1nCco4lAC5NesjHVLBBsg6AF0nwbIu0mFvfs3bmaIKDj7mnY4JslFwvkt3
zvPfgQh+h2PC0wtFUQ7ua44uZ9BQcCgAmbc8ysF5QrNQWpaCw5WKl2qGK6Ic
/oPAfgUHGf27Kmwroxz4YwPuG31H8Fd+e1lxxkERzl8Lcu8/ZYee6XlCzQVR
DnMWKe/8c1zVwb8XKCCN4H/5C7ThXyScD3b/PaD/HZoeHa9QdeAHBseJfZGQ
8HmmAnFPQ6SDAMj+48oOTy8o3f6ZFulwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
AcStK4p06Ino9mcUkHI4UbZvvlR7pAMDCDhIOAg0Hzi1cGmkw0wQ2CkKjw+w
f+xEIPElGAXnT3hbY2+qh+DfB3nQKwpi3gIRhxpQAsiMcohRjZA5VyPq0AI0
3rUOll7EIPy+KIeQt5c/zlgo5vCgSmSd+8Qoh5r7P24ZvxZzQE9vAJHNFYw=

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIdcapQDf2zAfaPvCg4+5p2OCbZRDtX3f9wy
fq3g4N87PU9IO8pBuHJSydknCg7hfLqb5vIj+CLr3B9WvYmE8xMEIiy33IiE
6y/JmPi2Zn2kw0wQ4FSE893XHF3OoKHksOVE2b75myId1grp8KWvU4KYtyfS
ofzwNteZvsoQ/hmo/kgVh4gU6/v+byMdTh12Wpv5T8UhYIdc62vBKDgf5l4Y
/8vfKxUv7aIcniQuvGayXsXhhZohxxqfKIct5j8OpXCpOOjfVWFrjI1yWPnt
ZcUZB2WHDseEpxeSohz+g0C/kgN6+AAAV1WNQg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
              "], CompressedData["
1:eJxllGlIFVEUx91aMQv1Ta98mvV8u2aZGWHhX8peC6amlDl3zDUlcsFsEyly
ydQ+WEm2mqZhQaSE5kKZRRtpognR8sFcokytrNCkoObO6AzVgfvhx9x77rn/
8z+zMCZlS7y1hYWFJb828cuKX5l+yyObBljYzChYEJtshOub8UO7HAlWrLqz
5XS0Ec65gyENWoKaxckVlsSIx/uaL833JCgpmp3hY5K5OC83ouu2QeILl9WN
vxIMSLydfkrpTrDEeM2ho1KPehc+oZ7Pp+nPLh3Wob9j0ZvxTyx0X90Gzhmc
cMw/6l1HL4u3ATv8z3UyeJvheMPcw+IsjUZG/H6fhZ7uz2cwFNLgklvBwvHg
yfRncQyOlyTbZ5excG0qa463U4jcwmLoaFKhl5NCfF8/C+9lNBTIpOm/yryX
lj+FSHxdFRHnG0SkfFzTBlurWJnD43y7g+KJdD/d3u1HpPoUr9rHQk0EYcNd
I2fKGfF+N4J7hc1Z3tZzJf7ePFKXMCqzg5BPKdajIRDK6VIiNfHEcKaOoIWe
r5gn6plIUE31TNJLfIbqdVCPwJg54St3EyiOb/xo810vvieFwEforwFR/Ofa
VILg106Z0ScN+HVt5HlgmtzPsdC+K+fTCdpo2BpRef6Ba00Bgao00tC6xIhg
Xv7BswTvd5lGS1Ybsd7WypR3Q+bl+XzDvsi8f0C7dLojh3fR5S+8gwwSD+2p
U/ws1Eks+MesEfv3cuL+C2p8rnq0aUW+zGF2HjcvJsg82Q/BL9vVoj9aCeJ3
0nAW+9pHQDThqnaVE9yo3ipO6qfg982c1P/qNF7wMO5vf3AyU3vbRMos6JnI
QbhOO+Gf/XJ+Kg9z5H9ed/1hlUU4g9on/ADFcMh1naZpK2Yw12arnUcEN+EP
RpyntRzMdP8PJcw9/IDUE6wpyrbfOVMNYZ57COZwwd1eZjXc8xjegQRXRwcO
tBWpxTodOPRT/T3dkE795DfJGnF+t3FwqfqwfvFhrcTCuW86iX8LYUBOy9Py
AC2HnFlB1cUak+i7ToJ6ZPU+VprE9+8gSKB6TDXhLr/9VqjMgn7rZBb6P8RK
5//9P/0BW4HvQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoHmA6cWusY7pIHAM3YH2dbXgTv44h3uu8Y7
zjIUcKgRWef+8Fecw5u23G6jaiGHJxeUbv98FgdRf0wMwr8W59CuwK56xkTK
oWGqc3fO+TiHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQfeu
Clvj0ziHhJAg9QWaag4PqoAO+Bnn4HdxYsw/ZQ2H6+e+Bz/mjXf49fb1AUtn
TQeY+8HqPbUdjpftmy9lHu9Q/9uq4NwLbQeddrGb557HOcjMi9M8vUHToWd6
nlDziTgHM5u9QdMSNRzeBO6Qa10d5zBjAn+VGbeag/tDoIXT4xwCb0nXJBap
ODz9vfLjpV6o+w8oofKB/oHxdwRbRfw/LuPgsu3z3ysL4hy+7Pu4Nf2bOMQ/
R+MczoDAGmGHKxUv1QwfwMJTwKE2a0/J5B9xDjGqETLnbHjh7ofEB6sDevwA
AIiTz1k=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mudoJDtGqEzDkZSQfmMKCAZoKDwq4F+1L5
RB0uKN3+WeeU4GBiDAKY/J91WXtK3BH8y75JAhGeCP7nv1cqXgYlOKSBgJqo
w/nvwY+XJiPMh/FjQPbXiDmcAYGQBIdWBXbVM1PEIPLeCQ4hby9/nLFQzEHd
kGONjFeCw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhWCQ5zFinv/HNc
1SH+KdBHvAh+jcg694e/4uF8FaB3s+7EQ/WrOjRMde7O2R/vsMOh6dHxHyoO
X0D+mxbv4HOC3Xa2KYL/YdF6hbMrlBzaHROeXlgV71B+eJvrzFolhxdqQAds
iXeovP/jlrG1MoR/JB7qfhUHe9O4XZ5n4uHuBdv3HsFPtr7v3yuN8E+45ZYT
ZVoJDp02nrvSFik7wOKTPzbgvlG5IsR/rIjwmAI07vnieIeV315WnClQcFjx
8ZJvUkW8g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3Dcn3oEBBBaIOPRMzxNq
voHgtxw4tdD1GYIPTgefoeYfEXGoBSaXyT/iHYJA8cko6oCe/gBIeg9R
               "], {{
               129.36299999999997`, 6.778130000000001}, {129.01699999999997`, 
               6.289059999999999}, {128.26599999999996`, 5.835939999999999}, {
               127.80000000000001`, 5.835939999999999}, {127.32299999999998`, 
               5.835939999999999}, {126.906, 6.27813}, {126.906, 
               6.790629999999999}, {126.906, 7.231249999999999}, {
               127.14499999999998`, 7.64844}, {127.50299999999999`, 
               7.874999999999999}, {127.80000000000001`, 8.053130000000001}, {
               128.456, 8.22031}, {129.36299999999997`, 8.35156}, {
               129.36299999999997`, 6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              132.97799999999998`, 6.623440000000001}, {132.61999999999998`, 
              6.623440000000001}, {132.29799999999997`, 6.289059999999999}, {
              132.29799999999997`, 5.9312499999999995`}, {132.29799999999997`,
               5.57344}, {132.61999999999998`, 5.2406299999999995`}, {
              132.96599999999998`, 5.2406299999999995`}, {133.34799999999998`,
               5.2406299999999995`}, {133.681, 5.5625}, {133.681, 
              5.9312499999999995`}, {133.681, 6.289059999999999}, {
              133.34799999999998`, 6.623440000000001}, {132.97799999999998`, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sUFtlzX+xMdTuza0cu2QdVh9hGFDUU9iQ5z
Finv/HNc1WGh67bPfyugfHdVh79XKl6qpSY6BN6Srkn8pOKgEdN/6GtAosMG
1SfN884i+D/fvj5gqazicB1kQTyC/3vlx0u+eQg+2P78RAePNUeXM/xQhvP3
5te8nZmqBOeLVE4qOcsiC+e7g9VLO1xQuv2zLivR4UD3viaTxVIOzGF8upsS
Ex3UP6m8nNUpCbE/PNGhVYFd9YyJhAOjdrvYTa9EBw2wvLgDv+6mue+tEXzr
+/690/UQ/KnO3TnPlRMd+iK6/RkFJBzyhZoPnJKF2S/h0DM9T6hZItHhTVtu
t9FuSYi8aKJDO9g+aThffteCfal+snA+LLxLJkuwhAkhwvszKID/JcDD+0TZ
vvlSrxPg4Q12/7UEeHjD+LDwBMfXEwT/uLd5p+MXBP8rOIIS4OEN48PCG8bf
EWwV8f+4DJz/wDXecVahpAMw9pIEfiQ4fNn3cWv6N3G4e9NA4JiYw9z3y495
syc6uIHMjxCF+5cBBBaIOCSDAlgbiS8QYbnFBsEHx4d3okPV/R+3jL1FHbhB
ERiW6BCjGiFzrkYMHv8w98D4sPgBJoY9JUD+GRDwEYenNwVQ+POJQtS3JzqY
GIOAKCR8OhD806AA7EXwwf6ZjJsPTB2/V65FmA/jw9y7GxTB8xIdQt5e/jhj
oRgkfiYkOswEgZ1Q/wDz30FQ+mUWh/N7wP6RckDPnwDifJ9x
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              143.17799999999997`, 6.623440000000001}, {142.82000000000002`, 
              6.623440000000001}, {142.49800000000002`, 6.289059999999999}, {
              142.49800000000002`, 5.9312499999999995`}, {142.49800000000002`,
               5.57344}, {142.82000000000002`, 5.2406299999999995`}, {
              143.16599999999997`, 5.2406299999999995`}, {143.54799999999997`,
               5.2406299999999995`}, {143.88099999999997`, 5.5625}, {
              143.88099999999997`, 5.9312499999999995`}, {143.88099999999997`,
               6.289059999999999}, {143.54799999999997`, 6.623440000000001}, {
              143.17799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vV0tySAOBZ6wOGjH9h746JDnMmQkE
kjwOHy/5Jgn4JDnEqEbInLPhd1hcYMt1PTzJoVWBXfXMF0EHx4SnF5Tyofwp
Yg5A3Rox1VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJIR1kb1mSQ+At6ZrEIhWH
2UcUNhTlJDnMmMBfZcat5nB6oeu2z7FJDuevhr3Rj9ZwKJkswRLml+QwHSS/
WtMB5v7631YF515oO7CvkYlKkU9ySAgJUl/gqe2gwtY41dk6yWFye2vUZRtN
h+XHvM07XZMcTh12Wpspp+FwomzffCl/qHpNNYelIAeEJTlMAamfo+JwGOjc
/qgkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4ftDwPSbmcAYEXJIc
3rTldhtVCzkwareL3bRKcrjvGu84y1AA7n5IfLA7oMcPAK39t8I=
              "]]}, 
            Thickness[0.006683151774376796]]}, {
          ImageSize -> {299.2508094645081, 32.67741967621419}, 
           ImageSize -> {149.62540473225405`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {150., 17.}, PlotRange -> {{0., 149.63}, {0., 16.34}},
            AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 150.}, {-0.023391913368829433`, 0}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]]}, {
        Graphics[{
          Thickness[0.009790483649892304], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
              "], {{
              58.462500000000006`, 6.778130000000001}, {58.1172, 
              6.289059999999999}, {57.3656, 5.835939999999999}, {
              56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
              5.835939999999999}, {56.00629999999999, 6.27813}, {
              56.00629999999999, 6.790629999999999}, {56.00629999999999, 
              7.231249999999999}, {56.245299999999986`, 7.64844}, {
              56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
              8.053130000000001}, {57.55629999999999, 8.22031}, {
              58.462500000000006`, 8.35156}, {58.462500000000006`, 
              6.778130000000001}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              98.33439999999999, 13.512500000000001`}, {96.4875, 
              13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
              9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
              6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
              96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
              98.0375, 5.0609399999999996`}, {99.83749999999999, 
              5.0609399999999996`}, {100.74399999999999`, 
              6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
              100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
              98.33439999999999, 13.512500000000001`}}, {{98.1203, 
              13.095300000000002`}, {99.27659999999999, 
              13.095300000000002`}, {99.74219999999998, 11.9281}, {
              99.74219999999998, 9.067189999999998}, {99.74219999999998, 
              6.528130000000001}, {99.28909999999999, 5.47813}, {
              98.19219999999999, 5.47813}, {97.03589999999998, 5.47813}, {
              96.54689999999998, 6.68281}, {96.54689999999998, 
              9.590629999999999}, {96.54689999999998, 12.1063}, {96.9875, 
              13.095300000000002`}, {98.1203, 13.095300000000002`}}}]}, 
           Thickness[0.009790483649892304]]}, {
         ImageSize -> {204.2692303860523, 32.67741967621419}, 
          ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007051191651389083], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
              "], {{25.787499999999994`, 8.971879999999999}, {
              25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
              9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
              26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
              27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
              29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
              8.02969}, {29.018799999999995`, 6.695309999999999}, {
              28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
              26.670299999999994`, 5.76563}, {25.787499999999994`, 
              6.1468799999999995`}, {25.787499999999994`, 
              6.409379999999999}, {25.787499999999994`, 8.971879999999999}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
             44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
             8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
             40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
             7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
              "], {{63.592199999999984`, 13.4891}, {
              63.23439999999999, 13.4891}, {62.92499999999999, 
              13.179699999999997`}, {62.92499999999999, 
              12.821899999999998`}, {62.92499999999999, 12.4766}, {
              63.23439999999999, 12.165599999999998`}, {63.58129999999999, 
              12.165599999999998`}, {63.926599999999986`, 
              12.165599999999998`}, {64.24839999999999, 12.4766}, {
              64.24839999999999, 12.821899999999998`}, {64.24839999999999, 
              13.1563}, {63.926599999999986`, 13.4891}, {63.592199999999984`, 
              13.4891}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
              "], {{98.1625, 
              6.778130000000001}, {97.8172, 6.289059999999999}, {
              97.06559999999999, 5.835939999999999}, {96.6, 
              5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
              95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
              7.231249999999999}, {95.94529999999999, 7.64844}, {
              96.30309999999999, 7.874999999999999}, {96.6, 
              8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
              98.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixh3xIcMvI/tJ68ou4wX0r/rsovBJ99
jUxUinaiQwPL0X5Dc00Hiy0nyvYB+ZPbW6Mu22g6RPcf+qqhg+D3Ts8Takbi
dzgmPL2gh+CH8ulumquf6JCaBgRsCL5oj9crlhINOD8dJH9MEs4/AwI+4nD3
pIHlxSDmiyU6hLy9/HHGQjGHIwobijIYEx1iVCNkztUg+Aq7FuxL5ROFuNcm
0cHEGAQw+QYcQAscEPzIFOv7/q4IPnMY0EG+CP7S2UAboqDuURN1UGFrnOoc
n+jwpi2320ha1OF78OOls3MQ/OPe5p2ONQj3wPgw9yrf/lmXlYHwD5C3pyQY
4V9wePgjwgPGRwkvGJ9N2+H3yo+XfL0SHVp4/ddPUdV2AMYuW6NhooPPCXbb
2aFaEHXA8Dtx2Glt5jxNh/2nFrpu+5zgcP5q2Bv92xoO6OkDAGol3jM=
             "]]}, 
           Thickness[0.007051191651389083]]}, {
         ImageSize -> {283.64999252801994`, 32.67741967621419}, 
          ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {142., 17.}, 
          PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{6, 6}]]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{6, 6}]]}], 19.5}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 8}], 
               Offset[{(-4) 3^Rational[1, 2], -4}], 
               Offset[{4 3^Rational[1, 2], -4}]}]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 8}], 
               Offset[{(-4) 3^Rational[1, 2], -4}], 
               Offset[{4 3^Rational[1, 2], -4}], 
               Offset[{0, 8}]}], CurveClosed -> True]}], 19.5}}, 
       Joined -> {False, False}, LabelStyle -> {FontFamily -> "Times"}, 
       LegendLayout -> "Column"]], {Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.753610163139979*^9, 3.791266774685768*^9, 3.791266812658596*^9, {
   3.7912674565459023`*^9, 3.79126746714496*^9}, 3.7912762548417053`*^9, 
   3.791276316999722*^9, 3.791276421206999*^9, {3.791276494677837*^9, 
   3.79127659166986*^9}, 3.7913027453085003`*^9, 3.791303768260851*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"3814bb40-977e-43cc-93e3-d1f0e33f8853"]
}, Open  ]]
}, Closed]],

Cell["Ground state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.782625848068905*^9}, {3.7826293000392017`*^9, 
  3.7826293054927187`*^9}},ExpressionUUID->"ee1991f0-6627-4afa-871c-\
73710071f6fd"],

Cell[CellGroupData[{

Cell["Singly-excited state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782629497369335*^9, 3.782629498706218*^9}, {
  3.791197603495945*^9, 
  3.791197604695796*^9}},ExpressionUUID->"c8de2476-91f6-4969-bc63-\
5a0edddc037b"],

Cell[, "Text",ExpressionUUID->"948c535c-78c0-4ae1-af5f-ceb0ef5ab1d8"],

Cell[, "Input",ExpressionUUID->"edc3aa38-1c1d-4d5b-b770-bc52ca77fadc"]
}, Closed]],

Cell[CellGroupData[{

Cell["Doubly-excited state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782629497369335*^9, 
  3.782629498706218*^9}},ExpressionUUID->"ac951d60-fbce-44ba-8f12-\
9e5545df5beb"],

Cell[, "Text",ExpressionUUID->"dca5790f-2358-43e0-b359-677842457a7d"],

Cell[, "Input",ExpressionUUID->"cce86f90-52f7-41f4-a63d-73a6c518b4c3"]
}, Closed]],

Cell["Weight-dependent exchange functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 
  3.7826264948791018`*^9}},ExpressionUUID->"9f2ce783-2740-403c-974c-\
46a7ef9321fe"],

Cell[CellGroupData[{

Cell["\<\
LDA-centered weight-dependent correlation functional for molecules\
\>", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 3.7826264948791018`*^9}, {
  3.782626761697323*^9, 3.78262677063722*^9}, {3.782629584583153*^9, 
  3.782629586157028*^9}},ExpressionUUID->"ab8ea4d9-6951-44dc-96fc-\
10c74ccd1a4f"],

Cell["\<\
The corresponding LDA-centered weight-dependent correlation functional is then\
\>", "Text",
 CellChangeTimes->{{3.782626772664956*^9, 3.7826268526294622`*^9}, {
  3.782629595887004*^9, 
  3.782629603557575*^9}},ExpressionUUID->"f0dac186-7114-4a5e-b53c-\
f938d8c4fd37"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox[
    OverscriptBox["e", "_"], "c", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "c", 
        RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "c", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], ")"}]}], 
   "+", 
   RowBox[{"w", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "c", 
        RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "c", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.782627011728672*^9, 3.782627035640417*^9}, {
  3.7826270657535143`*^9, 3.782627143829431*^9}, {3.782627423090889*^9, 
  3.782627582604439*^9}, {3.782629605968178*^9, 
  3.782629619974502*^9}},ExpressionUUID->"2ca8802e-361f-4487-a3f0-\
67d18fc8fe5f"],

Cell["\<\
where we use the VWN5 functional as the LDA correlation functional (cf DFAs \
section)\
\>", "Text",
 CellChangeTimes->{{3.782627269045208*^9, 3.7826272742216253`*^9}, {
  3.7826273182152567`*^9, 3.7826273287284517`*^9}, {3.782629622259294*^9, 
  3.782629656207426*^9}, {3.782629733745845*^9, 
  3.782629760414081*^9}},ExpressionUUID->"00fbe382-6c25-4893-a74d-\
546919a831b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "\[Congruent]", 
  RowBox[{
   SubsuperscriptBox["e", "c", "VWN5"], "[", "\[Rho]", "]"}]}]], "Input",
 CellChangeTimes->{{3.782627279816565*^9, 3.782627314689026*^9}, {
  3.782629630477713*^9, 
  3.7826296413735*^9}},ExpressionUUID->"b7e98868-257f-43e4-b057-ff1cbb083046"],

Cell[TextData[StyleBox["Note that this functional is only valid for \
closed-shell system.\nIf one wants to extend this to open-shell system, one \
needs to take into account spin polarization.\nThere are several ways of \
doing this...\nThe extension to GGAs is also more tricky as the GGA is not \
usual a multiplicative factor compared to the LDA functional.",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.7826266896125298`*^9, 3.782626751796768*^9}, {
  3.782627617737678*^9, 3.7826277263447857`*^9}, {3.782627817686021*^9, 
  3.78262782048987*^9}, {3.782629782084593*^9, 3.782629838089308*^9}, {
  3.782629871341579*^9, 
  3.7826299046888933`*^9}},ExpressionUUID->"336e8167-7e94-4334-9956-\
c0652866375e"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uniform scaling", "Section",
 CellChangeTimes->{{3.78488690364141*^9, 
  3.784886906701776*^9}},ExpressionUUID->"32a651af-a3d2-413d-9f35-\
7c39c325142c"],

Cell[, "Text",ExpressionUUID->"36150f4f-2e5c-47ee-a5bf-01307e79bf8c"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"83381296-964a-478d-9311-55bb4bfa3868"],

Cell[, "Output",ExpressionUUID->"4060d59e-f126-4563-8f66-924798c9a356"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"b9647e70-b4d2-4087-8f5e-b33fdef2477f"],

Cell[, "Output",ExpressionUUID->"24dc2015-e906-4b61-85ce-d7c040f0a99f"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"38868322-9474-42e6-8c64-219d7c4bae84"],

Cell[, "Text",ExpressionUUID->"13c78453-f1c1-4854-92cd-b80d6af14b81"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"5d222dbb-a1d4-47ed-91f8-960fb45a6796"],

Cell[, "Output",ExpressionUUID->"89459a83-2c7d-48c6-861a-380e25f1eb9e"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"201a58be-f2a7-46a3-83f2-0ea3fd86a05c"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"9d8cd929-2a73-473b-9f38-5b575f35323f"],

Cell[, "Output",ExpressionUUID->"d7e5146b-7859-447e-8e59-27a8ecc6d109"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"df0161b1-c572-4c9e-a7dd-915170b4bf06"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"34b4a3a0-197b-4fa0-af8e-5feba6af095e"],

Cell[, "Output",ExpressionUUID->"86152b86-44c6-486b-8a24-60adc90b85a2"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hydrogen molecule", "Title",
 CellChangeTimes->{{3.7850491155949287`*^9, 3.785049118067005*^9}, {
  3.790585065501623*^9, 
  3.790585066350246*^9}},ExpressionUUID->"d8a7ce9c-a1d9-4ac0-b8bf-\
9ca66a94ac58"],

Cell[TextData[StyleBox["Molecular coordinates",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790585499997554*^9, 
  3.790585503381317*^9}},ExpressionUUID->"d38e2fe6-260d-4638-b639-\
6984dd9d14e4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"ZA", "=", "1"}], ";", "\t", 
   RowBox[{"ZB", "=", "1"}], ";", "\t", 
   RowBox[{
    RowBox[{"rA", "[", "R_", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"-", 
       FractionBox["R", "2"]}]}], "}"}]}], ";", "\t", 
   RowBox[{
    RowBox[{"rB", "[", "R_", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"+", 
       FractionBox["R", "2"]}]}], "}"}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790612571234482*^9, 3.790612583186882*^9}, {
  3.790612652169979*^9, 3.790612655860166*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"2734480a-f1a6-49d2-867a-eb64f4c32842"],

Cell[TextData[StyleBox["Basis functions",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.7905855167750597`*^9, 
  3.790585520805128*^9}},ExpressionUUID->"e115f0cc-d9e8-4997-a5a4-\
88b0e9ed97e0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"nG", "=", "3"}], ",", 
       RowBox[{"d", "=", 
        RowBox[{"{", 
         RowBox[{"0.1543289673", ",", "0.5353281423", ",", "0.4446345422"}], 
         "}"}]}], ",", 
       RowBox[{"\[Alpha]", "=", 
        RowBox[{"{", 
         RowBox[{"3.425250914", ",", "0.6239137298", ",", "0.1688554040"}], 
         "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", "A"], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], 
       "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "1"}], "nG"], 
        RowBox[{
         RowBox[{"d", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
         
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", 
             RowBox[{
             "\[Alpha]", "\[LeftDoubleBracket]", "k", 
              "\[RightDoubleBracket]"}]}], "\[Pi]"], ")"}], 
          RowBox[{"3", "/", "4"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}]}], 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
              RowBox[{"rA", "[", "R", "]"}]}], "]"}], "2"]}], "]"}]}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", "B"], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], 
       "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "1"}], "nG"], 
        RowBox[{
         RowBox[{"d", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
         
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", 
             RowBox[{
             "\[Alpha]", "\[LeftDoubleBracket]", "k", 
              "\[RightDoubleBracket]"}]}], "\[Pi]"], ")"}], 
          RowBox[{"3", "/", "4"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}]}], 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
              RowBox[{"rB", "[", "R", "]"}]}], "]"}], "2"]}], "]"}]}]}]}]}]}],
     "\[IndentingNewLine]", "]"}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790585522858306*^9, 3.790585573549855*^9}, {
   3.7905858144379053`*^9, 3.790585875501539*^9}, {3.7905859443497963`*^9, 
   3.790585990206952*^9}, {3.790586022013885*^9, 3.790586034909927*^9}, {
   3.790586153134603*^9, 3.790586260399447*^9}, {3.790587429719051*^9, 
   3.790587430109853*^9}, 3.790590184504653*^9, {3.790611134040208*^9, 
   3.790611142811584*^9}, {3.790612085404666*^9, 3.790612086432859*^9}, 
   3.790612188260309*^9, {3.7906126717632303`*^9, 3.79061267734007*^9}, 
   3.790612782078556*^9, {3.790612892956616*^9, 3.790612905674065*^9}, {
   3.790612947951182*^9, 3.790612965035768*^9}, {3.790613311831658*^9, 
   3.790613358728168*^9}, {3.790613507527297*^9, 3.79061350977219*^9}, {
   3.790614141437229*^9, 3.7906141534618187`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"db718d8d-e526-48f0-9271-0a78d9b18da9"],

Cell[TextData[StyleBox["Integrals over basis functions",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790586406973572*^9, 3.7905864081493177`*^9}, {
  3.790587204829371*^9, 
  3.7905872084457607`*^9}},ExpressionUUID->"5353bb94-3a0f-4a57-a4c7-\
bf24da4dc996"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"nG", "=", "3"}], ",", 
      RowBox[{"d", "=", 
       RowBox[{"{", 
        RowBox[{"0.1543289673", ",", "0.5353281423", ",", "0.4446345422"}], 
        "}"}]}], ",", 
      RowBox[{"\[Alpha]", "=", 
       RowBox[{"{", 
        RowBox[{"3.425250914", ",", "0.6239137298", ",", "0.1688554040"}], 
        "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["S", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["S", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["S", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["t", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["t", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["t", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZA", ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}], "+", 
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZB", ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZA", ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}], "+", 
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZB", ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZA", ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}], "+", 
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZB", ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["t", "AA"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["v", "AA"], "[", "R", "]"}]}]}], ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["t", "BB"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["v", "BB"], "[", "R", "]"}]}]}], ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["t", "AB"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["v", "AB"], "[", "R", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AAAA", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BBBB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ABAB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AABB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AAAB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BBAB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790586409237515*^9, 3.790586416789282*^9}, {
   3.790586519869673*^9, 3.790586646126953*^9}, {3.790586840542666*^9, 
   3.790586904158124*^9}, {3.7905869574145403`*^9, 3.790586995550918*^9}, {
   3.7905870746701403`*^9, 3.790587132023671*^9}, {3.790587178278302*^9, 
   3.7905871883999863`*^9}, 3.790587412791628*^9, {3.790587490192586*^9, 
   3.790587536264368*^9}, {3.790587610680653*^9, 3.79058765873384*^9}, {
   3.790587918649395*^9, 3.7905879881868057`*^9}, {3.790588031536386*^9, 
   3.790588064809623*^9}, {3.790588116425434*^9, 3.790588122617651*^9}, {
   3.790589958211094*^9, 3.7905899595395327`*^9}, {3.790590017090168*^9, 
   3.7905900647156267`*^9}, {3.790590188107126*^9, 3.790590188443287*^9}, {
   3.790590259300644*^9, 3.79059026249852*^9}, {3.790590572948614*^9, 
   3.790590598010453*^9}, {3.79061268483996*^9, 3.790612743776194*^9}, {
   3.790614708170142*^9, 3.790614712227317*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"992d7d49-0c9a-4bb6-8d3a-901f5e91ec9e"],

Cell[TextData[StyleBox["Spatial orbitals in minimal basis:",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790585084725306*^9, 
  3.790585104069684*^9}},ExpressionUUID->"5b2593a5-509e-44f9-a6a7-\
5b7dcf896d99"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Chi]", "A"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], "+", 
      RowBox[{
       SubscriptBox["\[Chi]", "B"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
     SqrtBox[
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]]]}], ";", "\t", 
   
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Chi]", "A"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], "-", 
      RowBox[{
       SubscriptBox["\[Chi]", "B"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
     SqrtBox[
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]]]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7905850270009003`*^9, 3.790585079807232*^9}, {
  3.790585431622954*^9, 3.79058543356772*^9}, {3.7905858844788322`*^9, 
  3.7905859157992983`*^9}, {3.790587433782695*^9, 3.790587438383739*^9}, {
  3.790613976434304*^9, 3.79061399579806*^9}, {3.790614159389223*^9, 
  3.7906141606657143`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"1f629f77-d334-4620-8d3f-be59496227ae"],

Cell[TextData[StyleBox["One-electron densities",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790585084725306*^9, 3.790585104069684*^9}, {
  3.790605567798952*^9, 
  3.790605573521681*^9}},ExpressionUUID->"8580055f-686c-403d-8800-\
a4eab889fce4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["n", "0"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
      "2"]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["n", "1"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], "2"], 
     "+", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
      "2"]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["n", "2"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
      "2"]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7905850270009003`*^9, 3.790585079807232*^9}, {
  3.790585431622954*^9, 3.79058543356772*^9}, {3.7905858844788322`*^9, 
  3.7905859157992983`*^9}, {3.790587433782695*^9, 3.790587438383739*^9}, {
  3.790605575633658*^9, 3.790605631352661*^9}, {3.790611080408037*^9, 
  3.790611083617523*^9}, {3.791200145718028*^9, 3.7912001826915007`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"518221a1-6d90-4f98-b202-e0a1237c66be"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"nw", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_", ",", "w_"}], 
     "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       SubscriptBox["n", "0"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      " ", 
      RowBox[{
       SubscriptBox["n", "1"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      " ", 
      RowBox[{
       SubscriptBox["n", "2"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}]}]}], 
   ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7905850270009003`*^9, 3.790585079807232*^9}, {
  3.790585431622954*^9, 3.79058543356772*^9}, {3.7905858844788322`*^9, 
  3.7905859157992983`*^9}, {3.790587433782695*^9, 3.790587438383739*^9}, {
  3.790605575633658*^9, 3.790605631352661*^9}, {3.790611080408037*^9, 
  3.790611083617523*^9}, {3.790619238747375*^9, 3.790619276696437*^9}, {
  3.7912001925165*^9, 3.791200209995207*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"826d1421-eaa2-4927-b8f0-d6e94907b411"],

Cell[TextData[StyleBox["Integrals over orbitals",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790586406973572*^9, 3.7905864081493177`*^9}, {
  3.790587204829371*^9, 
  3.790587219589327*^9}},ExpressionUUID->"6e302dfa-38b2-43a3-a507-\
71bf2633d8e8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["h", "1"], "[", "R_", "]"}], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "AA"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "BB"], "[", "R", "]"}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "AB"], "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";",
    "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["h", "2"], "[", "R_", "]"}], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "AA"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "BB"], "[", "R", "]"}], "-", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "AB"], "[", "R", "]"}]}]}], ")"}]}], "]"}]}], 
   ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790587238182136*^9, 3.790587267173367*^9}, {
   3.790587455877968*^9, 3.790587477805868*^9}, {3.7905875469262457`*^9, 
   3.790587604542864*^9}, {3.790587670334567*^9, 3.790587690230748*^9}, {
   3.790590272880838*^9, 3.790590291365608*^9}, 3.7905903766007347`*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"66bff11a-7ac3-4f55-a36e-87109bcaacc4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["J", "11"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
        "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "+", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"ABAB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"AAAB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"BBAB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["J", "22"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
        "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "+", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"ABAB", "[", "R", "]"}]}], "-", 
         RowBox[{"4", 
          RowBox[{"AAAB", "[", "R", "]"}]}], "-", 
         RowBox[{"4", 
          RowBox[{"BBAB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["J", "12"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "+", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}], "-", 
         RowBox[{"4", 
          RowBox[{"ABAB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}]}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790587701078045*^9, 3.790587721308972*^9}, {
   3.790588079838372*^9, 3.790588105093894*^9}, 3.790588135725808*^9, {
   3.790588310918952*^9, 3.790588322533786*^9}, {3.790588364656127*^9, 
   3.7905883758140497`*^9}, {3.790588409551832*^9, 3.7905884242861843`*^9}, {
   3.790588557126391*^9, 3.7905885830952806`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"9aa9a7f6-b424-4f42-886d-8a729280230c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["K", "11"], "[", "R_", "]"}], "=", 
     RowBox[{
      SubscriptBox["J", "11"], "[", "R", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["K", "22"], "[", "R_", "]"}], "=", 
     RowBox[{
      SubscriptBox["J", "22"], "[", "R", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["K", "12"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "-", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}]}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790588642589957*^9, 3.790588682679491*^9}, {
  3.790588776310627*^9, 3.790588778758974*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"d5cb2cfc-1bb6-4082-82a5-3535f57f0596"],

Cell[TextData[StyleBox["Nuclear energy",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
  3.7906590777707577`*^9, 
  3.790659080098378*^9}},ExpressionUUID->"94763911-d015-4b98-a645-\
b27f631322bf"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R_", "]"}], "=", 
    FractionBox[
     RowBox[{"ZA", " ", "ZB"}], 
     RowBox[{"Norm", "[", 
      RowBox[{
       RowBox[{"rA", "[", "R", "]"}], "-", 
       RowBox[{"rB", "[", "R", "]"}]}], "]"}]]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790585364582788*^9, 3.790585422341731*^9}, {
  3.790588811486704*^9, 3.7905888669431877`*^9}, {3.7906190335224743`*^9, 
  3.7906190337111177`*^9}, {3.790619093049782*^9, 3.790619093357505*^9}, {
  3.7906590832436953`*^9, 3.790659125362174*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"2f6856b4-fef1-42e2-8102-abc9bf400468"],

Cell[TextData[StyleBox["Hartree-Fock energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 
  3.790587257373096*^9}},ExpressionUUID->"04f91dc9-a818-4dc9-a431-\
8d20ab592198"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "-", 
       RowBox[{
        SubscriptBox["K", "11"], "[", "R", "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["J", "11"], "[", "R", "]"}], "+", 
          RowBox[{
           SubscriptBox["J", "22"], "[", "R", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            SubscriptBox["J", "12"], "[", "R", "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["K", "11"], "[", "R", "]"}], "+", 
          RowBox[{
           SubscriptBox["K", "22"], "[", "R", "]"}]}], ")"}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["J", "22"], "[", "R", "]"}]}], "-", 
       RowBox[{
        SubscriptBox["K", "22"], "[", "R", "]"}]}]}], "\[IndentingNewLine]", 
     "}"}], "+", 
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790585364582788*^9, 3.790585422341731*^9}, {
  3.790588811486704*^9, 3.7905888669431877`*^9}, {3.7906190335224743`*^9, 
  3.7906190337111177`*^9}, {3.790619093049782*^9, 3.790619093357505*^9}, {
  3.79065915742903*^9, 3.790659168377755*^9}, {3.790660617755475*^9, 
  3.790660622626095*^9}, {3.7911998268640203`*^9, 3.791199845711309*^9}, {
  3.791201819941881*^9, 3.791201824310074*^9}, {3.7912829207510347`*^9, 
  3.7912829475488234`*^9}, {3.79459161560315*^9, 3.794591617306189*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"706dddc8-ea42-4d32-a39d-6cda4548386f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]w", "HF"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "2", 
      RowBox[{
       SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "2", 
      RowBox[{
       SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{
         "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ")"}],
        "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "11"], "[", "R", "]"}]}], "-", 
        RowBox[{
         SubscriptBox["K", "11"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "22"], "[", "R", "]"}]}], "-", 
        RowBox[{
         SubscriptBox["K", "22"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "12"], "[", "R", "]"}]}], "-", 
        RowBox[{
         SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.790659173613167*^9, {3.791199860655905*^9, 3.7911999305330067`*^9}, {
   3.791200307883546*^9, 3.791200345041842*^9}, {3.791200384707233*^9, 
   3.791200389585492*^9}, {3.7912018386633863`*^9, 3.791201844175105*^9}, {
   3.791202056171996*^9, 3.791202065996952*^9}, {3.791203301074733*^9, 
   3.7912033108417263`*^9}, 3.791204383116537*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"5b6bcadc-bebc-485a-ad8a-15c5607cdb5c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalDelta]\[CapitalEpsilon]w", "HF"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]w", "HF"], "[", 
      RowBox[{"R", ",", "w"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660001969771*^9, 3.790660072444165*^9}, {
  3.7912000484296703`*^9, 3.7912001021713533`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"3f009055-aba3-4b84-afda-b4550565a952"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Epsilon]w", "HF"], "[", 
    RowBox[{"R_", ",", "w_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "11"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "11"], "[", "R", "]"}]}], ")"}]}], "+", 
      RowBox[{"w", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "12"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "12"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}], "+", 
      RowBox[{"w", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "22"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "22"], "[", "R", "]"}]}], ")"}]}]}]}], "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660423886979*^9, 3.790660530808771*^9}, {
   3.790661586617362*^9, 3.7906615882014847`*^9}, {3.791201941589872*^9, 
   3.791201957380183*^9}, 3.793177640932495*^9, {3.794591593705616*^9, 
   3.794591595458248*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"5ac9021a-5169-4112-a93a-cba8cac2204c"],

Cell[TextData[StyleBox["LDA energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
  3.79060545274035*^9, 3.790605453095336*^9}, {3.790605665401697*^9, 
  3.7906056655375757`*^9}},ExpressionUUID->"acf62eaa-9c57-4e21-98ab-\
4e5f44a5d9f7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R_", "]"}], ":=", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xcLDA", "[", 
            RowBox[{
             SubscriptBox["n", "0"], "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
            "]"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["J", "11"], "[", "R", "]"}], "-", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Epsilon]xcLDA", "[", 
               RowBox[{
                SubscriptBox["n", "0"], "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}],
                "]"}], 
              RowBox[{
               SubscriptBox["n", "0"], "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], 
               "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"z", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
            "]"}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["J", "22"], "[", "R", "]"}], "-", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Epsilon]xcLDA", "[", 
               RowBox[{
                SubscriptBox["n", "2"], "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}],
                "]"}], 
              RowBox[{
               SubscriptBox["n", "2"], "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], 
               "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"z", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
            "]"}]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xcLDA", "[", 
            RowBox[{
             SubscriptBox["n", "2"], "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
            "]"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], "\[IndentingNewLine]", "}"}], "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790605458040031*^9, 3.790605458543043*^9}, {
   3.790605491525733*^9, 3.79060554005932*^9}, {3.7906056671315413`*^9, 
   3.790605692291338*^9}, {3.790610838410942*^9, 3.790610918068091*^9}, {
   3.7906110542128553`*^9, 3.790611062835252*^9}, {3.790618152013009*^9, 
   3.790618153069519*^9}, {3.790618673469589*^9, 3.790618675001255*^9}, 
   3.790659180965103*^9, {3.790660627881838*^9, 3.7906606344245253`*^9}, {
   3.791200126342725*^9, 3.791200136533306*^9}, {3.791200416721519*^9, 
   3.7912004207310658`*^9}, 3.791282521010787*^9, {3.791284031708661*^9, 
   3.7912840765397778`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"3be982ec-1101-45a8-b5c0-a041ea88edd9"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]w", "LDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "2", 
      RowBox[{
       SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      " ", "2", 
      RowBox[{
       SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
     RowBox[{"2", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{
         "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ")"}],
        "2"], 
      RowBox[{
       SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{
       SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
     RowBox[{"2", 
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{
       SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      " ", 
      RowBox[{
       SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Epsilon]xcLDA", "[", 
         RowBox[{"nw", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
          "]"}], "]"}], 
        RowBox[{"nw", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7906191044624767`*^9, 3.7906191773964367`*^9}, {
   3.790619286782889*^9, 3.790619299369211*^9}, {3.790619337303144*^9, 
   3.790619344809649*^9}, {3.790619402147251*^9, 3.790619402226974*^9}, 
   3.790659183868813*^9, {3.791200471586405*^9, 3.791200583640974*^9}, {
   3.791202038909951*^9, 3.791202042771472*^9}, {3.791203315170907*^9, 
   3.7912033164753933`*^9}, 3.7912043756852818`*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"d0a62c85-f71a-491c-97db-c302cc831e5e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalDelta]\[CapitalEpsilon]w", "LDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]w", "LDA"], "[", 
      RowBox[{"R", ",", "w"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660001969771*^9, 3.790660091003895*^9}, 
   3.790660542656966*^9, {3.791200446570538*^9, 3.791200465560381*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"199d4133-2756-40fa-b213-5caba9575a52"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Epsilon]w", "LDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xcLDAdn", "[", 
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xcLDA", "[", 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "-", 
          RowBox[{
          "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         ")"}], 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xcLDAdn", "[", 
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xcLDA", "[", 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xcLDAdn", "[", 
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xcLDA", "[", 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "*)"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.790660423886979*^9, 3.790660614840477*^9}, {
   3.790660673368799*^9, 3.790660734031897*^9}, {3.790661577778819*^9, 
   3.7906615810821047`*^9}, {3.79066238202234*^9, 3.7906624156374083`*^9}, {
   3.791200602481963*^9, 3.791200628768276*^9}, 3.791201965399434*^9, 
   3.793177648767544*^9},
 CellLabel->"In[47]:=",ExpressionUUID->"ca733f68-29b1-4ede-890a-2e209d3bc36f"],

Cell[TextData[StyleBox["eLDA energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
   3.79060545274035*^9, 3.790605453095336*^9}, {3.790605665401697*^9, 
   3.7906056655375757`*^9}, 3.790615223845895*^9, 
   3.790615777404924*^9},ExpressionUUID->"1e4ce167-3a3b-4c53-9c2a-\
63a8f4ac6e4e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R_", "]"}], ":=", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xceLDA", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["n", "0"], "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
             ",", "0"}], "]"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xceLDA", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["n", "1"], "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
             ",", "0"}], "]"}], 
           RowBox[{
            SubscriptBox["n", "1"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xceLDA", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["n", "2"], "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
             ",", "1"}], "]"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], "\[IndentingNewLine]", "}"}], "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790605458040031*^9, 3.790605458543043*^9}, {
   3.790605491525733*^9, 3.79060554005932*^9}, {3.7906056671315413`*^9, 
   3.790605692291338*^9}, {3.790610838410942*^9, 3.790610918068091*^9}, {
   3.7906110542128553`*^9, 3.790611062835252*^9}, {3.790615225694908*^9, 
   3.7906152329132547`*^9}, {3.790618147868698*^9, 3.790618149719122*^9}, {
   3.790618670193342*^9, 3.79061867932382*^9}, 3.790659187972827*^9, {
   3.790660643667115*^9, 3.790660649050318*^9}, {3.7912006670402403`*^9, 
   3.791200683792675*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"1d78f4a6-ed20-4f56-9454-6451173421a8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]w", "eLDA"], "[", 
    RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      ")"}], "2", 
     RowBox[{
      SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
    RowBox[{
     RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ",
      "2", 
     RowBox[{
      SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "2"], 
     RowBox[{
      SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      "2"], 
     RowBox[{
      SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "2"], 
     RowBox[{
      SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      ")"}], 
     RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ", 
     RowBox[{
      SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Epsilon]xceLDA", "[", 
        RowBox[{
         RowBox[{"nw", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
          "]"}], ",", "w"}], "]"}], 
       RowBox[{"nw", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
     "]"}]}]}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7906191044624767`*^9, 3.7906191943435097`*^9}, {
   3.790619315024371*^9, 3.79061931729541*^9}, {3.790619349519698*^9, 
   3.790619356926655*^9}, {3.790619407198872*^9, 3.790619409338375*^9}, {
   3.7906194502646437`*^9, 3.790619451317535*^9}, {3.7906195478586807`*^9, 
   3.790619547970214*^9}, 3.790659191412819*^9, 3.791200701890439*^9, {
   3.791202030995595*^9, 3.791202034579583*^9}, {3.791203323380628*^9, 
   3.7912033241311407`*^9}, 3.791204368788007*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"e0df8f2f-e94b-41f6-a1eb-0f9b564c8f35"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalDelta]\[CapitalEpsilon]w", "eLDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]w", "eLDA"], "[", 
      RowBox[{"R", ",", "w"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660001969771*^9, 3.790660105027638*^9}, 
   3.790660544962287*^9, {3.7912007078886833`*^9, 3.791200724622361*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"6b5c7c1f-450b-46ac-b346-08b59f3c48ff"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Epsilon]w", "eLDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xceLDAdn", "[", 
               RowBox[{
                RowBox[{"nw", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                  "w"}], "]"}], ",", "w"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xceLDA", "[", 
              RowBox[{
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], ",", "w"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "1"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xceLDAdn", "[", 
               RowBox[{
                RowBox[{"nw", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                  "w"}], "]"}], ",", "w"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xceLDA", "[", 
              RowBox[{
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], ",", "w"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "*)"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.790660423886979*^9, 3.790660614840477*^9}, {
   3.790660673368799*^9, 3.790660753527668*^9}, {3.7906615534098883`*^9, 
   3.790661574889584*^9}, 3.791201969495487*^9, 3.793177654012394*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"89004a84-80b2-4ac8-b3e7-192619b48c85"],

Cell[TextData[StyleBox["CID energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
  3.79060545274035*^9, 
  3.790605453095336*^9}},ExpressionUUID->"eeb33af8-ab09-4c5f-98a3-\
684ae529c2b6"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "CISD"], "[", "R_", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "2"], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "-", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], ")"}],
            "2"], "+", 
          RowBox[{"4", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["K", "12"], "[", "R", "]"}], "2"]}]}]]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["J", "12"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["K", "12"], "[", "R", "]"}]}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "2"], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "-", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], ")"}],
            "2"], "+", 
          RowBox[{"4", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["K", "12"], "[", "R", "]"}], "2"]}]}]]}]}]}], 
     "}"}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790605458040031*^9, 3.790605458543043*^9}, {
   3.790605491525733*^9, 3.79060554005932*^9}, {3.790614460047532*^9, 
   3.790614470197546*^9}, 3.7906591751978273`*^9, {3.791203214626651*^9, 
   3.791203219675529*^9}, 3.79120426233991*^9, {3.791204559313012*^9, 
   3.7912045606144743`*^9}, 3.791282429474617*^9, 3.7912829076326513`*^9},
 CellLabel->"In[52]:=",ExpressionUUID->"7baf2fbf-1852-4d4a-8204-082346ecd571"],

Cell[TextData[StyleBox["Data",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
   3.79060545274035*^9, 3.790605453095336*^9}, 3.791202822900754*^9, {
   3.79120430385709*^9, 
   3.7912043045212307`*^9}},ExpressionUUID->"d81923d6-2f61-4e28-9498-\
a6ac201db475"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Rmin", "=", "1.3"}], ",", 
      RowBox[{"Rmax", "=", "1.5"}], ",", 
      RowBox[{"\[CapitalDelta]R", "=", "0.1"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ScanEHF", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}]}], "}"}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEwHF", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]w", "HF"], "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "3"], ",", 
               FractionBox["1", "3"]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanECID", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "CID"], "[", "R", "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanELDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEwLDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]w", "LDA"], "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "3"], ",", 
               FractionBox["1", "3"]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEeLDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEweLDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]w", "eLDA"], "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "3"], ",", 
               FractionBox["1", "3"]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790658215232338*^9, 3.790658236824192*^9}, {
  3.7906583897274837`*^9, 3.790658524654791*^9}, {3.790659704040538*^9, 
  3.790659705870874*^9}, {3.790659735886373*^9, 3.790659813232091*^9}, {
  3.791200850944066*^9, 3.791200866071169*^9}, {3.791204325244298*^9, 
  3.7912043285127363`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"2ada455b-0f69-4044-aa86-e64ea1196ef1"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1.4"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1.4"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "CISD"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "CISD"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1.4"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "]"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.791205113215897*^9, 3.791205153700055*^9}, {
  3.791282362947442*^9, 3.791282408665889*^9}, {3.791282440401436*^9, 
  3.791282445082849*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"93e94660-fda2-4395-b4ba-b65011ae95bf"]
}, Closed]],

Cell[CellGroupData[{

Cell["Self-consistent ensemble KS calculation", "Title",
 CellChangeTimes->{{3.791650889133657*^9, 
  3.7916509056170387`*^9}},ExpressionUUID->"17a23e7a-f1a2-46ea-aa7f-\
7bc099f9933e"],

Cell[CellGroupData[{

Cell["Functionals", "Section",
 CellChangeTimes->{{3.793193193434402*^9, 
  3.7931931947236633`*^9}},ExpressionUUID->"ee199b1d-a6a4-4eb3-9e41-\
ea5673045d1a"],

Cell["LDA exchange functionals", "Text",
 CellChangeTimes->{{3.790617745116544*^9, 3.7906177720649967`*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"d408aeeb-1654-4525-903e-88994da645ee"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xLDA", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"CxLDA", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "4"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["3", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"CxLDA", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x0", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx0", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["4", "3"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx0", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x1", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx1", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["16", "10"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx1", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x2", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx1", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["176", "105"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx1", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xeLDA", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xLDA", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]x1", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]x2", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617416879177*^9}, {3.790618439965136*^9, 
   3.7906184689663363`*^9}, {3.79066088543036*^9, 3.790660891318091*^9}, {
   3.791197816799444*^9, 3.791197861336274*^9}, {3.793177311138096*^9, 
   3.793177332024592*^9}, {3.793177493398699*^9, 3.793177503854292*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"f51f78c8-fe8e-48f3-a562-1209bfc50f71"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xLDAdn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]xLDA", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]x0dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]x0", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]x1dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]x1", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]x2dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]x2", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xeLDAdn", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]xLDAdn", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]x1dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]x0dn", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]x2dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]x0dn", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617416879177*^9}, {3.790618439965136*^9, 
   3.7906184689663363`*^9}, {3.79066088543036*^9, 3.7906609462132797`*^9}, {
   3.791197871150556*^9, 3.791197891101996*^9}, {3.7916567531973343`*^9, 
   3.791656771133575*^9}, {3.793177319551435*^9, 3.7931773253695717`*^9}, {
   3.793177507511698*^9, 3.7931775158449583`*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"dd062623-5a91-460e-945c-d5f15e24abfb"],

Cell["LDA correlation functionals", "Text",
 CellChangeTimes->{{3.790617745116544*^9, 3.790617768448262*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"683219a6-4bcc-4fb8-93b5-7c590bc511b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Intermediate", " ", "quantities"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"X", "[", 
      RowBox[{"x_", ",", "b_", ",", "c_"}], "]"}], "=", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"b", " ", "x"}], "+", "c"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "d_", "]"}], "=", 
     SqrtBox["d"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", 
      RowBox[{"b_", ",", "c_"}], "]"}], "=", 
     SqrtBox[
      RowBox[{
       RowBox[{"4", "c"}], "-", 
       SuperscriptBox["b", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "\[Zeta]_", "]"}], "=", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Zeta]"}], ")"}], 
        RowBox[{"4", "/", "3"}]], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Zeta]"}], ")"}], 
        RowBox[{"4", "/", "3"}]], "-", "2"}], 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"1", "/", "3"}]], "-", "1"}], ")"}]}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"interpolation", " ", "function"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vwn", "[", 
      RowBox[{"A_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], "=", 
     
     RowBox[{"A", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"x", "[", "d", "]"}], "2"], 
          RowBox[{"X", "[", 
           RowBox[{
            RowBox[{"x", "[", "d", "]"}], ",", "b", ",", "c"}], "]"}]], "]"}],
         "+", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "b"}], 
          RowBox[{"Q", "[", 
           RowBox[{"b", ",", "c"}], "]"}]], 
         RowBox[{"ArcTan", "[", 
          FractionBox[
           RowBox[{"Q", "[", 
            RowBox[{"b", ",", "c"}], "]"}], 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"x", "[", "d", "]"}]}], "+", "b"}]], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"b", "*", "a"}], 
          RowBox[{"X", "[", 
           RowBox[{"a", ",", "b", ",", "c"}], "]"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"x", "[", "d", "]"}], "-", "a"}], ")"}], "2"], 
             RowBox[{"X", "[", 
              RowBox[{
               RowBox[{"x", "[", "d", "]"}], ",", "b", ",", "c"}], "]"}]], 
            "]"}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"b", "+", 
                RowBox[{"2", "a"}]}], ")"}]}], 
             RowBox[{"Q", "[", 
              RowBox[{"b", ",", "c"}], "]"}]], 
            RowBox[{"ArcTan", "[", 
             FractionBox[
              RowBox[{"Q", "[", 
               RowBox[{"b", ",", "c"}], "]"}], 
              RowBox[{
               RowBox[{"2", 
                RowBox[{"x", "[", "d", "]"}]}], "+", "b"}]], "]"}]}]}], 
          ")"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"VWN5", " ", "correlation", " ", "functional"}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]cVWN5", "[", 
      RowBox[{"rs_", ",", "\[Zeta]_"}], "]"}], "=", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"f2", "=", 
         FractionBox["4", 
          RowBox[{"9", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], "-", "1"}], ")"}]}]]}], "}"}], ",", 
       RowBox[{
        RowBox[{"vwn", "[", 
         RowBox[{
          FractionBox["0.0621814", "2"], ",", 
          RowBox[{"-", "0.10498"}], ",", "3.72744", ",", "12.9352", ",", 
          "rs"}], "]"}], "+", 
        RowBox[{
         RowBox[{"vwn", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", 
             RowBox[{"6", 
              SuperscriptBox["\[Pi]", "2"]}]]}], ",", 
           RowBox[{"-", "0.00475840"}], ",", "1.13107", ",", "13.0045", ",", 
           "rs"}], "]"}], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"f", "[", "\[Zeta]", "]"}], "f2"], ")"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "\[Zeta]"}], ")"}], "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"vwn", "[", 
            RowBox[{
             FractionBox["0.0310907", "2"], ",", 
             RowBox[{"-", "0.32500"}], ",", "7.06042", ",", "18.0578", ",", 
             "rs"}], "]"}], "-", 
           RowBox[{"vwn", "[", 
            RowBox[{
             FractionBox["0.0621814", "2"], ",", 
             RowBox[{"-", "0.10498"}], ",", "3.72744", ",", "12.9352", ",", 
             "rs"}], "]"}]}], ")"}], 
         RowBox[{"f", "[", "\[Zeta]", "]"}], 
         SuperscriptBox["\[Zeta]", "4"]}]}]}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.783426305086109*^9, 3.7834263553520613`*^9}, {
   3.783426480832552*^9, 3.783426485774303*^9}, {3.783426632185308*^9, 
   3.783426658830944*^9}, {3.783427391840214*^9, 3.783427392389812*^9}, 
   3.7834287156166573`*^9, {3.7836773637524137`*^9, 3.7836775311274233`*^9}, {
   3.7906176573902884`*^9, 3.790617676290105*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"c5e15fc2-7ce6-4ed3-bc7f-bcdc9085134d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]cLDA", "[", "n_", "]"}], "=", 
   RowBox[{"\[Epsilon]cVWN5", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", 
        RowBox[{"4", "\[Pi]", " ", "n"}]], ")"}], 
      RowBox[{"1", "/", "3"}]], ",", "0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]c0", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", 
        RowBox[{"-", "0.0238184`"}]}], ",", 
       RowBox[{"b", "=", "0.00540994"}], ",", 
       RowBox[{"c", "=", "0.0830766"}]}], "}"}], ",", 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]c1", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", 
        RowBox[{"-", "0.0282814`"}]}], ",", 
       RowBox[{"b", "=", "0.002739250132910031`"}], ",", 
       RowBox[{"c", "=", "0.06649138204575991`"}]}], "}"}], ",", 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]c2", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", 
        RowBox[{"-", "0.0144633`"}]}], ",", 
       RowBox[{"b", "=", 
        RowBox[{"-", "0.0506019"}]}], ",", 
       RowBox[{"c", "=", "0.0331417"}]}], "}"}], ",", 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]ceLDA", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]c1", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]c2", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617516913457*^9}, {3.790617702215055*^9, 
   3.790617719701961*^9}, {3.7906182605153427`*^9, 3.790618262031168*^9}, {
   3.790618364188952*^9, 3.790618401731085*^9}, {3.791197899150729*^9, 
   3.79119794166324*^9}, {3.791266134226925*^9, 3.791266160344372*^9}, {
   3.791276876530004*^9, 3.791276902864431*^9}, {3.7931773494141073`*^9, 
   3.793177362214679*^9}, {3.793177524467002*^9, 3.793177533663501*^9}, {
   3.7946407768550367`*^9, 3.794640843772748*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"8db93606-ec73-4fe8-9228-51f79c4ef957"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]cLDAdn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]c0dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]c0", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]c1dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]c1", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]c2dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]c2", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]ceLDAdn", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]cLDAdn", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]c1dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]c0dn", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]c2dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]c0dn", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617416879177*^9}, {3.790618439965136*^9, 
   3.7906184689663363`*^9}, {3.79066088543036*^9, 3.790660978615497*^9}, {
   3.791197952974031*^9, 3.791197965261272*^9}, {3.7916566693582706`*^9, 
   3.7916566861849003`*^9}, {3.7931773653514357`*^9, 
   3.7931773697924013`*^9}, {3.793177537261116*^9, 3.793177546546081*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"3c5be8aa-305f-4c0e-a51a-4bc92cdcf171"],

Cell["LDA exchange-correlation functionals", "Text",
 CellChangeTimes->{{3.790617745116544*^9, 3.790617768448262*^9}, {
  3.790617800705172*^9, 3.790617802097224*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"264d5181-32f7-492d-a01f-33c1ad90708e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xcLDA", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xLDA", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xc0", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x0", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xc1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x1", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]c1", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xc2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x2", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]c2", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xceLDA", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xeLDA", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
    RowBox[{"\[Epsilon]ceLDA", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790617806453972*^9, 3.7906178574975023`*^9}, {
   3.791197974030027*^9, 3.791197978149313*^9}, {3.79165585574725*^9, 
   3.791655856305195*^9}, {3.793177372179325*^9, 3.7931773770831003`*^9}, 
   3.793177419186366*^9, {3.793177457575171*^9, 3.793177458141382*^9}, {
   3.7931775512158747`*^9, 3.7931775673336477`*^9}, {3.793178006554833*^9, 
   3.793178013351201*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"f6517707-c164-4ea9-b57c-8d4d27eafad3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xcLDAdn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]xLDAdn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]cLDAdn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xc0dn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]x0dn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]c0dn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xc1dn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]x1dn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]c1dn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xc2dn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]x2dn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]c2dn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xceLDAdn", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]xeLDAdn", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
    RowBox[{"d\[Epsilon]ceLDAdn", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790617806453972*^9, 3.7906178574975023`*^9}, {
  3.790660991606427*^9, 3.790661018422545*^9}, {3.7911979815336847`*^9, 
  3.791197986348868*^9}, {3.7931773792972937`*^9, 3.793177382877861*^9}, {
  3.793177569805366*^9, 3.7931775940345783`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"33dfcd59-33cc-4f88-bc22-62c17b91dbeb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xeLDAdw1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x1", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]ceLDAdw1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]c1", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xceLDAdw1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xc1", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]xc0", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xeLDAdw2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x2", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]ceLDAdw2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]c2", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xceLDAdw2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xc2", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]xc0", "[", "n", "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7906610362852507`*^9, 3.790661042510214*^9}, {
  3.790661095924047*^9, 3.790661108253295*^9}, {3.790661781802154*^9, 
  3.790661784729022*^9}, {3.791197995454302*^9, 3.791198007807596*^9}, {
  3.793177384637517*^9, 3.793177388900116*^9}, {3.793177599283658*^9, 
  3.793177603140668*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"9663902a-8667-481b-b613-f1c2b56b8e76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", "n"}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]], ",", "n"}], "]"}], "\[Equal]", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["n", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox["n", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]], "+", 
    RowBox[{"n", 
     FractionBox["1", 
      RowBox[{"6", " ", "n"}]], 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]], 
     FractionBox[
      RowBox[{
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"2", "c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.79464104597891*^9, 3.794641053019307*^9}, {
  3.794641087101942*^9, 3.794641263458016*^9}, {3.7946413069247017`*^9, 
  3.794641351834385*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"9c77e315-84f3-4bb8-b779-5d21ee96f65c"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7946410485913763`*^9, 3.794641053458202*^9}, 
   3.794641087548443*^9, {3.794641226474444*^9, 3.794641264703529*^9}, 
   3.794641343012505*^9, 3.7946535221009007`*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"7775f4e6-2ee1-497c-a9f8-3118f95930d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", "2", "n"}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "n"}], ")"}], 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "n"}], ")"}], 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]], ",", "n"}], "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["a", 
       RowBox[{"1", "+", 
        RowBox[{"b", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "n"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
        RowBox[{"c", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "n"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "/", "3"}]]}]}]], "+", 
      RowBox[{"2", "n", 
       FractionBox["1", 
        RowBox[{"6", " ", "2", "n"}]], 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"c", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}]], 
       FractionBox[
        RowBox[{
         RowBox[{"b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"2", "c", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}], 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"c", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}]]}]}], ")"}], "2"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7946537234083433`*^9, 3.794653790206505*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"5723b756-79d9-4c12-ac51-e690c38ba91f"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.794653737853291*^9, 3.79465374240104*^9}, {
  3.794653776212935*^9, 3.794653790622325*^9}},
 CellLabel->
  "Out[152]=",ExpressionUUID->"765ed458-56ac-4e75-a8ca-0144cacbffa3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["One- and two-electron integrals", "Section",
 CellChangeTimes->{{3.656870379993108*^9, 3.6568703842969103`*^9}, {
   3.704008473603836*^9, 3.704008482123569*^9}, 
   3.7040332369091787`*^9},ExpressionUUID->"4d1b8cb8-9fb8-4b2a-afd6-\
5af66132ddc3"],

Cell[CellGroupData[{

Cell["Overlap", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656870835727161*^9, 3.656870836742358*^9}, {
  3.710753507385749*^9, 
  3.71075350835212*^9}},ExpressionUUID->"d24bb10a-a08d-4cb4-adc6-\
90eacbbb945e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalS]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalS]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}]}], "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"EAB", ",", "Overlap"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"EAB", "=", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"A", "-", "B"}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{"A", "-", "B"}], ")"}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Lazy", " ", "evaluation"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"sRR", "[", 
         RowBox[{"i_", ",", "a_", ",", "b_"}], "]"}], ":=", 
        RowBox[{"sRR", "[", 
         RowBox[{"i", ",", "a", ",", "b"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Initial", " ", "Conditions"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "0", ",", "0"}], "]"}], ":=", "1"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "1", ",", "0"}], "]"}], ":=", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "A", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "-", 
              FractionBox[
               RowBox[{
                RowBox[{"\[Alpha]", " ", 
                 RowBox[{
                 "A", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}]}], "+", 
                RowBox[{"\[Beta]", " ", 
                 RowBox[{
                 "B", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}]}]}], 
               RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], ")"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"Recurrence", " ", "Index"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "a_", ",", "0"}], "]"}], ":=", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                "A", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
                "-", " ", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Alpha]", " ", 
                   RowBox[{
                   "A", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}]}], "+", 
                  RowBox[{"\[Beta]", " ", 
                   RowBox[{
                   "B", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}]}]}], 
                 RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", ")"}]}], 
             RowBox[{"sRR", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "1"}], ",", "0"}], "]"}]}], "+", 
            RowBox[{
             FractionBox[
              RowBox[{"a", "-", "1"}], 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
             RowBox[{"sRR", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "2"}], ",", "0"}], "]"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"Transfer", " ", "Recurrence", " ", "Relation"}], " ", 
           "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "a_", ",", "b_"}], "]"}], ":=", " ", 
           RowBox[{
            RowBox[{"sRR", "[", 
             RowBox[{"i", ",", 
              RowBox[{"a", "+", "1"}], ",", 
              RowBox[{"b", "-", "1"}]}], "]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "A", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "-", 
               RowBox[{
               "B", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
              ")"}], 
             RowBox[{"sRR", "[", 
              RowBox[{"i", ",", "a", ",", 
               RowBox[{"b", "-", "1"}]}], "]"}]}]}]}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"EAB", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["\[Pi]", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ")"}], 
          RowBox[{"3", "/", "2"}]], 
         RowBox[{
          UnderoverscriptBox["\[Product]", 
           RowBox[{"i", "=", "1"}], "3"], 
          RowBox[{"sRR", "[", 
           RowBox[{"i", ",", 
            RowBox[{
            "LA", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "LB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
           "]"}]}]}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.51137852243522*^9, 3.511378610998904*^9}, {
   3.511378715921279*^9, 3.511378796841989*^9}, {3.5113833626175623`*^9, 
   3.511383373743135*^9}, {3.511620095162156*^9, 3.5116201381319733`*^9}, {
   3.511620207471487*^9, 3.511620270794323*^9}, {3.511620302201069*^9, 
   3.5116203097592487`*^9}, {3.5154210670309668`*^9, 
   3.5154210775070047`*^9}, {3.515421112655953*^9, 3.5154211130035048`*^9}, 
   3.515784364755046*^9, {3.515785378186522*^9, 3.5157854169931507`*^9}, {
   3.515785941197845*^9, 3.515785947259012*^9}, 3.56790450271452*^9, {
   3.5679086174587*^9, 3.5679086372338333`*^9}, {3.568313453050324*^9, 
   3.5683134549898787`*^9}, {3.5683135247523327`*^9, 3.568313537481514*^9}, {
   3.577067799570075*^9, 3.577067801196068*^9}, {3.616887008466625*^9, 
   3.6168870099974327`*^9}, 3.617589082054721*^9, {3.6568703910911007`*^9, 
   3.656870730532868*^9}, {3.656870852080276*^9, 3.656870870333303*^9}, {
   3.656870908432486*^9, 3.656870935539921*^9}, {3.657344802238168*^9, 
   3.657344805074315*^9}, {3.704184186775612*^9, 3.704184195159319*^9}, {
   3.704184555784388*^9, 3.704184557678616*^9}, {3.70418756980822*^9, 
   3.704187581294497*^9}, 3.7041876334253273`*^9, 3.704197864596492*^9, {
   3.704198598107399*^9, 3.704198605134618*^9}, {3.7042133781128597`*^9, 
   3.7042133877119703`*^9}, {3.7048159792998657`*^9, 3.704816007295512*^9}, {
   3.710758847576931*^9, 3.710758849171629*^9}, {3.710758911963599*^9, 
   3.7107589185644293`*^9}, {3.7107589550954723`*^9, 
   3.7107590134434757`*^9}, {3.710819284463393*^9, 3.710819286571446*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"a8bb5ed2-fac9-4aa5-a25c-81e18795f4fd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalS]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}]}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "Int"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
             "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Beta]", "\[LeftDoubleBracket]", "kB", 
             "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
          RowBox[{
          "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
          RowBox[{
          "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}]}], 
           "]"}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184069575794*^9, 3.704184244596478*^9}, {
  3.704184289582673*^9, 3.7041843584209433`*^9}, {3.704184438389485*^9, 
  3.704184486230136*^9}, {3.704184821981968*^9, 3.7041848701184187`*^9}, {
  3.704207582478797*^9, 3.7042076404283237`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"a2ccdecb-28b2-4c3c-84ab-5afe89d58a90"]
}, Closed]],

Cell[CellGroupData[{

Cell["ERI", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656877552019801*^9, 3.656877557066668*^9}, {
  3.657340018671445*^9, 3.6573400199126883`*^9}, {3.711296831119636*^9, 
  3.71129683320216*^9}},ExpressionUUID->"ca17dcd4-e326-4661-a50d-\
7b0ce07059ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"m_", ",", "\[Zeta]_", ",", "\[Eta]_", ",", "NPQ_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"G", "[", 
     RowBox[{"m", ",", "\[Zeta]", ",", "\[Eta]", ",", "NPQ"}], "]"}], "=", 
    "\[IndentingNewLine]", 
    RowBox[{"Which", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"NPQ", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], "m"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "m"}]}], ")"}], " ", 
        FractionBox[
         RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
         RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SuperscriptBox["NPQ", "2"], " ", 
        FractionBox[
         RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
         RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], "<", "0.1"}], ",", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         FractionBox[
          RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
          RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], "m"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}]], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", "\[Zeta]", ")"}], " ", 
           RowBox[{"(", "\[Eta]", ")"}], " ", 
           SuperscriptBox["NPQ", "2"]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["3", "2"], "+", "m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "2"], " ", 
           SuperscriptBox["NPQ", "4"]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"5", "+", 
             RowBox[{"2", " ", "m"}]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "2"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "3"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "3"], " ", 
           SuperscriptBox["NPQ", "6"]}], 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["7", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "3"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "4"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "4"], " ", 
           SuperscriptBox["NPQ", "8"]}], 
          RowBox[{"24", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["9", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "5"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "5"], " ", 
           SuperscriptBox["NPQ", "10"]}], 
          RowBox[{"120", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["11", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "5"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "6"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "6"], " ", 
           SuperscriptBox["NPQ", "12"]}], 
          RowBox[{"720", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["13", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "6"]}]]}], ")"}]}], 
      ",", "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         FractionBox[
          RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
          RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], "m"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["NPQ", "2"], " ", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "-", "m"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalGamma]", "[", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}], "]"}], "-", 
         RowBox[{"\[CapitalGamma]", "[", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], "+", "m"}], ",", 
           RowBox[{
            SuperscriptBox["NPQ", "2"], " ", 
            FractionBox[
             RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]}], "]"}]}], ")"}]}]}], 
     "\[IndentingNewLine]", "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.657338992100131*^9, 3.6573390159839277`*^9}, {
  3.657340112751298*^9, 3.657340133900283*^9}, {3.6573443373901463`*^9, 
  3.65734433916085*^9}, {3.657344854374161*^9, 3.6573449071122713`*^9}, {
  3.6573450830016947`*^9, 3.657345101117736*^9}, {3.70421523882183*^9, 
  3.704215241660515*^9}, {3.7076569741115513`*^9, 3.7076569773074703`*^9}, {
  3.707657009539106*^9, 3.707657101068862*^9}, {3.70765713709207*^9, 
  3.707657146775704*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"92967e1f-6355-4b81-ac65-f6c0f4ff666f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalU]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalU]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}]}], "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "AB", ",", "CD", ",", "P", ",", "Q", ",", "PQ", ",", "NAB", ",", "NCD",
         ",", "NPQ", ",", "\[Zeta]", ",", "\[Eta]", ",", "Gp", ",", "i0", ",",
         "i1", ",", "i2", ",", "i3", ",", "int"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"AB", "=", 
        RowBox[{"A", "-", "B"}]}], ";", "\t", 
       RowBox[{"CD", "=", 
        RowBox[{"C", "-", "D"}]}], ";", "\t", 
       RowBox[{"NAB", "=", 
        RowBox[{"Norm", "[", "AB", "]"}]}], ";", "\t", 
       RowBox[{"NCD", "=", 
        RowBox[{"Norm", "[", "CD", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"\[Zeta]", "=", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}]}], ";", "\t", 
       RowBox[{"\[Eta]", "=", 
        RowBox[{"\[Gamma]", "+", "\[Delta]"}]}], ";", "\t", 
       RowBox[{"P", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], "\[Zeta]"]}], ";", "\t", 
       RowBox[{"Q", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Gamma]", " ", "C"}], "+", 
          RowBox[{"\[Delta]", " ", "D"}]}], "\[Eta]"]}], ";", "\t", 
       RowBox[{"PQ", "=", 
        RowBox[{"P", "-", "Q"}]}], ";", "\t", 
       RowBox[{"NPQ", "=", 
        RowBox[{"Norm", "[", "PQ", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Gp", "=", 
        RowBox[{
         FractionBox[
          RowBox[{"2", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"5", "/", "2"}]]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], 
           RowBox[{"3", "/", "2"}]]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{"\[Alpha]", " ", "\[Beta]"}], "\[Zeta]"]}], 
            SuperscriptBox["NAB", "2"]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", "\[Delta]"}], "\[Eta]"], 
            SuperscriptBox["NCD", "2"]}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i0", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", "\t", 
       RowBox[{"i1", "=", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", "\t", 
       RowBox[{"i2", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", "\t", 
       RowBox[{"i3", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Initial", " ", "Conditions"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"m", ",", "\[Zeta]", ",", "\[Eta]", ",", "NPQ"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "0", ",", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"\[Mu]", "=", "1"}], "3"], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "LA", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
              "LB", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
              "LC", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
              "LD", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}]}], ")"}]}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        SuperscriptBox[
         RowBox[{"[", "0", "]"}], "m"], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"iRR", "[", 
         RowBox[{"m", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"0", " ", "/;", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", "  ", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "i0", ",", "i0", ",", "i0"}], "]"}], ":=",
         " ", 
        RowBox[{"G", "[", 
         RowBox[{"m", ",", "\[Zeta]", ",", "\[Eta]", ",", "NPQ"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"VRR", " ", "[", 
         RowBox[{"00", "|", 
          RowBox[{"0", "d"}]}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "i0", ",", "i0", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{
              "CD", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i1"}]}], "]"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i1"}]}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Eta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
                RowBox[{"d", "-", 
                 RowBox[{"2", "i1"}]}]}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Eta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", 
                 ",", 
                 RowBox[{"d", "-", 
                  RowBox[{"2", " ", "i1"}]}]}], "]"}]}]}], ")"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{
              "CD", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i2"}]}], "]"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i2"}]}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Eta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
                RowBox[{"d", "-", 
                 RowBox[{"2", "i2"}]}]}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Eta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", 
                 ",", 
                 RowBox[{"d", "-", 
                  RowBox[{"2", " ", "i2"}]}]}], "]"}]}]}], ")"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{
              "CD", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i3"}]}], "]"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i3"}]}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Eta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
                RowBox[{"d", "-", 
                 RowBox[{"2", "i3"}]}]}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Eta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", 
                 ",", 
                 RowBox[{"d", "-", 
                  RowBox[{"2", " ", "i3"}]}]}], "]"}]}]}], ")"}]}]}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"VRR", " ", "[", 
         RowBox[{
          RowBox[{"0", "b"}], "|", 
          RowBox[{"0", "d"}]}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "b_", ",", "i0", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Alpha]", " ", 
              RowBox[{
              "AB", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", 
              RowBox[{"b", "-", "i1"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i1"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "b", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Zeta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", 
                RowBox[{"b", "-", 
                 RowBox[{"2", "i1"}]}], ",", "i0", ",", "d"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Zeta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", 
                 RowBox[{"b", "-", 
                  RowBox[{"2", " ", "i1"}]}], ",", "i0", ",", "d"}], 
                "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             RowBox[{"2", "\[Zeta]", " ", "\[Eta]"}]], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i1"}], ",", "i0", ",", 
              RowBox[{"d", "-", "i1"}]}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Alpha]", " ", 
              RowBox[{
              "AB", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", 
              RowBox[{"b", "-", "i2"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i2"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "b", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Zeta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", 
                RowBox[{"b", "-", 
                 RowBox[{"2", "i2"}]}], ",", "i0", ",", "d"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Zeta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", 
                 RowBox[{"b", "-", 
                  RowBox[{"2", " ", "i2"}]}], ",", "i0", ",", "d"}], 
                "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             RowBox[{"2", "\[Zeta]", " ", "\[Eta]"}]], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i2"}], ",", "i0", ",", 
              RowBox[{"d", "-", "i2"}]}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Alpha]", " ", 
              RowBox[{
              "AB", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", 
              RowBox[{"b", "-", "i3"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i3"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "b", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Zeta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", 
                RowBox[{"b", "-", 
                 RowBox[{"2", "i3"}]}], ",", "i0", ",", "d"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Zeta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", 
                 RowBox[{"b", "-", 
                  RowBox[{"2", " ", "i3"}]}], ",", "i0", ",", "d"}], 
                "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
             RowBox[{"2", "\[Zeta]", " ", "\[Eta]"}]], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i3"}], ",", "i0", ",", 
              RowBox[{"d", "-", "i3"}]}], "]"}]}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"TRR", " ", "[", 
         RowBox[{
          RowBox[{"0", "b"}], "|", "cd"}], "]"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", "i0", ",", "b", ",", 
             RowBox[{"c", "-", "i1"}], ",", 
             RowBox[{"d", "+", "i1"}]}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "CD", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "b", ",", 
              RowBox[{"c", "-", "i1"}], ",", "d"}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", "i0", ",", "b", ",", 
             RowBox[{"c", "-", "i2"}], ",", 
             RowBox[{"d", "+", "i2"}]}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "CD", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "b", ",", 
              RowBox[{"c", "-", "i2"}], ",", "d"}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", "i0", ",", "b", ",", 
             RowBox[{"c", "-", "i3"}], ",", 
             RowBox[{"d", "+", "i3"}]}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "CD", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "b", ",", 
              RowBox[{"c", "-", "i3"}], ",", "d"}], "]"}]}]}]}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"TRR", " ", "[", 
         RowBox[{"ab", "|", "cd"}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", 
             RowBox[{"a", "-", "i1"}], ",", 
             RowBox[{"b", "+", "i1"}], ",", "c", ",", "d"}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "AB", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", 
              RowBox[{"a", "-", "i1"}], ",", "b", ",", "c", ",", "d"}], 
             "]"}]}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", 
             RowBox[{"a", "-", "i2"}], ",", 
             RowBox[{"b", "+", "i2"}], ",", "c", ",", "d"}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "AB", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", 
              RowBox[{"a", "-", "i2"}], ",", "b", ",", "c", ",", "d"}], 
             "]"}]}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", 
             RowBox[{"a", "-", "i3"}], ",", 
             RowBox[{"b", "+", "i3"}], ",", "c", ",", "d"}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "AB", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", 
              RowBox[{"a", "-", "i3"}], ",", "b", ",", "c", ",", "d"}], 
             "]"}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Gp", " ", 
          RowBox[{"iRR", "[", 
           RowBox[{"0", ",", "LA", ",", "LB", ",", "LC", ",", "LD"}], "]"}]}],
          "]"}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.657309662995257*^9, 3.6573096736568117`*^9}, {
   3.6573097343157997`*^9, 3.657309736202219*^9}, 3.6573369029618673`*^9, 
   3.657337188249486*^9, {3.657337336970283*^9, 3.657337677249769*^9}, {
   3.65733771744779*^9, 3.657337771042282*^9}, {3.6573378504366617`*^9, 
   3.657337861492859*^9}, {3.657337893375626*^9, 3.65733794338673*^9}, {
   3.657338032649558*^9, 3.657338205393962*^9}, {3.657338236405641*^9, 
   3.657338248683468*^9}, {3.657338332660263*^9, 3.657338340993812*^9}, {
   3.6573383917580338`*^9, 3.657338425082098*^9}, {3.657338497115584*^9, 
   3.6573385505030613`*^9}, {3.657338704739649*^9, 3.657338708835187*^9}, {
   3.657338765854294*^9, 3.6573387813308163`*^9}, {3.65733882175981*^9, 
   3.6573388301007357`*^9}, {3.657338895053103*^9, 3.657338918394154*^9}, 
   3.6573390355703506`*^9, {3.6573390984045763`*^9, 3.6573391003859997`*^9}, {
   3.657339142294078*^9, 3.657339160420794*^9}, {3.657339949950774*^9, 
   3.657339968250749*^9}, {3.657340024306114*^9, 3.657340093764621*^9}, {
   3.657340167156*^9, 3.6573403462511463`*^9}, {3.6573404228313837`*^9, 
   3.657340498437438*^9}, {3.657344194538764*^9, 3.657344207609622*^9}, {
   3.657344241846196*^9, 3.657344308194858*^9}, {3.6573443412178297`*^9, 
   3.657344671531887*^9}, {3.657344731198462*^9, 3.6573447773204603`*^9}, {
   3.657344918257175*^9, 3.6573450717516727`*^9}, {3.657345142327964*^9, 
   3.6573451469885397`*^9}, {3.6573451931749773`*^9, 
   3.6573452084720583`*^9}, {3.657345311132543*^9, 3.657345320499196*^9}, {
   3.657345445047307*^9, 3.657345468977375*^9}, {3.657345584193343*^9, 
   3.657345624520781*^9}, {3.657345667623332*^9, 3.657345668802197*^9}, {
   3.657396086518921*^9, 3.657396099965102*^9}, {3.657396815449831*^9, 
   3.657396831727625*^9}, {3.657397066790411*^9, 3.657397119156678*^9}, {
   3.6573978469274187`*^9, 3.657397854639879*^9}, {3.657399060017033*^9, 
   3.657399090046405*^9}, {3.7041845377156563`*^9, 3.70418455073102*^9}, {
   3.7041876437180967`*^9, 3.704187657769619*^9}, 3.704198064008362*^9, {
   3.7042133521010113`*^9, 3.7042133710017147`*^9}, {3.704214144585575*^9, 
   3.704214155663529*^9}, {3.7042151825604353`*^9, 3.7042152284807587`*^9}, {
   3.7048158529104633`*^9, 3.7048159318888597`*^9}, {3.705229692488264*^9, 
   3.705229692713723*^9}, {3.707656953973385*^9, 3.707656955334285*^9}, {
   3.707657525954335*^9, 3.707657526774252*^9}, {3.710173030880103*^9, 
   3.71017304187078*^9}, {3.7101746149996853`*^9, 3.7101746186133537`*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"9abb7cac-1b8f-4b43-a136-4cd9bce3cc62"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalU]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_", ",", "DC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_", ",", "DD_"}], "}"}]}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "KC", ",", "KD", ",", "Int"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\t", 
      RowBox[{"KC", "=", 
       RowBox[{"Length", "[", "\[Gamma]", "]"}]}], ";", "\t", 
      RowBox[{"KD", "=", 
       RowBox[{"Length", "[", "\[Delta]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"kC", "=", "1"}], "KC"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"kD", "=", "1"}], "KD"], 
           RowBox[{
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
               "\[RightDoubleBracket]"}], ",", "LC"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Delta]", "\[LeftDoubleBracket]", "kD", 
               "\[RightDoubleBracket]"}], ",", "LD"}], "]"}], 
            RowBox[{
            "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DC", "\[LeftDoubleBracket]", "kC", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DD", "\[LeftDoubleBracket]", "kD", "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
                 "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Beta]", "\[LeftDoubleBracket]", "kB", 
                 "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
                 "\[RightDoubleBracket]"}], ",", "C", ",", "LC"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Delta]", "\[LeftDoubleBracket]", "kD", 
                 "\[RightDoubleBracket]"}], ",", "D", ",", "LD"}], "}"}]}], 
             "]"}]}]}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184881381482*^9, 3.704184965428793*^9}, {
   3.704185649157349*^9, 3.704185650141138*^9}, {3.704207673295456*^9, 
   3.704207699861866*^9}, 3.704209109612412*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"2dce9a5b-3b5d-4949-b107-05aa1822d60f"]
}, Closed]],

Cell[CellGroupData[{

Cell["F12", "Subsection",
 CellChangeTimes->{{3.709528225095736*^9, 3.7095282272467117`*^9}, 
   3.7095286580876923`*^9, 
   3.7946410204032907`*^9},ExpressionUUID->"232b8dc1-eaeb-49ed-b40b-\
dc263e25682e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pf12G", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_"}], "}"}], ",", 
     "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"pf12G", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", "\[Lambda]"}], 
     "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Zeta]", ",", "\[Eta]", ",", "P", ",", "Q", ",", "GAB", ",", "GCD", 
        ",", "AB", ",", "CD", ",", "PQ", ",", "f\[Zeta]", ",", "f\[Lambda]", 
        ",", "f\[Eta]", ",", "O", ",", "x", ",", "y", ",", "z", ",", 
        "g\[Zeta]", ",", "g\[Lambda]", ",", "g\[Eta]", ",", "RA", ",", "RC"}],
        "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Pre", "-", 
        RowBox[{"computed", " ", "quantities"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Zeta]", "=", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}]}], ";", "\t", 
       RowBox[{"P", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], "\[Zeta]"]}], ";", "\t", 
       RowBox[{"AB", "=", 
        RowBox[{"A", "-", "B"}]}], ";", "\t", 
       RowBox[{"GAB", "=", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["\[Pi]", "\[Zeta]"], ")"}], 
          RowBox[{"3", "/", "2"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"Norm", "[", "AB", "]"}], "2"], 
            RowBox[{
             SuperscriptBox["\[Alpha]", 
              RowBox[{"-", "1"}]], "+", 
             SuperscriptBox["\[Beta]", 
              RowBox[{"-", "1"}]]}]]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"\[Eta]", "=", 
        RowBox[{"\[Gamma]", "+", "\[Delta]"}]}], ";", "\t", 
       RowBox[{"Q", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Gamma]", " ", "C"}], "+", 
          RowBox[{"\[Delta]", " ", "D"}]}], "\[Eta]"]}], ";", "\t", 
       RowBox[{"CD", "=", 
        RowBox[{"C", "-", "D"}]}], ";", "\t", 
       RowBox[{"GCD", "=", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["\[Pi]", "\[Eta]"], ")"}], 
          RowBox[{"3", "/", "2"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"Norm", "[", "CD", "]"}], "2"], 
            RowBox[{
             SuperscriptBox["\[Gamma]", 
              RowBox[{"-", "1"}]], "+", 
             SuperscriptBox["\[Delta]", 
              RowBox[{"-", "1"}]]}]]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"PQ", "=", 
        RowBox[{"P", "-", "Q"}]}], ";", "\t", 
       RowBox[{"f\[Zeta]", "=", 
        FractionBox[
         SuperscriptBox["\[Zeta]", 
          RowBox[{"-", "1"}]], 
         RowBox[{
          SuperscriptBox["\[Zeta]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Lambda]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Eta]", 
           RowBox[{"-", "1"}]]}]]}], ";", "\t", 
       RowBox[{"f\[Lambda]", "=", 
        FractionBox[
         SuperscriptBox["\[Lambda]", 
          RowBox[{"-", "1"}]], 
         RowBox[{
          SuperscriptBox["\[Zeta]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Lambda]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Eta]", 
           RowBox[{"-", "1"}]]}]]}], ";", "\t", 
       RowBox[{"f\[Eta]", "=", 
        FractionBox[
         SuperscriptBox["\[Eta]", 
          RowBox[{"-", "1"}]], 
         RowBox[{
          SuperscriptBox["\[Zeta]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Lambda]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Eta]", 
           RowBox[{"-", "1"}]]}]]}], ";", "\[IndentingNewLine]", 
       RowBox[{"g\[Zeta]", "=", 
        FractionBox[
         RowBox[{"1", "-", "f\[Zeta]"}], 
         RowBox[{"2", "\[Zeta]"}]]}], ";", "\t", 
       RowBox[{"g\[Lambda]", "=", 
        FractionBox["f\[Zeta]", 
         RowBox[{"2", "\[Eta]"}]]}], ";", "\t", 
       RowBox[{"g\[Eta]", "=", 
        FractionBox[
         RowBox[{"1", "-", "f\[Eta]"}], 
         RowBox[{"2", "\[Eta]"}]]}], ";", "\t", 
       RowBox[{"RA", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"P", "-", "A"}], ")"}], "+", 
         RowBox[{"f\[Zeta]", " ", 
          RowBox[{"(", 
           RowBox[{"Q", "-", "P"}], ")"}]}]}]}], ";", "\t", 
       RowBox[{"RC", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Q", "-", "C"}], ")"}], "+", 
         RowBox[{"f\[Eta]", " ", 
          RowBox[{"(", 
           RowBox[{"P", "-", "Q"}], ")"}]}]}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Lazy", " ", "evaluation"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Gabcd", "[", 
         RowBox[{"i_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Gabcd", "[", 
         RowBox[{"i", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Termination", " ", "condition"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Gabcd", "[", 
         RowBox[{"i_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"0", " ", "/;", " ", 
         RowBox[{
          RowBox[{"a", "<", "0"}], "||", 
          RowBox[{"b", " ", "<", "0"}], "||", 
          RowBox[{"c", " ", "<", "0"}], "||", 
          RowBox[{"d", " ", "<", "0"}]}]}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Loop", " ", "over", " ", "cartesian", " ", "directions"}], 
        " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"[", 
          RowBox[{"00", "|", "00"}], "]"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i", ",", "0", ",", "0", ",", "0", ",", "0"}], "]"}], ":=", 
           RowBox[{
            SuperscriptBox["f\[Lambda]", 
             RowBox[{"1", "/", "2"}]], 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                  "P", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
                   "-", 
                  RowBox[{
                  "Q", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}]}], ")"}], "2"], 
               RowBox[{
                SuperscriptBox["\[Zeta]", 
                 RowBox[{"-", "1"}]], "+", 
                SuperscriptBox["\[Lambda]", 
                 RowBox[{"-", "1"}]], "+", 
                SuperscriptBox["\[Eta]", 
                 RowBox[{"-", "1"}]]}]]}], "]"}]}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", "1"}], ")"}], "0"}], "|", "00"}], "]"}], " ",
            "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i_", ",", "a_", ",", "0", ",", "0", ",", "0"}], "]"}], ":=", 
           RowBox[{
            RowBox[{
             RowBox[{
             "RA", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "1"}], ",", "0", ",", "0", ",", "0"}], 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "-", "1"}], ")"}], "g\[Zeta]", " ", 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "2"}], ",", "0", ",", "0", ",", "0"}], 
              "]"}]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{"a0", "|", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"c", "+", "1"}], ")"}], "0"}]}], "]"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i_", ",", "a_", ",", "0", ",", "c_", ",", "0"}], "]"}], ":=", 
           RowBox[{
            RowBox[{
             RowBox[{
             "RC", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", "0", ",", 
               RowBox[{"c", "-", "1"}], ",", "0"}], "]"}]}], "+", 
            RowBox[{"a", " ", "g\[Lambda]", " ", 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "1"}], ",", "0", ",", 
               RowBox[{"c", "-", "1"}], ",", "0"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"c", "-", "1"}], ")"}], "g\[Eta]", " ", 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", "0", ",", 
               RowBox[{"c", "-", "2"}], ",", "0"}], "]"}]}]}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"a", 
              RowBox[{"(", 
               RowBox[{"b", "+", "1"}], ")"}]}], "|", "c0"}], "]"}], " ", 
           "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i_", ",", "a_", ",", "b_", ",", "c_", ",", "0"}], "]"}], 
           ":=", 
           RowBox[{
            RowBox[{"Gabcd", "[", 
             RowBox[{"i", ",", 
              RowBox[{"a", "+", "1"}], ",", 
              RowBox[{"b", "-", "1"}], ",", "c", ",", "0"}], "]"}], "+", 
            RowBox[{
             RowBox[{
             "AB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", 
               RowBox[{"b", "-", "1"}], ",", "c", ",", "0"}], "]"}]}]}]}], 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{"ab", "|", 
             RowBox[{"c", 
              RowBox[{"(", 
               RowBox[{"d", "+", "1"}], ")"}]}]}], "]"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], 
           ":=", 
           RowBox[{
            RowBox[{"Gabcd", "[", 
             RowBox[{"i", ",", "a", ",", "b", ",", 
              RowBox[{"c", "+", "1"}], ",", 
              RowBox[{"d", "-", "1"}]}], "]"}], "+", 
            RowBox[{
             RowBox[{
             "CD", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", "b", ",", "c", ",", 
               RowBox[{"d", "-", "1"}]}], "]"}]}]}]}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ";", "\[IndentingNewLine]",
        "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Final", " ", "result"}], " ", "*)"}], "\[IndentingNewLine]", 
       
       RowBox[{"Return", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"GAB", " ", "GCD", " ", 
           RowBox[{
            UnderoverscriptBox["\[Product]", 
             RowBox[{"i", "=", "1"}], "3"], 
            RowBox[{"Gabcd", "[", 
             RowBox[{"i", ",", 
              RowBox[{
              "LA", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "LB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "LC", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "LD", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
             "]"}]}]}], ",", "15"}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.657309662995257*^9, 3.6573096736568117`*^9}, {
   3.6573097343157997`*^9, 3.657309736202219*^9}, 3.6573369029618673`*^9, 
   3.657337188249486*^9, {3.657337336970283*^9, 3.657337677249769*^9}, {
   3.65733771744779*^9, 3.657337771042282*^9}, {3.6573378504366617`*^9, 
   3.657337861492859*^9}, {3.657337893375626*^9, 3.65733794338673*^9}, {
   3.657338032649558*^9, 3.657338205393962*^9}, {3.657338236405641*^9, 
   3.657338248683468*^9}, {3.657338332660263*^9, 3.657338340993812*^9}, {
   3.6573383917580338`*^9, 3.657338425082098*^9}, {3.657338497115584*^9, 
   3.6573385505030613`*^9}, {3.657338704739649*^9, 3.657338708835187*^9}, {
   3.657338765854294*^9, 3.6573387813308163`*^9}, {3.65733882175981*^9, 
   3.6573388301007357`*^9}, {3.657338895053103*^9, 3.657338918394154*^9}, 
   3.6573390355703506`*^9, {3.6573390984045763`*^9, 3.6573391003859997`*^9}, {
   3.657339142294078*^9, 3.657339160420794*^9}, {3.657339949950774*^9, 
   3.657339968250749*^9}, {3.657340024306114*^9, 3.657340093764621*^9}, {
   3.657340167156*^9, 3.6573403462511463`*^9}, {3.6573404228313837`*^9, 
   3.657340498437438*^9}, {3.657344194538764*^9, 3.657344207609622*^9}, {
   3.657344241846196*^9, 3.657344308194858*^9}, {3.6573443412178297`*^9, 
   3.657344671531887*^9}, {3.657344731198462*^9, 3.6573447773204603`*^9}, {
   3.657344918257175*^9, 3.6573450717516727`*^9}, {3.657345142327964*^9, 
   3.6573451469885397`*^9}, {3.6573451931749773`*^9, 
   3.6573452084720583`*^9}, {3.657345311132543*^9, 3.657345320499196*^9}, {
   3.657345445047307*^9, 3.657345468977375*^9}, {3.657345584193343*^9, 
   3.657345624520781*^9}, {3.657345667623332*^9, 3.657345668802197*^9}, {
   3.657396086518921*^9, 3.657396099965102*^9}, {3.657396815449831*^9, 
   3.657396831727625*^9}, {3.657397066790411*^9, 3.657397119156678*^9}, {
   3.6573978469274187`*^9, 3.657397854639879*^9}, {3.657399060017033*^9, 
   3.657399090046405*^9}, {3.7041845377156563`*^9, 3.70418455073102*^9}, {
   3.7041876437180967`*^9, 3.704187657769619*^9}, 3.704198064008362*^9, {
   3.7042133521010113`*^9, 3.7042133710017147`*^9}, {3.704214144585575*^9, 
   3.704214155663529*^9}, {3.7042151825604353`*^9, 3.7042152284807587`*^9}, {
   3.7048158529104633`*^9, 3.7048159318888597`*^9}, {3.705229692488264*^9, 
   3.705229692713723*^9}, {3.707656953973385*^9, 3.707656955334285*^9}, {
   3.707657525954335*^9, 3.707657526774252*^9}, {3.709263255696457*^9, 
   3.7092632586494827`*^9}, {3.7092634989878273`*^9, 
   3.7092637072127542`*^9}, {3.709263737864389*^9, 3.709263838243033*^9}, 
   3.709263902390007*^9, {3.709263999167075*^9, 3.709264019034699*^9}, {
   3.709264085282432*^9, 3.70926415948072*^9}, {3.709264252668399*^9, 
   3.709264329533225*^9}, {3.7092645759297237`*^9, 3.709264631184111*^9}, {
   3.7092646717151527`*^9, 3.709264810443461*^9}, {3.709264891248451*^9, 
   3.709264990835787*^9}, {3.709265311543078*^9, 3.709265398502714*^9}, {
   3.709265480545828*^9, 3.709265538784836*^9}, {3.7092656278091583`*^9, 
   3.709265636035074*^9}, {3.709265674157618*^9, 3.709265705129273*^9}, {
   3.709266108944316*^9, 3.709266214437417*^9}, {3.709266254264413*^9, 
   3.709266441429521*^9}, {3.70926651340031*^9, 3.709266566626752*^9}, {
   3.709266615100635*^9, 3.7092668711203833`*^9}, {3.7092669151511593`*^9, 
   3.709267094607183*^9}, {3.7092671288855457`*^9, 3.7092673702949953`*^9}, {
   3.709267573231401*^9, 3.709267577456197*^9}, {3.7092676408076687`*^9, 
   3.709267646962007*^9}, {3.709267803486865*^9, 3.709267851828373*^9}, {
   3.709268648220593*^9, 3.709268648747587*^9}, 3.709268763919889*^9, {
   3.7092687955799637`*^9, 3.7092688005753727`*^9}, {3.709286970085433*^9, 
   3.709286978725912*^9}, 3.709288046848765*^9, 3.709294657172511*^9, {
   3.7092948257091913`*^9, 3.7092948455808363`*^9}, 3.709295908157309*^9, 
   3.709296067589446*^9, {3.709528484426579*^9, 3.7095285218098927`*^9}, {
   3.70952861355061*^9, 3.7095286283943567`*^9}, {3.709893911230707*^9, 
   3.709893933824689*^9}, {3.709894091698749*^9, 3.709894094737679*^9}, {
   3.709894198441998*^9, 3.709894202319233*^9}, 3.70989425296559*^9, {
   3.7098952514625874`*^9, 3.7098953016348963`*^9}, {3.709896214293751*^9, 
   3.709896224423654*^9}, {3.709912307094784*^9, 3.7099123279954777`*^9}, {
   3.709912503366918*^9, 3.709912629847899*^9}, {3.70991440048323*^9, 
   3.709914400973578*^9}, {3.709914603067762*^9, 3.709914612982849*^9}, 
   3.7099147823685417`*^9, {3.709914956269273*^9, 3.709914991719964*^9}, {
   3.7099150588104687`*^9, 3.709915109449994*^9}, {3.7099151669028893`*^9, 
   3.7099151949217*^9}, {3.7099688871652107`*^9, 3.709969206666504*^9}, {
   3.7099692468649197`*^9, 3.709969518159165*^9}, 3.70996958354417*^9, {
   3.7099698063818197`*^9, 3.709969807250948*^9}, 3.709973430294488*^9, {
   3.710839972410737*^9, 3.71083998954744*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"410c3fa2-cb14-4cc4-9b04-ad072825be35"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pf12S", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_"}], "}"}], ",", 
     "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"pf12S", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", "\[Lambda]"}], 
     "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]SG", ",", "cSG", ",", "Int"}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Exponents", " ", "and", " ", "coefficients", " ", "for", " ", "the", 
        " ", "Slater", " ", "function"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"\[Alpha]SG", "=", 
        RowBox[{"{", 
         RowBox[{
         "0.2209", ",", "1.004", ",", "3.622", ",", "12.16", ",", "45.87", 
          ",", "254.4"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cSG", "=", 
        RowBox[{"{", 
         RowBox[{
         "0.3144", ",", "0.3037", ",", "0.1681", ",", "0.09811", ",", 
          "0.06024", ",", "0.03726"}], "}"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Contraction", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Int", "=", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "6"], 
         RowBox[{
          RowBox[{
          "cSG", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          RowBox[{"pf12G", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", 
            RowBox[{
             SuperscriptBox["\[Lambda]", "2"], 
             RowBox[{
             "\[Alpha]SG", "\[LeftDoubleBracket]", "k", 
              "\[RightDoubleBracket]"}]}]}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Final", " ", "result"}], " ", "*)"}], "\[IndentingNewLine]", 
       
       RowBox[{"Return", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Int", ",", "15"}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.709269010372917*^9, 3.709269098133045*^9}, {
   3.709269222204193*^9, 3.7092692960131807`*^9}, {3.709269624657858*^9, 
   3.709269662104402*^9}, {3.709270194242702*^9, 3.709270195224072*^9}, 
   3.709270326269393*^9, {3.709294665252358*^9, 3.709294666944251*^9}, {
   3.710840007940028*^9, 3.710840025343927*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"1d5e885a-baac-43eb-9625-c1fa09ad5f06"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cf12S", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_", ",", "DC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_", ",", "DD_"}], "}"}], ",", 
     "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "KC", ",", "KD", ",", "Int"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\t", 
      RowBox[{"KC", "=", 
       RowBox[{"Length", "[", "\[Gamma]", "]"}]}], ";", "\t", 
      RowBox[{"KD", "=", 
       RowBox[{"Length", "[", "\[Delta]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"kC", "=", "1"}], "KC"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"kD", "=", "1"}], "KD"], 
           RowBox[{
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
               "\[RightDoubleBracket]"}], ",", "LC"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Delta]", "\[LeftDoubleBracket]", "kD", 
               "\[RightDoubleBracket]"}], ",", "LD"}], "]"}], 
            RowBox[{
            "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DC", "\[LeftDoubleBracket]", "kC", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DD", "\[LeftDoubleBracket]", "kD", "\[RightDoubleBracket]"}], 
            RowBox[{"pf12S", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
                 "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Beta]", "\[LeftDoubleBracket]", "kB", 
                 "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
                 "\[RightDoubleBracket]"}], ",", "C", ",", "LC"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Delta]", "\[LeftDoubleBracket]", "kD", 
                 "\[RightDoubleBracket]"}], ",", "D", ",", "LD"}], "}"}], ",",
               "\[Lambda]"}], "]"}]}]}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184881381482*^9, 3.704184965428793*^9}, {
   3.704185649157349*^9, 3.704185650141138*^9}, {3.704207673295456*^9, 
   3.704207699861866*^9}, 3.704209109612412*^9, {3.7092802404188223`*^9, 
   3.709280274317617*^9}, {3.709294678470007*^9, 3.709294680996216*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"e40ddaef-eae7-44d0-8099-fbb4ba4277f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "=", 
      RowBox[{"1", "/", "2."}]}], ",", 
     RowBox[{"\[Beta]", "=", "2."}], ",", 
     RowBox[{"\[Gamma]", "=", "3."}], ",", 
     RowBox[{"\[Delta]", "=", "1."}], ",", 
     RowBox[{"A", "=", 
      RowBox[{"{", 
       RowBox[{"0.", ",", "0.", ",", "0."}], "}"}]}], ",", 
     RowBox[{"B", "=", 
      RowBox[{"{", 
       RowBox[{"1.", ",", "0.", ",", "0."}], "}"}]}], ",", 
     RowBox[{"C", "=", 
      RowBox[{"{", 
       RowBox[{"0.", ",", "0.", ",", 
        RowBox[{"1", "/", "2."}]}], "}"}]}], ",", 
     RowBox[{"D", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "2."}], ",", 
        RowBox[{
         RowBox[{"-", "3"}], "/", "2."}], ",", "0."}], "}"}]}], ",", 
     RowBox[{"LA", "=", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"LB", "=", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"LC", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"LD", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "2"}], "}"}]}], ",", 
     RowBox[{"\[Lambda]", "=", "1.4"}], ",", 
     RowBox[{"r1", "=", 
      RowBox[{"{", 
       RowBox[{"x1", ",", "y1", ",", "z1"}], "}"}]}], ",", 
     RowBox[{"r2", "=", 
      RowBox[{"{", 
       RowBox[{"x2", ",", "y2", ",", "z2"}], "}"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pf12S", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", "\[Lambda]"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      UnderoverscriptBox["\[Product]", 
       RowBox[{"k", "=", "1"}], "3"], 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "-", 
            RowBox[{
            "A", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LA", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x1", "-", 
              RowBox[{
              "A", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "-", 
            RowBox[{
            "B", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LB", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Beta]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x1", "-", 
              RowBox[{
              "B", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x1", "-", "x2"}], "]"}], "2"]}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x2", "-", 
            RowBox[{
            "C", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LC", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x2", "-", 
              RowBox[{
              "C", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x2", "-", 
            RowBox[{
            "D", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LD", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Delta]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x2", "-", 
              RowBox[{
              "D", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x1", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x2", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
       "]"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.70989449747532*^9, 3.7098945709529676`*^9}, {
   3.709894656963057*^9, 3.709894975741642*^9}, {3.709895018187739*^9, 
   3.709895079649815*^9}, {3.709895508631754*^9, 3.709895549840971*^9}, {
   3.709895618309659*^9, 3.7098958132529297`*^9}, {3.709895874740326*^9, 
   3.709895908427939*^9}, {3.709911982382264*^9, 3.709911989082355*^9}, {
   3.7099121121722507`*^9, 3.7099121125157213`*^9}, {3.709912158336288*^9, 
   3.70991218199662*^9}, {3.709912217682206*^9, 3.709912276141786*^9}, {
   3.709914730216024*^9, 3.709914744981845*^9}, {3.7099148181859837`*^9, 
   3.709914841058103*^9}, {3.709914872766288*^9, 3.709914904762393*^9}, 
   3.709915015335824*^9, {3.709915138915876*^9, 3.709915151038259*^9}, {
   3.70991522191899*^9, 3.709915289165468*^9}, {3.709915345431699*^9, 
   3.709915362717098*^9}, {3.709995006267025*^9, 3.70999503064025*^9}, {
   3.7099950676845207`*^9, 3.709995116285522*^9}, {3.70999515902421*^9, 
   3.709995161673093*^9}, 3.709998162798183*^9, {3.709998317569397*^9, 
   3.709998344264386*^9}, {3.7099995936786947`*^9, 3.709999603111999*^9}, 
   3.709999655698341*^9, {3.709999728123745*^9, 3.709999729818527*^9}, {
   3.7099997909713917`*^9, 3.709999792886087*^9}, {3.709999830934575*^9, 
   3.709999858573441*^9}, 3.710002576602139*^9, {3.710002625308795*^9, 
   3.7100026388533278`*^9}, {3.710002675424389*^9, 3.71000267637818*^9}, 
   3.710005776314048*^9, {3.7100059740195217`*^9, 3.710005988293151*^9}, {
   3.710006047149907*^9, 3.7100060506842422`*^9}, {3.7100085417567377`*^9, 
   3.7100085588123503`*^9}, 3.7100086750933113`*^9},
 CellLabel->"In[95]:=",ExpressionUUID->"8ba52260-4a02-47d4-a165-72b9af474a77"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.424055826158589`*^-7"}], ",", 
   RowBox[{"-", "7.982716523896167`*^-8"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.709912241128008*^9, 3.709912245057386*^9}, 
   3.709912280094088*^9, {3.709912311379465*^9, 3.709912332322124*^9}, {
   3.709912510011957*^9, 3.7099125431049023`*^9}, 3.70991257895543*^9, 
   3.7099126331041594`*^9, 3.7099144280635843`*^9, {3.709914620021224*^9, 
   3.709914624871048*^9}, {3.709914731533195*^9, 3.709914746332491*^9}, 
   3.709914786333087*^9, {3.7099148189842443`*^9, 3.709914841750805*^9}, {
   3.7099148738962593`*^9, 3.7099149055416727`*^9}, {3.709914977682289*^9, 
   3.709915015978951*^9}, {3.7099151195764503`*^9, 3.7099151740178556`*^9}, {
   3.709915212980054*^9, 3.7099152914299383`*^9}, {3.7099153272571707`*^9, 
   3.7099153637945127`*^9}, 3.709916124492508*^9, 3.709920174703556*^9, 
   3.709957652885886*^9, {3.709995059324242*^9, 3.709995068923439*^9}, {
   3.709995107119997*^9, 3.709995117154332*^9}, 3.7099951625089693`*^9, 
   3.709998163941134*^9, {3.709998303219796*^9, 3.709998366402821*^9}, 
   3.7099990310170794`*^9, 3.709999305531592*^9, {3.709999595445126*^9, 
   3.7099996040928383`*^9}, 3.709999656480714*^9, 3.7099997305381308`*^9, 
   3.70999979532415*^9, {3.709999831693026*^9, 3.70999985938922*^9}, 
   3.7100025772506533`*^9, {3.710002626363421*^9, 3.710002639983014*^9}, 
   3.7100026780642767`*^9, 3.710005777118656*^9, {3.710005980970169*^9, 
   3.7100059890771637`*^9}, 3.710006051281571*^9, 3.710008559861024*^9, 
   3.710008676106615*^9, 3.7100608007622213`*^9, 3.7106548122635098`*^9, 
   3.710665007332245*^9, 3.710665322971178*^9, 3.710840086399226*^9, 
   3.791651792284348*^9, 3.791651914147409*^9, 3.793162749619728*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"a9f5f624-3fc9-41ae-ba10-7420b360c0ce"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Potential", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.6568777608330193`*^9, 3.656877804695475*^9}, {
  3.6571764746555557`*^9, 
  3.6571764826087713`*^9}},ExpressionUUID->"96327bf7-70f3-43bb-8490-\
464ddbf6040c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GEXPV", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["\[Pi]", 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ")"}], 
     RowBox[{"3", "/", "2"}]], 
    FractionBox["2", 
     SqrtBox["\[Pi]"]], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], 
      SuperscriptBox[
       RowBox[{"Norm", "[", 
        RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.646863912359667*^9, 3.646863982919775*^9}, {
   3.654210055587659*^9, 3.654210072594285*^9}, 3.654223865003422*^9, 
   3.6542239128948383`*^9},
 CellLabel->
  "In[104]:=",ExpressionUUID->"31b37f25-f703-4a5d-a3f2-706d2a244af3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"GmV", "[", 
   RowBox[{"m_", ",", "\[Zeta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"], "\[Equal]", "0"}], ",", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", "\[Zeta]", ")"}], 
      RowBox[{
       FractionBox["1", "2"], "+", "m"}]], 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "m"}]}]], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"Norm", "[", 
          RowBox[{"A", "-", "B"}], "]"}], "2"], 
        RowBox[{"(", "\[Zeta]", ")"}]}], "<", "0.1"}], ",", 
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{"(", "\[Zeta]", ")"}], 
        RowBox[{
         FractionBox["1", "2"], "+", "m"}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}]], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", "\[Zeta]", ")"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "2"]}], 
          RowBox[{
           FractionBox["3", "2"], "+", "m"}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "4"]}], 
          RowBox[{"5", "+", 
           RowBox[{"2", " ", "m"}]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "3"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "6"]}], 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["7", "2"], "+", "m"}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "4"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "8"]}], 
          RowBox[{"24", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["9", "2"], "+", "m"}], ")"}]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "5"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "10"]}], 
          RowBox[{"120", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["11", "2"], "+", "m"}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "6"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "12"]}], 
          RowBox[{"720", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["13", "2"], "+", "m"}], ")"}]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "7"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "14"]}], 
          RowBox[{"5040", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["15", "2"], "+", "m"}], ")"}]}]]}], ")"}]}], ",", 
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{"(", "\[Zeta]", ")"}], 
        RowBox[{
         FractionBox["1", "2"], "+", "m"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Norm", "[", 
            RowBox[{"A", "-", "B"}], "]"}], "2"], 
          RowBox[{"(", "\[Zeta]", ")"}]}], ")"}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "-", "m"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}], "]"}], "-", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], "+", "m"}], ",", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Norm", "[", 
              RowBox[{"A", "-", "B"}], "]"}], "2"], 
            RowBox[{"(", "\[Zeta]", ")"}]}]}], "]"}]}], ")"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6468640060416193`*^9, 3.6468641230746403`*^9}, {
  3.646864226303177*^9, 3.646864298842484*^9}, {3.646867560287077*^9, 
  3.646867595330369*^9}, {3.654210027138339*^9, 3.654210051654991*^9}, {
  3.6574198777618113`*^9, 3.6574199121350393`*^9}, {3.657419945301669*^9, 
  3.657419992732934*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"aefc8b38-3601-4764-834f-0da8de30c104"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"VR", "[", 
    RowBox[{
    "m_", ",", "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "A_", 
     ",", "B_", ",", "R_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Which", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Norm", "[", "b", "]"}], ">", "0"}], ",", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{"VR", "[", 
         RowBox[{"m", ",", 
          RowBox[{"a", "+", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "1"}], 
             "\[RightDoubleBracket]"}]]}], ",", 
          RowBox[{"b", "-", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "1"}], 
             "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
          ",", "A", ",", "B", ",", "R"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
           "-", 
           SubscriptBox["B", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", "a", ",", 
           RowBox[{"b", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "1"}], 
              "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
           ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["b", 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{"VR", "[", 
         RowBox[{"m", ",", 
          RowBox[{"a", "+", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "2"}], 
             "\[RightDoubleBracket]"}]]}], ",", 
          RowBox[{"b", "-", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "2"}], 
             "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
          ",", "A", ",", "B", ",", "R"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
           "-", 
           SubscriptBox["B", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", "a", ",", 
           RowBox[{"b", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "2"}], 
              "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
           ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["b", 
         RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{"VR", "[", 
         RowBox[{"m", ",", 
          RowBox[{"a", "+", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "3"}], 
             "\[RightDoubleBracket]"}]]}], ",", 
          RowBox[{"b", "-", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "3"}], 
             "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
          ",", "A", ",", "B", ",", "R"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
           "-", 
           SubscriptBox["B", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", "a", ",", 
           RowBox[{"b", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "3"}], 
              "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
           ",", "A", ",", "B", ",", "R"}], "]"}]}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"Norm", "[", "a", "]"}], ">", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "1"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "1"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["R", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "1"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "2"]}]], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "1"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "2"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "2"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["R", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "2"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "2"]}]], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "2"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "3"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "3"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["R", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "3"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "2"]}]], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "3"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}]}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "\[Equal]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ")"}], "&&", 
      RowBox[{"(", 
       RowBox[{"b", "\[Equal]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ")"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"GEXPV", "[", 
       RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}], 
      RowBox[{"GmV", "[", 
       RowBox[{"m", ",", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], 
         RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ",", "R"}], "]"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VR", "[", 
   RowBox[{
   "m_", ",", "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "A_", 
    ",", "B_", ",", "R_"}], "]"}], ":=", 
  RowBox[{"0", "/;", 
   RowBox[{
    RowBox[{
     RowBox[{"Norm", "[", "a", "]"}], "<", "0"}], "||", 
    RowBox[{
     RowBox[{"Norm", "[", "b", "]"}], "<", "0"}]}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.646861960748904*^9, 3.646862052244747*^9}, {
   3.64686315542901*^9, 3.646863215861906*^9}, {3.646863263682667*^9, 
   3.6468633991396923`*^9}, {3.646863440743354*^9, 3.646863527796153*^9}, {
   3.646863653397488*^9, 3.6468638456007843`*^9}, {3.6468643265168467`*^9, 
   3.646864380472286*^9}, {3.646865233213052*^9, 3.646865265586051*^9}, 
   3.6468653011143227`*^9, {3.64686675943642*^9, 3.646866881522812*^9}, {
   3.646867138219693*^9, 3.646867141805087*^9}, {3.64686894071563*^9, 
   3.646868956867551*^9}, {3.654217602398638*^9, 3.6542176028485823`*^9}, {
   3.654217633669016*^9, 3.65421765323177*^9}, {3.656877835892391*^9, 
   3.656877844561144*^9}, {3.656877876167096*^9, 3.656877880329591*^9}, {
   3.656879039324288*^9, 3.6568790506514673`*^9}, {3.657420011564028*^9, 
   3.65742003266302*^9}, {3.7041876679039383`*^9, 3.704187683407278*^9}, 
   3.704197878191832*^9, 3.7041981164171963`*^9},
 CellLabel->
  "In[106]:=",ExpressionUUID->"45f203b6-e174-40f4-80af-faf5a87fbca8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalV]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "a_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "b_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZC_", ",", "C_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalV]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "a"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ZC", ",", "C"}], "}"}]}], "]"}], "=", 
    RowBox[{
     RowBox[{"-", "ZC"}], " ", 
     RowBox[{"VR", "[", 
      RowBox[{
      "0", ",", "a", ",", "b", ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",",
        "B", ",", "C"}], "]"}]}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.65717678817594*^9, 3.657176811910439*^9}, 
   3.6572623473272552`*^9, {3.657419516015402*^9, 3.657419519173759*^9}, {
   3.657419667066139*^9, 3.657419678584379*^9}, {3.657419715439363*^9, 
   3.657419738253237*^9}, 3.65742003972927*^9, {3.704213402737585*^9, 
   3.704213421661333*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"bd6156e7-a937-4a23-abe0-7f6b0b1ebcc3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalV]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZC_", ",", "C_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "Int"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
             "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Beta]", "\[LeftDoubleBracket]", "kB", 
             "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
          RowBox[{
          "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
          RowBox[{
          "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalV]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ZC", ",", "C"}], "}"}]}], "]"}]}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184069575794*^9, 3.704184244596478*^9}, {
   3.704184289582673*^9, 3.7041843584209433`*^9}, {3.704184438389485*^9, 
   3.704184486230136*^9}, {3.704184821981968*^9, 3.7041848701184187`*^9}, {
   3.7041849874695063`*^9, 3.704185015636867*^9}, 3.704185696613285*^9, 
   3.704207709232131*^9},
 CellLabel->
  "In[109]:=",ExpressionUUID->"1ececf73-4af0-463c-a3d3-dd6f0bc99cdb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Kinetic", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{
  3.656878023620164*^9, {3.656878262024914*^9, 3.656878268627954*^9}, {
   3.656879125169551*^9, 3.656879125169569*^9}, {3.657176499249601*^9, 
   3.657176502288813*^9}},ExpressionUUID->"5cb94a26-6007-4cf8-a288-\
bab050e9c43c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DD", "[", 
    RowBox[{
    "dx_", ",", "dy_", ",", "dz_", ",", "a_", ",", "b_", ",", "\[Alpha]_", 
     ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{"dx", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "\[Beta]", " ", 
       RowBox[{"DD", "[", 
        RowBox[{
         RowBox[{"dx", "-", "1"}], ",", "dy", ",", "dz", ",", "a", ",", 
         RowBox[{"b", "+", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "1"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}], "-", 
      
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
       RowBox[{"DD", "[", 
        RowBox[{
         RowBox[{"dx", "-", "1"}], ",", "dy", ",", "dz", ",", "a", ",", 
         RowBox[{"b", "-", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "1"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}], 
     ",", 
     RowBox[{"dy", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "\[Beta]", " ", 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", 
         RowBox[{"dy", "-", "1"}], ",", "dz", ",", "a", ",", 
         RowBox[{"b", "+", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "2"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}], "-", 
      
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", 
         RowBox[{"dy", "-", "1"}], ",", "dz", ",", "a", ",", 
         RowBox[{"b", "-", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "2"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}], 
     ",", 
     RowBox[{"dz", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "\[Beta]", " ", 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", "dy", ",", 
         RowBox[{"dz", "-", "1"}], ",", "a", ",", 
         RowBox[{"b", "+", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "3"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}], "-", 
      
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", "dy", ",", 
         RowBox[{"dz", "-", "1"}], ",", "a", ",", 
         RowBox[{"b", "-", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "3"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DD", "[", 
    RowBox[{
    "dx_", ",", "dy_", ",", "dz_", ",", "a_", ",", "b_", ",", "\[Alpha]_", 
     ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{"0", "/;", " ", 
    RowBox[{
     RowBox[{"dx", "<", "0"}], "||", 
     RowBox[{"dy", "<", "0"}], "||", 
     RowBox[{"dz", "<", "0"}], "||", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["b", 
       RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["b", 
       RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["b", 
       RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], "<", 
      "0"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DD", "[", 
    RowBox[{
    "dx_", ",", "dy_", ",", "dz_", ",", "a_", ",", "b_", ",", "\[Alpha]_", 
     ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"\[ScriptCapitalS]", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "A", ",", "a"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "B", ",", "b"}], "}"}]}], "]"}]}], "/;", " ", 
    
    RowBox[{
     RowBox[{"dx", "\[Equal]", "0"}], "&&", 
     RowBox[{"dy", "\[Equal]", "0"}], "&&", 
     RowBox[{"dz", "\[Equal]", "0"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[ScriptCapitalT]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_", ",", "a_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_", ",", "b_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"\[ScriptCapitalT]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "A", ",", "a"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "B", ",", "b"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"DD", "[", 
     RowBox[{
     "2", ",", "0", ",", "0", ",", "a", ",", "b", ",", "\[Alpha]", ",", 
      "\[Beta]", ",", "A", ",", "B"}], "]"}], "+", 
    RowBox[{"DD", "[", 
     RowBox[{
     "0", ",", "2", ",", "0", ",", "a", ",", "b", ",", "\[Alpha]", ",", 
      "\[Beta]", ",", "A", ",", "B"}], "]"}], "+", 
    RowBox[{"DD", "[", 
     RowBox[{
     "0", ",", "0", ",", "2", ",", "a", ",", "b", ",", "\[Alpha]", ",", 
      "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6466148530822573`*^9, 3.6466152501185923`*^9}, {
   3.646624889415599*^9, 3.6466248910938253`*^9}, 3.646624941881864*^9, {
   3.6466250008348*^9, 3.646625023424636*^9}, {3.646625065709391*^9, 
   3.6466251000807877`*^9}, {3.6466252280049067`*^9, 
   3.6466252282357903`*^9}, {3.6466254034861937`*^9, 3.646625431903222*^9}, {
   3.646625760614851*^9, 3.6466257888903713`*^9}, {3.653946357913011*^9, 
   3.6539463666959143`*^9}, 3.653946508246765*^9, {3.654217555385297*^9, 
   3.654217563975417*^9}, {3.654219160879282*^9, 3.6542191656544533`*^9}, {
   3.65422287194075*^9, 3.654222942750051*^9}, {3.6572604356598043`*^9, 
   3.657260436017201*^9}, {3.657262243021803*^9, 3.657262256653657*^9}, {
   3.704187711775399*^9, 3.704187723157239*^9}, 3.704197891430485*^9, {
   3.70421343162591*^9, 3.7042134386940804`*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"e53ceb67-f409-40f4-a11a-700c5912ce09"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalT]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}]}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "Int"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
             "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Beta]", "\[LeftDoubleBracket]", "kB", 
             "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
          RowBox[{
          "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
          RowBox[{
          "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}]}], 
           "]"}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184069575794*^9, 3.704184244596478*^9}, {
   3.704184289582673*^9, 3.7041843584209433`*^9}, {3.704184438389485*^9, 
   3.704184486230136*^9}, {3.704184821981968*^9, 3.7041848701184187`*^9}, {
   3.7041850562300377`*^9, 3.7041850588147173`*^9}, 3.7042077132570753`*^9},
 CellLabel->
  "In[114]:=",ExpressionUUID->"60958193-26e3-45e1-b807-38f510c54d01"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["HF-related modules", "Section",
 CellChangeTimes->{{3.704008335047412*^9, 
  3.704008339864053*^9}},ExpressionUUID->"4d7afddc-b921-44b5-9fa0-\
ac8dc495c621"],

Cell[CellGroupData[{

Cell["Contracted integrals module", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.6560348832900267`*^9, 3.65603488644995*^9}, {
  3.6572681943745937`*^9, 3.657268196339819*^9}, {3.704185155356946*^9, 
  3.704185161124238*^9}, {3.7095475636187477`*^9, 
  3.709547564591549*^9}},ExpressionUUID->"ce385583-ea65-4a06-8936-\
11067ed4d51c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Int", "[", 
   RowBox[{"NAt_", ",", "NB_", ",", "Atoms_", ",", "BF_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "S", ",", "s", ",", "T", ",", "V", ",", "U", ",", "X", ",", "WP", ",", 
      "u", ",", "v", ",", "w", ",", "\[Epsilon]", ",", "Cp", ",", "Ortho", 
      ",", "nLD", ",", "cutoff"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"WP", "=", "15"}], ";", "\t", 
     RowBox[{"cutoff", "=", 
      SuperscriptBox["10", 
       RowBox[{"-", "7"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Ortho", "=", "\"\<SVD\>\""}], ";", "\[IndentingNewLine]", 
     RowBox[{"S", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[ScriptCapitalS]c", "[", 
           RowBox[{
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"T", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[ScriptCapitalT]c", "[", 
           RowBox[{
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"V", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"c", "=", "1"}], "NAt"], 
           RowBox[{"\[ScriptCapitalV]c", "[", 
            RowBox[{
             RowBox[{
             "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{
             "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{
             "Atoms", "\[LeftDoubleBracket]", "c", 
              "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"U", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[ScriptCapitalU]c", "[", 
           RowBox[{
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Which", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Ortho", "\[Equal]", "\"\<Lowdin\>\""}], ",", 
       RowBox[{"X", "=", 
        RowBox[{"MatrixPower", "[", 
         RowBox[{"S", ",", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ortho", "\[Equal]", "\"\<Canonical\>\""}], ",", 
       RowBox[{"X", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Eigenvectors", "[", "S", "]"}], "\[Transpose]"}], ".", 
         RowBox[{"DiagonalMatrix", "[", 
          SuperscriptBox[
           RowBox[{"Eigenvalues", "[", "S", "]"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "2"}]], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ortho", "\[Equal]", "\"\<SVD\>\""}], ",", 
       RowBox[{"(", "\[IndentingNewLine]", "\t", 
        RowBox[{
         RowBox[{"s", "=", 
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", "S", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Overlap eigenvalues in OBS = \>\"", ",", "s"}], "]"}], 
         ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"nLD", "=", "0"}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "s", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "<", "cutoff"}], " ", ",", 
             RowBox[{"nLD", "++"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "NB"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Number of linear dependencies in OBS = \>\"", ",", "nLD"}], 
          "]"}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"u", ",", "w", ",", "v"}], "}"}], "=", 
          RowBox[{"SingularValueDecomposition", "[", 
           RowBox[{"S", ",", 
            RowBox[{"NB", "-", "nLD"}]}], "]"}]}], ";", "\t", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"X", "=", 
          RowBox[{"u", ".", 
           RowBox[{"DiagonalMatrix", "[", 
            SuperscriptBox[
             RowBox[{"Diagonal", "[", "w", "]"}], 
             RowBox[{
              RowBox[{"-", "1"}], "/", "2"}]], "]"}], ".", 
           RowBox[{"v", "\[Transpose]"}]}]}], ";"}], "\[IndentingNewLine]", 
        ")"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"S", ",", "T", ",", "V", ",", "U", ",", "X"}], "}"}], "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6560348908695498`*^9, 3.656034907385219*^9}, {
   3.656034958753255*^9, 3.656035080866448*^9}, {3.656035144841131*^9, 
   3.6560351635510263`*^9}, {3.656035696779975*^9, 3.656035718001576*^9}, {
   3.656049342720653*^9, 3.6560493492881536`*^9}, 3.6572627814604883`*^9, {
   3.657263685837574*^9, 3.657263699094597*^9}, {3.657268241850234*^9, 
   3.65726825053824*^9}, {3.657419394204205*^9, 3.657419405722589*^9}, 
   3.6574194901610823`*^9, {3.688150962787344*^9, 3.6881509998328733`*^9}, {
   3.70176800945835*^9, 3.701768032223023*^9}, {3.7021852333201323`*^9, 
   3.702185255775565*^9}, {3.703670089360867*^9, 3.7036700894474792`*^9}, 
   3.7041851666288977`*^9, {3.704185511823082*^9, 3.704185515885954*^9}, {
   3.7041855875915537`*^9, 3.704185588198511*^9}, 3.704200142027857*^9, {
   3.706517993756979*^9, 3.706518017284129*^9}, {3.706518088765152*^9, 
   3.706518148580367*^9}, {3.706518178981494*^9, 3.7065182135320807`*^9}, {
   3.7065182466761436`*^9, 3.7065182634290667`*^9}, {3.70651830410111*^9, 
   3.706518330397151*^9}, {3.706518422854545*^9, 3.7065184492124157`*^9}, {
   3.7065184805332003`*^9, 3.706518503956346*^9}, {3.706518535876306*^9, 
   3.706518560254108*^9}, {3.70651864296533*^9, 3.706518648212689*^9}, 
   3.70651868047009*^9, 3.706519987356083*^9, {3.706523066022586*^9, 
   3.706523137708859*^9}, {3.706523189205467*^9, 3.70652318970238*^9}, {
   3.706523224478717*^9, 3.706523259108447*^9}, {3.706523841654505*^9, 
   3.706523842093232*^9}, {3.706934451391943*^9, 3.706934520747944*^9}, {
   3.706934600677518*^9, 3.706934985308588*^9}, {3.706935036645729*^9, 
   3.7069350375938396`*^9}, 3.7069359913662577`*^9, {3.706936066244727*^9, 
   3.706936066620385*^9}, {3.7069361020384893`*^9, 3.706936158252492*^9}, 
   3.7069362958228607`*^9, {3.706936346813496*^9, 3.706936347212529*^9}, {
   3.706936387998255*^9, 3.706936444308611*^9}, {3.706936728422428*^9, 
   3.706936754894032*^9}, {3.706936805373464*^9, 3.70693680760529*^9}, {
   3.7069369064220533`*^9, 3.7069369269004173`*^9}, {3.706937311718253*^9, 
   3.70693731357234*^9}, {3.706937356357704*^9, 3.706937357469445*^9}, {
   3.706938559694448*^9, 3.7069385724548473`*^9}, {3.706938606357588*^9, 
   3.706938675077582*^9}, {3.706938707709746*^9, 3.706938806268527*^9}, {
   3.706938942855282*^9, 3.706938968166173*^9}, 3.70693943911843*^9, {
   3.706941283029924*^9, 3.706941382012501*^9}, {3.706941419381772*^9, 
   3.7069414802377357`*^9}, {3.706941780613988*^9, 3.706941781452691*^9}, {
   3.706942545254249*^9, 3.706942545437128*^9}, 3.70703922470603*^9, {
   3.7070400095717983`*^9, 3.707040039714497*^9}, 3.7070500165703077`*^9, {
   3.707050427116016*^9, 3.707050441043013*^9}, 3.7071084522466993`*^9, 
   3.707127649862205*^9, {3.707127734037571*^9, 3.707127735364257*^9}, {
   3.707127812685461*^9, 3.7071278143005743`*^9}, 3.707127929382641*^9, 
   3.7071281030305634`*^9, 3.707128424951194*^9, {3.707480478931181*^9, 
   3.707480486760105*^9}, 3.707480523622512*^9, {3.70749385605744*^9, 
   3.7074938568698874`*^9}, {3.707494493742175*^9, 3.707494522636216*^9}, 
   3.708240391621459*^9, {3.709484563859914*^9, 3.7094845649202213`*^9}, {
   3.709484635932192*^9, 3.70948465786792*^9}, {3.709485066853056*^9, 
   3.7094850678863497`*^9}, {3.709527931193454*^9, 3.709527933567819*^9}, {
   3.7095280259458523`*^9, 3.709528027143862*^9}, {3.7095309952259693`*^9, 
   3.709530995855968*^9}, {3.709547042882387*^9, 3.7095470627941847`*^9}, {
   3.7095472072332983`*^9, 3.7095474291080112`*^9}, {3.709547461175396*^9, 
   3.709547471811276*^9}, 3.709547565784203*^9, {3.70954774217306*^9, 
   3.709547743891844*^9}, {3.709547892346839*^9, 3.709547994929401*^9}, {
   3.7095485827328587`*^9, 3.7095485876391973`*^9}, {3.70974146552835*^9, 
   3.7097414678184643`*^9}, {3.709879245585239*^9, 3.7098792498137417`*^9}, {
   3.710678371859725*^9, 3.710678377820694*^9}, {3.710678427521555*^9, 
   3.710678428235063*^9}, {3.7106785027298737`*^9, 3.710678502947754*^9}, {
   3.710678725875017*^9, 3.7106787317995577`*^9}, {3.710678825903232*^9, 
   3.7106788271459084`*^9}, {3.710752643473209*^9, 3.710752646334001*^9}, {
   3.710752680256618*^9, 3.710752698339196*^9}, {3.7107529148144083`*^9, 
   3.710752954642728*^9}, {3.710754507545403*^9, 3.710754575808487*^9}, {
   3.7107549549710207`*^9, 3.7107549553184147`*^9}, {3.710755044057693*^9, 
   3.710755093446569*^9}, {3.7107555121693163`*^9, 3.7107555754311333`*^9}, 
   3.7107557896234303`*^9, {3.710755832222144*^9, 3.7107558495554657`*^9}, {
   3.710755909470439*^9, 3.710755922909507*^9}, {3.710756084462163*^9, 
   3.7107561775059347`*^9}, {3.7107562379182053`*^9, 3.710756238178537*^9}, {
   3.710756268621212*^9, 3.710756269342207*^9}, 3.710757575188879*^9, {
   3.7107577059725*^9, 3.710757716763074*^9}, {3.710757797885764*^9, 
   3.710757812036337*^9}, {3.710757916399255*^9, 3.710757917965762*^9}, 
   3.710757974158963*^9, {3.710758069296925*^9, 3.710758117435075*^9}, {
   3.710758158442706*^9, 3.7107581624618*^9}, 3.710758244901844*^9, {
   3.710758299947268*^9, 3.710758340393014*^9}, {3.710866680768387*^9, 
   3.710866685066341*^9}, {3.7111997118113823`*^9, 3.711199723339106*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"048b6e06-91fb-4079-9a96-1c4668badd2a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Restricted  ensemble Hartree-Fock module (RHF)", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656034563559031*^9, 3.6560345683108187`*^9}, {
   3.656642722629238*^9, 3.656642724099773*^9}, {3.6572679192037783`*^9, 
   3.657267920851452*^9}, 3.70651827635168*^9, {3.706934895651915*^9, 
   3.7069348971791553`*^9}, {3.793163986242676*^9, 
   3.793163991941719*^9}},ExpressionUUID->"561497f7-77d5-45c2-b2c1-\
8ec8688cdef1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RHF", "[", 
    RowBox[{
    "n_", ",", "w_", ",", "ENuc_", ",", "N_", ",", "S_", ",", "T_", ",", "V_",
      ",", "U_", ",", "X_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "maxSCF", ",", "thresh", ",", "Fw", ",", "H", ",", "UJ", ",", "UK", ",",
        "C", ",", "Cp", ",", "\[Epsilon]", ",", "\[CapitalGamma]0", ",", 
       "\[CapitalGamma]1", ",", "\[CapitalGamma]w", ",", "nSCF", ",", "Conv", 
       ",", "EwHF", ",", "EwT", ",", "EwV", ",", "EwJ", ",", "EwK", ",", 
       "Gap", ",", "EwGICHF", ",", "EHF", ",", "\[CapitalOmega]HF", ",", 
       "TabRes"}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxSCF", "=", "128"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"!", 
         RowBox[{"0", "\[LessEqual]", "w", "\[LessEqual]", 
          RowBox[{"1", "/", "2"}]}]}], ",", 
        RowBox[{"Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Generate", " ", "initial", " ", "guess"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"H", "=", 
       RowBox[{"T", "+", "V"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"UJ", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"UK", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "4", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "Cp"}], "}"}], "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"SortEigensystem", "[", 
         RowBox[{"Eigensystem", "[", 
          RowBox[{
           RowBox[{"X", "\[Transpose]"}], ".", "H", ".", "X"}], "]"}], "]"}], 
        "]"}]}], ";", "\t", 
      RowBox[{"Cp", "=", 
       RowBox[{"Cp", "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"C", "=", 
       RowBox[{"X", ".", "Cp"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Main", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"nSCF", "++"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Density", " ", "matrices"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"\[CapitalGamma]0", "=", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", 
               FractionBox["n", "2"]}], "\[RightDoubleBracket]"}], 
             "\[Transpose]"}], ".", 
            RowBox[{
             RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", 
              FractionBox["n", "2"]}], "\[RightDoubleBracket]"}]}]}]}], ";", 
         "\t", "\[IndentingNewLine]", 
         RowBox[{"\[CapitalGamma]1", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              FractionBox["n", "2"], ">", "1"}], ",", 
             RowBox[{"2", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
                 RowBox[{"1", ";;", 
                  RowBox[{
                   FractionBox["n", "2"], "-", "1"}]}], 
                 "\[RightDoubleBracket]"}], "\[Transpose]"}], ".", 
               RowBox[{
                RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{
                  FractionBox["n", "2"], "-", "1"}]}], 
                "\[RightDoubleBracket]"}]}]}], ",", "0"}], "]"}], "+", 
           RowBox[{"2", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{
                 FractionBox["n", "2"], "+", "1"}], ";;", 
                RowBox[{
                 FractionBox["n", "2"], "+", "1"}]}], 
               "\[RightDoubleBracket]"}], "\[Transpose]"}], ".", 
             RowBox[{
              RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{
                FractionBox["n", "2"], "+", "1"}], ";;", 
               RowBox[{
                FractionBox["n", "2"], "+", "1"}]}], 
              "\[RightDoubleBracket]"}]}]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"\[CapitalGamma]w", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "w"}], ")"}], "\[CapitalGamma]0"}], "+", 
           RowBox[{"w", " ", "\[CapitalGamma]1"}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Weight", "-", 
           RowBox[{"dependent", " ", "Fock", " ", "matrix"}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Fw", "=", 
          RowBox[{"H", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"UJ", "-", 
              RowBox[{
               FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Weight", "-", 
           RowBox[{"dependent", " ", "MOs"}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "Cp"}], "}"}], "=", 
          RowBox[{"Chop", "[", 
           RowBox[{"SortEigensystem", "[", 
            RowBox[{"Eigensystem", "[", 
             RowBox[{
              RowBox[{"X", "\[Transpose]"}], ".", "Fw", ".", "X"}], "]"}], 
            "]"}], "]"}]}], ";", "\t", 
         RowBox[{"Cp", "=", 
          RowBox[{"Cp", "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"C", "=", 
          RowBox[{"X", ".", "Cp"}]}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Convergence", " ", "criterion"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"Fw", ".", "\[CapitalGamma]w", ".", "S"}], "-", 
             RowBox[{"S", ".", "\[CapitalGamma]w", ".", "Fw"}]}], "]"}], 
           "]"}]}], ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "HF", " ", "information"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<MO energies: \>\"", ",", 
        RowBox[{
         RowBox[{"Chop", "[", 
          RowBox[{"{", "\[Epsilon]", "}"}], "]"}], "//", "TableForm"}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<MO coefficients: \>\"", ",", 
        RowBox[{
         RowBox[{"Chop", "[", "C", "]"}], "//", "TableForm"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Gap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"N", ">", 
          FractionBox["n", "2"]}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{
            FractionBox["n", "2"], "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           FractionBox["n", "2"], "\[RightDoubleBracket]"}]}], ",", "0"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwT", "=", " ", 
       RowBox[{"Tr", "[", 
        RowBox[{"\[CapitalGamma]w", ".", "T"}], "]"}]}], ";", "\t", 
      RowBox[{"EwV", "=", " ", 
       RowBox[{"Tr", "[", 
        RowBox[{"\[CapitalGamma]w", ".", "V"}], "]"}]}], ";", "\t", 
      RowBox[{"EwJ", "=", " ", 
       FractionBox[
        RowBox[{"Tr", "[", 
         RowBox[{"\[CapitalGamma]w", ".", "UJ", ".", 
          RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "]"}], "2"]}], 
      ";", "\t", 
      RowBox[{"EwK", "=", " ", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]w", ".", "UK", ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "]"}], 
         "4"]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwHF", "=", 
       RowBox[{"EwT", "+", "EwV", "+", "EwJ", "+", "EwK"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"GIC", "-", 
        RowBox[{"HF", " ", "energies"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"EwGICHF", "=", 
       RowBox[{"EwT", "+", "EwV", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{"1", "-", "w"}], ")"}], 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", 
           RowBox[{"(", 
            RowBox[{"UJ", "-", 
             RowBox[{
              FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}]}], "+", 
        
        RowBox[{
         FractionBox["1", "2"], "w", " ", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", 
           RowBox[{"(", 
            RowBox[{"UJ", "-", 
             RowBox[{
              FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"n", ",", "N", ",", "w", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", "EwHF"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"ENuc", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwGICHF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwT", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwV", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwJ", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwK", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Gap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], "}"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<n\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(N\), \(Basis\)]\)\>\"", ",", 
              "\"\<w\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", 
              ",", "\"\<\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
              "\"\<Conv\>\"", ",", "\"\<HL Gap\>\""}], "}"}]}], "}"}]}], ",", 
         
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "individual", " ", "energies", " ", "for", " ", 
        "ground", " ", "and", " ", "excited", " ", "states"}], " ", "*)"}], 
      " ", "\[IndentingNewLine]", 
      RowBox[{"EHF", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "H"}], "]"}]}], "}"}], 
        "\[IndentingNewLine]", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]0", ".", 
             RowBox[{"(", 
              RowBox[{"UJ", "-", 
               RowBox[{
                FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
           
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]1", ".", 
             RowBox[{"(", 
              RowBox[{"UJ", "-", 
               RowBox[{
                FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
          "}"}]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]HF", "=", 
       RowBox[{
        RowBox[{"EHF", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
         "-", 
        RowBox[{
        "EHF", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "results"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EHF", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EHF", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]HF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]HF", " ", "HaToeV"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(HF\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\
\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\
\)]\)(eV)\>\""}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Done", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{"\[CapitalGamma]0", ",", "\[CapitalGamma]1"}], "}"}], "]"}], 
      ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5996743240598803`*^9, 3.599674350174849*^9}, {
   3.59967467493633*^9, 3.5996748712641773`*^9}, {3.599674994996621*^9, 
   3.59967506624909*^9}, {3.5996751048923397`*^9, 3.599675249518847*^9}, {
   3.599675346767496*^9, 3.599675355436034*^9}, {3.599675538354128*^9, 
   3.599675561225123*^9}, {3.5996756398892403`*^9, 3.599675654768218*^9}, {
   3.599675827845189*^9, 3.5996758371024523`*^9}, {3.599675893583976*^9, 
   3.599675902361661*^9}, {3.599703830428575*^9, 3.599703840411603*^9}, {
   3.5997039346948557`*^9, 3.59970395266945*^9}, {3.599704006973591*^9, 
   3.599704073839077*^9}, {3.5997048110382433`*^9, 3.5997048305086603`*^9}, {
   3.5997048687554293`*^9, 3.599704946883279*^9}, {3.599705181654681*^9, 
   3.599705193539946*^9}, {3.599705303201462*^9, 3.5997053918325167`*^9}, {
   3.5997055277367496`*^9, 3.599705541646998*^9}, {3.5997064277725143`*^9, 
   3.5997064500330544`*^9}, {3.599706502970572*^9, 3.599706509910081*^9}, {
   3.599707221249896*^9, 3.599707226213612*^9}, {3.599707274363901*^9, 
   3.59970728803473*^9}, {3.599707357939251*^9, 3.5997073598586597`*^9}, {
   3.5997079692230453`*^9, 3.599708019627043*^9}, {3.599709324841176*^9, 
   3.599709328068508*^9}, {3.5997115466222887`*^9, 3.599711565785204*^9}, {
   3.599711637160828*^9, 3.599711637267809*^9}, {3.5997116819798594`*^9, 
   3.599711707542296*^9}, {3.5997117873766937`*^9, 3.5997118037833233`*^9}, {
   3.599712195951002*^9, 3.599712199878501*^9}, {3.599712230939046*^9, 
   3.599712248133039*^9}, {3.599712283081573*^9, 3.5997122874633837`*^9}, {
   3.599712326447283*^9, 3.5997123267219543`*^9}, {3.599712767541256*^9, 
   3.5997127774483*^9}, {3.599721894435729*^9, 3.599721913455311*^9}, 
   3.599722267993907*^9, {3.599722508971383*^9, 3.599722607569147*^9}, {
   3.599722639522422*^9, 3.5997226670768003`*^9}, {3.599722974665196*^9, 
   3.599723049163578*^9}, {3.599723163514559*^9, 3.599723247681013*^9}, 
   3.59972360438265*^9, 3.5997236487270184`*^9, {3.599723683984329*^9, 
   3.599723797222679*^9}, {3.599723830165312*^9, 3.5997238315770397`*^9}, {
   3.599723925057034*^9, 3.599723937651902*^9}, {3.599723968578251*^9, 
   3.599724043483491*^9}, {3.599724107483808*^9, 3.599724132024523*^9}, {
   3.599724163695053*^9, 3.599724168701744*^9}, {3.5997242841057997`*^9, 
   3.5997242911382303`*^9}, {3.599724767925832*^9, 3.599724850357373*^9}, {
   3.599724917738247*^9, 3.599724952053957*^9}, {3.599724991628118*^9, 
   3.599725023960332*^9}, {3.59972510807076*^9, 3.59972516814579*^9}, {
   3.5997252422004147`*^9, 3.599725242353497*^9}, {3.5997252877637653`*^9, 
   3.5997253022028103`*^9}, {3.599725351835245*^9, 3.599725430338552*^9}, {
   3.5997258288182487`*^9, 3.599725907863212*^9}, {3.5997259693403807`*^9, 
   3.5997259987617207`*^9}, {3.599726052865563*^9, 3.599726057012609*^9}, {
   3.5997647485739183`*^9, 3.59976477397314*^9}, {3.599764809302349*^9, 
   3.599764849908309*^9}, {3.599764880967044*^9, 3.599764889144937*^9}, {
   3.5997651232985973`*^9, 3.599765266248157*^9}, {3.599765402987811*^9, 
   3.599765447828416*^9}, {3.599765572809801*^9, 3.599765596617186*^9}, {
   3.59976581041928*^9, 3.599765830491496*^9}, {3.5997658808870077`*^9, 
   3.5997659548964043`*^9}, {3.599765985230687*^9, 3.599765985599208*^9}, 
   3.5997660618650618`*^9, {3.5997661158010197`*^9, 3.599766162730505*^9}, 
   3.5997661933744173`*^9, {3.5997662800667353`*^9, 3.599766311583552*^9}, {
   3.599766843690486*^9, 3.599766843818254*^9}, {3.599766895800359*^9, 
   3.5997669292295723`*^9}, {3.599767009593717*^9, 3.599767016497397*^9}, {
   3.599767264424891*^9, 3.5997672763966923`*^9}, {3.599779475531711*^9, 
   3.599779498194182*^9}, {3.599781464332068*^9, 3.59978146623372*^9}, {
   3.599785425489843*^9, 3.5997855246642647`*^9}, {3.599785561613607*^9, 
   3.599785575168672*^9}, {3.599786216533312*^9, 3.5997863571587954`*^9}, {
   3.599786578921587*^9, 3.5997866045273*^9}, {3.5997866516371803`*^9, 
   3.599786739654709*^9}, {3.599786778875812*^9, 3.599786825498818*^9}, {
   3.5997868960233*^9, 3.599786924789708*^9}, {3.59978700463076*^9, 
   3.599787009089107*^9}, {3.599787043579454*^9, 3.5997870473217773`*^9}, {
   3.599787085922016*^9, 3.599787131396208*^9}, {3.5997873275363293`*^9, 
   3.599787339934802*^9}, {3.5997876345029697`*^9, 3.599787724312623*^9}, {
   3.599787792713478*^9, 3.599787838890873*^9}, 3.599787949647202*^9, 
   3.599788466796249*^9, {3.599789996221774*^9, 3.599790051732676*^9}, {
   3.5998058547830048`*^9, 3.5998058712548637`*^9}, {3.59980592131306*^9, 
   3.599806028939292*^9}, {3.599894444502397*^9, 3.599894453832309*^9}, {
   3.615705331000793*^9, 3.615705369045252*^9}, {3.615705434793689*^9, 
   3.6157054696883297`*^9}, {3.615705561431068*^9, 3.615705562389839*^9}, {
   3.615705606281547*^9, 3.615705608472992*^9}, {3.6157056512086773`*^9, 
   3.615705680675967*^9}, {3.615705826375758*^9, 3.615705884288534*^9}, {
   3.615705940646852*^9, 3.6157060838228188`*^9}, {3.6157061437967253`*^9, 
   3.6157061515529413`*^9}, {3.615709914374188*^9, 3.615709914620686*^9}, 
   3.615709982200762*^9, {3.615710068684219*^9, 3.615710071442299*^9}, {
   3.615710132494928*^9, 3.615710165435381*^9}, {3.615710255092642*^9, 
   3.615710259289015*^9}, {3.615712950756505*^9, 3.6157129886758213`*^9}, {
   3.61571302179311*^9, 3.615713029144005*^9}, {3.615713111541214*^9, 
   3.61571311396691*^9}, {3.615713489690222*^9, 3.615713534310381*^9}, {
   3.615794104814777*^9, 3.615794106740704*^9}, {3.6157941493801517`*^9, 
   3.6157941686514263`*^9}, {3.6157942526553993`*^9, 3.615794261237137*^9}, {
   3.615794368620541*^9, 3.615794384670081*^9}, 3.6157944349158297`*^9, {
   3.615794516396944*^9, 3.615794560612705*^9}, {3.615795133218525*^9, 
   3.6157951917298527`*^9}, {3.615795276390777*^9, 3.6157952804211483`*^9}, {
   3.6157954168095407`*^9, 3.61579547305015*^9}, {3.615795600395226*^9, 
   3.615795791030263*^9}, {3.615795830758973*^9, 3.6157958545554667`*^9}, {
   3.615795885703377*^9, 3.61579589363802*^9}, {3.6157959275521517`*^9, 
   3.615795945310856*^9}, {3.6157959934713297`*^9, 3.6157960085988817`*^9}, {
   3.6157964939342833`*^9, 3.615796494573029*^9}, {3.6157965304349203`*^9, 
   3.6157965747891207`*^9}, {3.615796608066369*^9, 3.615796617259715*^9}, {
   3.6174178863158092`*^9, 3.617417895257069*^9}, {3.6174179339074287`*^9, 
   3.6174180384885807`*^9}, {3.617418102517074*^9, 3.617418224628313*^9}, {
   3.617418313433196*^9, 3.617418315309287*^9}, 3.617418378928001*^9, {
   3.6174184518472357`*^9, 3.617418532557417*^9}, {3.617418708134165*^9, 
   3.617418747934637*^9}, {3.617418793168889*^9, 3.617418805401042*^9}, {
   3.617418970423435*^9, 3.617418982350892*^9}, {3.617419248083014*^9, 
   3.617419254138488*^9}, 3.617419289393318*^9, 3.617419417168538*^9, 
   3.6174197698569317`*^9, 3.617419808912921*^9, {3.617419942940206*^9, 
   3.61741996365236*^9}, {3.6174200252587852`*^9, 3.617420025866686*^9}, {
   3.618445078192972*^9, 3.618445078279475*^9}, {3.6184457873931303`*^9, 
   3.6184458359539623`*^9}, {3.618445911452827*^9, 3.618446030274568*^9}, {
   3.618446132719569*^9, 3.618446309185041*^9}, {3.618446401979431*^9, 
   3.618446453947483*^9}, {3.61844651809689*^9, 3.618446522219981*^9}, {
   3.618446626764558*^9, 3.618446627285159*^9}, {3.618446854019382*^9, 
   3.618446856711956*^9}, {3.6184472562297153`*^9, 3.6184472700850763`*^9}, {
   3.61844776691745*^9, 3.618447771493938*^9}, {3.618447839150895*^9, 
   3.618447853267061*^9}, {3.618451253856454*^9, 3.6184513231460533`*^9}, {
   3.6184515404877157`*^9, 3.61845156442106*^9}, {3.618451596269981*^9, 
   3.61845159690585*^9}, {3.618452068354642*^9, 3.618452161432575*^9}, {
   3.618453584046173*^9, 3.618453585714282*^9}, {3.618453627317266*^9, 
   3.618453640315365*^9}, {3.618453676552164*^9, 3.618453697428667*^9}, 
   3.6184537987084703`*^9, {3.618453908312594*^9, 3.6184539091627483`*^9}, {
   3.618455005204348*^9, 3.61845500759859*^9}, 3.6184616583941708`*^9, {
   3.618481786880198*^9, 3.618481791281646*^9}, {3.6184819758200407`*^9, 
   3.618481981307692*^9}, {3.618482014546773*^9, 3.6184820172809563`*^9}, {
   3.618482050972052*^9, 3.6184820609316597`*^9}, 3.6184821464085207`*^9, {
   3.618482231493059*^9, 3.6184822323159027`*^9}, {3.618482266017868*^9, 
   3.618482266640996*^9}, 3.618482375289979*^9, {3.618482475607635*^9, 
   3.618482479344235*^9}, {3.6191144522240677`*^9, 3.619114478646473*^9}, {
   3.619114648703396*^9, 3.6191146636345177`*^9}, {3.619114706620809*^9, 
   3.619114707097988*^9}, {3.6191147391762733`*^9, 3.6191147865365133`*^9}, {
   3.6191231041644917`*^9, 3.619123108107746*^9}, {3.6191232677227373`*^9, 
   3.6191233082643137`*^9}, {3.619123372793065*^9, 3.619123383639041*^9}, {
   3.6191235119737673`*^9, 3.619123514548436*^9}, {3.61912354861314*^9, 
   3.6191236170913353`*^9}, 3.6191236599874887`*^9, {3.6191236903151703`*^9, 
   3.61912382650394*^9}, {3.619123863775096*^9, 3.6191238639744387`*^9}, {
   3.619123943221045*^9, 3.61912395105237*^9}, {3.619124163282092*^9, 
   3.619124227911824*^9}, {3.619124275071755*^9, 3.6191242820241833`*^9}, {
   3.619124369431065*^9, 3.6191243726694403`*^9}, {3.619124406604671*^9, 
   3.6191244262622147`*^9}, {3.619124457990024*^9, 3.6191244582920437`*^9}, 
   3.619124555146296*^9, {3.619124798382682*^9, 3.619124801837945*^9}, {
   3.619125352420793*^9, 3.61912535449189*^9}, {3.6191254190121927`*^9, 
   3.619125423274621*^9}, {3.619125670088183*^9, 3.619125686254547*^9}, {
   3.6191257685104856`*^9, 3.619125778700203*^9}, {3.619125849188424*^9, 
   3.6191259049556417`*^9}, {3.619126474593511*^9, 3.61912647518388*^9}, {
   3.6191265089991713`*^9, 3.619126509254239*^9}, {3.619127177412442*^9, 
   3.619127179707098*^9}, {3.6193157372410173`*^9, 3.619315745169148*^9}, 
   3.652507774431823*^9, 3.652507851638094*^9, {3.6525078839679327`*^9, 
   3.652507908057947*^9}, {3.656032953668433*^9, 3.656032954833926*^9}, {
   3.656032987960635*^9, 3.6560330221744013`*^9}, {3.656034915442993*^9, 
   3.656034926865809*^9}, {3.6560353304664593`*^9, 3.656035437972805*^9}, {
   3.656035543170496*^9, 3.656035545520886*^9}, {3.656036031965267*^9, 
   3.656036032125107*^9}, {3.6560361065635138`*^9, 3.6560361158014183`*^9}, {
   3.656038140145946*^9, 3.656038141657281*^9}, {3.6560441135908947`*^9, 
   3.656044161615404*^9}, {3.656049332039691*^9, 3.6560493629919558`*^9}, {
   3.656049393738501*^9, 3.656049395307475*^9}, {3.65619054479913*^9, 
   3.65619054714391*^9}, {3.656190632444072*^9, 3.6561906327557583`*^9}, {
   3.6566197947073193`*^9, 3.656619912869307*^9}, {3.65662057266782*^9, 
   3.656620590370257*^9}, {3.656620699501693*^9, 3.6566207055100327`*^9}, {
   3.6566262733941193`*^9, 3.656626278042527*^9}, 3.656642736324093*^9, {
   3.656698131374855*^9, 3.6566981398204203`*^9}, {3.6567045851352663`*^9, 
   3.656704590478167*^9}, {3.656705625901655*^9, 3.65670562609332*^9}, {
   3.6567056574445963`*^9, 3.65670566921194*^9}, {3.6567057105321903`*^9, 
   3.656705734721054*^9}, {3.65670578220677*^9, 3.6567057951429787`*^9}, 
   3.656706213344557*^9, {3.656706254093342*^9, 3.6567062545961533`*^9}, {
   3.65731173282717*^9, 3.657311739098983*^9}, {3.703599801560871*^9, 
   3.7035998445719147`*^9}, {3.703599874931233*^9, 3.7035998818173637`*^9}, 
   3.703600105392271*^9, {3.703603675143538*^9, 3.7036036785842333`*^9}, 
   3.703604139148039*^9, {3.703604531939809*^9, 3.703604534245199*^9}, {
   3.703605375547656*^9, 3.70360537875218*^9}, {3.7036057632660007`*^9, 
   3.703605763409575*^9}, {3.7036068360639257`*^9, 3.703606863530847*^9}, {
   3.70360876940584*^9, 3.703608777619317*^9}, {3.7036700156732063`*^9, 
   3.703670039714223*^9}, {3.704085884085993*^9, 3.704085936757351*^9}, {
   3.7040860803919277`*^9, 3.70408608401476*^9}, {3.704207103325405*^9, 
   3.704207103722365*^9}, {3.704780213493911*^9, 3.704780213637528*^9}, {
   3.706518571837511*^9, 3.706518605694086*^9}, {3.70651866729265*^9, 
   3.70651867286864*^9}, {3.706518781781547*^9, 3.7065188147259703`*^9}, {
   3.7069360154766827`*^9, 3.70693607962171*^9}, {3.7074529412760973`*^9, 
   3.707452956164098*^9}, {3.707453038837977*^9, 3.707453039828043*^9}, {
   3.709349758530611*^9, 3.709349761758651*^9}, 3.709350177704323*^9, 
   3.7094784050503407`*^9, {3.709879097024169*^9, 3.709879162940907*^9}, {
   3.710678396949066*^9, 3.710678401355986*^9}, {3.7106785542633657`*^9, 
   3.7106785546846933`*^9}, {3.7107549602099*^9, 3.7107549925730543`*^9}, {
   3.710755655197023*^9, 3.710755660042687*^9}, {3.7107556918411818`*^9, 
   3.710755752328162*^9}, {3.710755803760647*^9, 3.710755812393662*^9}, {
   3.710755873269512*^9, 3.7107558827926903`*^9}, {3.710755998907578*^9, 
   3.710756023357916*^9}, {3.7107560730333843`*^9, 3.710756078080461*^9}, {
   3.710756317719016*^9, 3.7107563181490097`*^9}, {3.710757366182473*^9, 
   3.7107573807509336`*^9}, 3.710757426483863*^9, {3.710757524530539*^9, 
   3.710757541222835*^9}, {3.710757826596764*^9, 3.710757832559861*^9}, 
   3.710835658749648*^9, {3.710836179493178*^9, 3.71083617992293*^9}, {
   3.7108554929773397`*^9, 3.710855498702023*^9}, {3.710915969505823*^9, 
   3.710916069091723*^9}, {3.787074213629903*^9, 3.787074216310966*^9}, {
   3.787074304562972*^9, 3.787074304894969*^9}, {3.791651047877942*^9, 
   3.791651048498252*^9}, {3.791651111614336*^9, 3.7916511505661383`*^9}, {
   3.791651181570231*^9, 3.791651502241601*^9}, {3.7916515442833233`*^9, 
   3.791651578183323*^9}, {3.7916516125506983`*^9, 3.791651767469121*^9}, {
   3.791651937263904*^9, 3.791651943460099*^9}, {3.791651997581004*^9, 
   3.791652048423217*^9}, {3.791652079238003*^9, 3.791652112569928*^9}, {
   3.791652172254532*^9, 3.7916522353572807`*^9}, {3.791652270590966*^9, 
   3.791652274406951*^9}, {3.791652323833868*^9, 3.791652340883211*^9}, {
   3.7916524367219553`*^9, 3.791652620677438*^9}, {3.791652660246788*^9, 
   3.791652675005815*^9}, {3.791652734148131*^9, 3.791652739799635*^9}, {
   3.791655438245041*^9, 3.791655478709456*^9}, {3.791655588381714*^9, 
   3.791655778038199*^9}, {3.7916558739587593`*^9, 3.7916559194976683`*^9}, 
   3.791656013786178*^9, {3.791656094259107*^9, 3.791656105859151*^9}, {
   3.791656144711165*^9, 3.791656204189744*^9}, {3.791656255457724*^9, 
   3.7916562557423973`*^9}, {3.791656352459444*^9, 3.791656362216786*^9}, 
   3.7916566240468483`*^9, {3.7931631508474913`*^9, 3.7931632411406116`*^9}, {
   3.793163273829934*^9, 3.7931633703789167`*^9}, {3.793163427554759*^9, 
   3.7931639419773207`*^9}, {3.793163997111525*^9, 3.7931640331175632`*^9}, {
   3.793175149682212*^9, 3.7931751554100637`*^9}, {3.7931755181277943`*^9, 
   3.7931756085053873`*^9}, {3.7931756437770987`*^9, 3.79317564420123*^9}, {
   3.7931756928275433`*^9, 3.793175743079352*^9}, {3.793175774899455*^9, 
   3.793175850173367*^9}, {3.793176340997053*^9, 3.7931764653296747`*^9}, {
   3.793177774153702*^9, 3.793177810305462*^9}, {3.793177867053081*^9, 
   3.7931778785959063`*^9}, {3.7931779215447206`*^9, 3.793177922900401*^9}, {
   3.7931780499545813`*^9, 3.793178063294693*^9}, {3.7931783542129707`*^9, 
   3.7931783647206182`*^9}, {3.793192694547336*^9, 3.793192746819601*^9}, {
   3.793192903990459*^9, 3.793192944500051*^9}, {3.793202949438846*^9, 
   3.7932029678222437`*^9}, {3.793203040791938*^9, 3.793203097056326*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"97f68742-0353-4bae-8e16-a918addb4907"]
}, Closed]],

Cell[CellGroupData[{

Cell["GOK-DFT module", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656034563559031*^9, 3.6560345683108187`*^9}, {
   3.656642722629238*^9, 3.656642724099773*^9}, {3.6572679192037783`*^9, 
   3.657267920851452*^9}, 3.70651827635168*^9, {3.706934895651915*^9, 
   3.7069348971791553`*^9}, {3.793163986242676*^9, 3.793163991941719*^9}, {
   3.793202537069104*^9, 
   3.793202556651863*^9}},ExpressionUUID->"02f7b3e0-451f-44d4-9e30-\
af75a871add3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GOKDFT", "[", 
    RowBox[{
    "w_", ",", "ENuc_", ",", "T_", ",", "V_", ",", "U_", ",", 
     "\[CapitalGamma]0_", ",", "\[CapitalGamma]1_", ",", "\[Chi]\[Mu]_", ",", 
     "Quad_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "H", ",", "UJ", ",", "UK", ",", "\[CapitalGamma]w", ",", "n0", ",", 
       "n1", ",", "nw", ",", "ELDA", ",", "EeLDA", ",", "\[CapitalOmega]LDA", 
       ",", "\[CapitalOmega]eLDA", ",", "\[CapitalDelta]DD", ",", 
       "\[CapitalDelta]\[CapitalDelta]DD", ",", "TabRes"}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Generate", " ", "useful", " ", "quantities"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H", "=", 
       RowBox[{"T", "+", "V"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"UJ", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"UK", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "4", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalGamma]w", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "w"}], ")"}], "\[CapitalGamma]0"}], "+", 
        RowBox[{"w", " ", "\[CapitalGamma]1"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"One", "-", 
        RowBox[{"electron", " ", "density"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"n0", "=", 
       RowBox[{"\[Chi]\[Mu]", ".", "\[CapitalGamma]0", ".", "\[Chi]\[Mu]"}]}],
       ";", "\t", 
      RowBox[{"n1", "=", 
       RowBox[{"\[Chi]\[Mu]", ".", "\[CapitalGamma]1", ".", "\[Chi]\[Mu]"}]}],
       ";", "\t", 
      RowBox[{"nw", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "w"}], ")"}], "n0"}], "+", 
        RowBox[{"w", " ", "n1"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "electron", " ", "number"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Integrating one-electron density...\>\"", "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"NInt", "[", 
        RowBox[{"nw", ",", "Quad"}], "]"}], "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "individual", " ", "energies", " ", "for", " ", 
        "ground", " ", "and", " ", "excited", " ", "states"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ELDA", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "H"}], "]"}]}], "}"}], 
        "\[IndentingNewLine]", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]0", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
           
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]1", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
          "}"}]}], "\[IndentingNewLine]", "+", 
        RowBox[{"Chop", "[", 
         RowBox[{"NInt", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Epsilon]xcLDA", "[", "nw", "]"}], "+", 
               RowBox[{
                RowBox[{"d\[Epsilon]xcLDAdn", "[", "nw", "]"}], "nw"}]}], 
              ")"}], 
             RowBox[{"{", 
              RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
            RowBox[{
             RowBox[{"d\[Epsilon]xcLDAdn", "[", "nw", "]"}], 
             SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]LDA", "=", 
       RowBox[{
        RowBox[{
        "ELDA", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "ELDA", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "results"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "ELDA", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "ELDA", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]LDA", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]LDA", " ", "HaToeV"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \
\((1)\)]\) (eV)\>\""}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "individual", " ", "energies", " ", "for", " ", 
        "ground", " ", "and", " ", "excited", " ", "states"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EeLDA", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "H"}], "]"}]}], "}"}], 
        "\[IndentingNewLine]", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]0", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
           
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]1", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
          "}"}]}], "\[IndentingNewLine]", "+", 
        RowBox[{"Chop", "[", 
         RowBox[{"NInt", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Epsilon]xceLDA", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "+", 
               RowBox[{
                RowBox[{"d\[Epsilon]xceLDAdn", "[", 
                 RowBox[{"nw", ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "nw"}]}], ")"}], 
             RowBox[{"{", 
              RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
            RowBox[{
             RowBox[{"d\[Epsilon]xceLDAdn", "[", 
              RowBox[{"nw", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "w"}], "}"}]}], "]"}], 
             SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", "T"}], "]"}], ",", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", "T"}], "]"}]}], "}"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", "V"}], "]"}], ",", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", "V"}], "]"}]}], "}"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "UJ", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "UJ", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
         "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Chop", "[", 
        RowBox[{"NInt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]xeLDA", "[", 
               RowBox[{"nw", ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]xeLDAdn", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "nw"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
           RowBox[{
            RowBox[{"d\[Epsilon]xeLDAdn", "[", 
             RowBox[{"nw", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "w"}], "}"}]}], "]"}], 
            SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}], "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Chop", "[", 
        RowBox[{"NInt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]ceLDA", "[", 
               RowBox[{"nw", ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]ceLDAdn", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "nw"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
           RowBox[{
            RowBox[{"d\[Epsilon]ceLDAdn", "[", 
             RowBox[{"nw", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "w"}], "}"}]}], "]"}], 
            SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}], "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Derivative", " ", "discontinuities"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"Chop", "[", 
          RowBox[{"NInt", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"d\[Epsilon]xeLDAdw2", "[", "nw", "]"}], "nw"}], " ", 
            ",", "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "w"}], " ", "\[CapitalDelta]DD"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "w"}], ")"}], "\[CapitalDelta]DD"}]}], "}"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", "=", 
         RowBox[{
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"\"\<x\>\"", ",", "\[CapitalDelta]DD"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"Chop", "[", 
          RowBox[{"NInt", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"d\[Epsilon]ceLDAdw2", "[", "nw", "]"}], "nw"}], " ", 
            ",", "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "w"}], " ", "\[CapitalDelta]DD"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "w"}], ")"}], "\[CapitalDelta]DD"}]}], "}"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", "=", 
         RowBox[{
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"\"\<c\>\"", ",", "\[CapitalDelta]DD"}], "]"}], ";"}], 
       "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]DD", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NInt", "[", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"d\[Epsilon]xceLDAdw2", "[", "nw", "]"}], "nw"}], " ", ",",
           "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]DD", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "w"}], " ", "\[CapitalDelta]DD"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "w"}], ")"}], "\[CapitalDelta]DD"}]}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", "=", 
       RowBox[{
        RowBox[{
        "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EeLDA", "+=", "\[CapitalDelta]DD"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]eLDA", "=", 
       RowBox[{
        RowBox[{
        "EeLDA", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
        
        RowBox[{
        "EeLDA", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "results"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EeLDA", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{
              "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EeLDA", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{
              "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]eLDA", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]eLDA", " ", "HaToeV"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", " ", "HaToeV"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((0)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\),\
 \(DD\), \((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \
\((1)\)]\) (eV)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\),\
 \(DD\), \((1)\)]\)(eV)\>\""}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Done", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5996743240598803`*^9, 3.599674350174849*^9}, {
   3.59967467493633*^9, 3.5996748712641773`*^9}, {3.599674994996621*^9, 
   3.59967506624909*^9}, {3.5996751048923397`*^9, 3.599675249518847*^9}, {
   3.599675346767496*^9, 3.599675355436034*^9}, {3.599675538354128*^9, 
   3.599675561225123*^9}, {3.5996756398892403`*^9, 3.599675654768218*^9}, {
   3.599675827845189*^9, 3.5996758371024523`*^9}, {3.599675893583976*^9, 
   3.599675902361661*^9}, {3.599703830428575*^9, 3.599703840411603*^9}, {
   3.5997039346948557`*^9, 3.59970395266945*^9}, {3.599704006973591*^9, 
   3.599704073839077*^9}, {3.5997048110382433`*^9, 3.5997048305086603`*^9}, {
   3.5997048687554293`*^9, 3.599704946883279*^9}, {3.599705181654681*^9, 
   3.599705193539946*^9}, {3.599705303201462*^9, 3.5997053918325167`*^9}, {
   3.5997055277367496`*^9, 3.599705541646998*^9}, {3.5997064277725143`*^9, 
   3.5997064500330544`*^9}, {3.599706502970572*^9, 3.599706509910081*^9}, {
   3.599707221249896*^9, 3.599707226213612*^9}, {3.599707274363901*^9, 
   3.59970728803473*^9}, {3.599707357939251*^9, 3.5997073598586597`*^9}, {
   3.5997079692230453`*^9, 3.599708019627043*^9}, {3.599709324841176*^9, 
   3.599709328068508*^9}, {3.5997115466222887`*^9, 3.599711565785204*^9}, {
   3.599711637160828*^9, 3.599711637267809*^9}, {3.5997116819798594`*^9, 
   3.599711707542296*^9}, {3.5997117873766937`*^9, 3.5997118037833233`*^9}, {
   3.599712195951002*^9, 3.599712199878501*^9}, {3.599712230939046*^9, 
   3.599712248133039*^9}, {3.599712283081573*^9, 3.5997122874633837`*^9}, {
   3.599712326447283*^9, 3.5997123267219543`*^9}, {3.599712767541256*^9, 
   3.5997127774483*^9}, {3.599721894435729*^9, 3.599721913455311*^9}, 
   3.599722267993907*^9, {3.599722508971383*^9, 3.599722607569147*^9}, {
   3.599722639522422*^9, 3.5997226670768003`*^9}, {3.599722974665196*^9, 
   3.599723049163578*^9}, {3.599723163514559*^9, 3.599723247681013*^9}, 
   3.59972360438265*^9, 3.5997236487270184`*^9, {3.599723683984329*^9, 
   3.599723797222679*^9}, {3.599723830165312*^9, 3.5997238315770397`*^9}, {
   3.599723925057034*^9, 3.599723937651902*^9}, {3.599723968578251*^9, 
   3.599724043483491*^9}, {3.599724107483808*^9, 3.599724132024523*^9}, {
   3.599724163695053*^9, 3.599724168701744*^9}, {3.5997242841057997`*^9, 
   3.5997242911382303`*^9}, {3.599724767925832*^9, 3.599724850357373*^9}, {
   3.599724917738247*^9, 3.599724952053957*^9}, {3.599724991628118*^9, 
   3.599725023960332*^9}, {3.59972510807076*^9, 3.59972516814579*^9}, {
   3.5997252422004147`*^9, 3.599725242353497*^9}, {3.5997252877637653`*^9, 
   3.5997253022028103`*^9}, {3.599725351835245*^9, 3.599725430338552*^9}, {
   3.5997258288182487`*^9, 3.599725907863212*^9}, {3.5997259693403807`*^9, 
   3.5997259987617207`*^9}, {3.599726052865563*^9, 3.599726057012609*^9}, {
   3.5997647485739183`*^9, 3.59976477397314*^9}, {3.599764809302349*^9, 
   3.599764849908309*^9}, {3.599764880967044*^9, 3.599764889144937*^9}, {
   3.5997651232985973`*^9, 3.599765266248157*^9}, {3.599765402987811*^9, 
   3.599765447828416*^9}, {3.599765572809801*^9, 3.599765596617186*^9}, {
   3.59976581041928*^9, 3.599765830491496*^9}, {3.5997658808870077`*^9, 
   3.5997659548964043`*^9}, {3.599765985230687*^9, 3.599765985599208*^9}, 
   3.5997660618650618`*^9, {3.5997661158010197`*^9, 3.599766162730505*^9}, 
   3.5997661933744173`*^9, {3.5997662800667353`*^9, 3.599766311583552*^9}, {
   3.599766843690486*^9, 3.599766843818254*^9}, {3.599766895800359*^9, 
   3.5997669292295723`*^9}, {3.599767009593717*^9, 3.599767016497397*^9}, {
   3.599767264424891*^9, 3.5997672763966923`*^9}, {3.599779475531711*^9, 
   3.599779498194182*^9}, {3.599781464332068*^9, 3.59978146623372*^9}, {
   3.599785425489843*^9, 3.5997855246642647`*^9}, {3.599785561613607*^9, 
   3.599785575168672*^9}, {3.599786216533312*^9, 3.5997863571587954`*^9}, {
   3.599786578921587*^9, 3.5997866045273*^9}, {3.5997866516371803`*^9, 
   3.599786739654709*^9}, {3.599786778875812*^9, 3.599786825498818*^9}, {
   3.5997868960233*^9, 3.599786924789708*^9}, {3.59978700463076*^9, 
   3.599787009089107*^9}, {3.599787043579454*^9, 3.5997870473217773`*^9}, {
   3.599787085922016*^9, 3.599787131396208*^9}, {3.5997873275363293`*^9, 
   3.599787339934802*^9}, {3.5997876345029697`*^9, 3.599787724312623*^9}, {
   3.599787792713478*^9, 3.599787838890873*^9}, 3.599787949647202*^9, 
   3.599788466796249*^9, {3.599789996221774*^9, 3.599790051732676*^9}, {
   3.5998058547830048`*^9, 3.5998058712548637`*^9}, {3.59980592131306*^9, 
   3.599806028939292*^9}, {3.599894444502397*^9, 3.599894453832309*^9}, {
   3.615705331000793*^9, 3.615705369045252*^9}, {3.615705434793689*^9, 
   3.6157054696883297`*^9}, {3.615705561431068*^9, 3.615705562389839*^9}, {
   3.615705606281547*^9, 3.615705608472992*^9}, {3.6157056512086773`*^9, 
   3.615705680675967*^9}, {3.615705826375758*^9, 3.615705884288534*^9}, {
   3.615705940646852*^9, 3.6157060838228188`*^9}, {3.6157061437967253`*^9, 
   3.6157061515529413`*^9}, {3.615709914374188*^9, 3.615709914620686*^9}, 
   3.615709982200762*^9, {3.615710068684219*^9, 3.615710071442299*^9}, {
   3.615710132494928*^9, 3.615710165435381*^9}, {3.615710255092642*^9, 
   3.615710259289015*^9}, {3.615712950756505*^9, 3.6157129886758213`*^9}, {
   3.61571302179311*^9, 3.615713029144005*^9}, {3.615713111541214*^9, 
   3.61571311396691*^9}, {3.615713489690222*^9, 3.615713534310381*^9}, {
   3.615794104814777*^9, 3.615794106740704*^9}, {3.6157941493801517`*^9, 
   3.6157941686514263`*^9}, {3.6157942526553993`*^9, 3.615794261237137*^9}, {
   3.615794368620541*^9, 3.615794384670081*^9}, 3.6157944349158297`*^9, {
   3.615794516396944*^9, 3.615794560612705*^9}, {3.615795133218525*^9, 
   3.6157951917298527`*^9}, {3.615795276390777*^9, 3.6157952804211483`*^9}, {
   3.6157954168095407`*^9, 3.61579547305015*^9}, {3.615795600395226*^9, 
   3.615795791030263*^9}, {3.615795830758973*^9, 3.6157958545554667`*^9}, {
   3.615795885703377*^9, 3.61579589363802*^9}, {3.6157959275521517`*^9, 
   3.615795945310856*^9}, {3.6157959934713297`*^9, 3.6157960085988817`*^9}, {
   3.6157964939342833`*^9, 3.615796494573029*^9}, {3.6157965304349203`*^9, 
   3.6157965747891207`*^9}, {3.615796608066369*^9, 3.615796617259715*^9}, {
   3.6174178863158092`*^9, 3.617417895257069*^9}, {3.6174179339074287`*^9, 
   3.6174180384885807`*^9}, {3.617418102517074*^9, 3.617418224628313*^9}, {
   3.617418313433196*^9, 3.617418315309287*^9}, 3.617418378928001*^9, {
   3.6174184518472357`*^9, 3.617418532557417*^9}, {3.617418708134165*^9, 
   3.617418747934637*^9}, {3.617418793168889*^9, 3.617418805401042*^9}, {
   3.617418970423435*^9, 3.617418982350892*^9}, {3.617419248083014*^9, 
   3.617419254138488*^9}, 3.617419289393318*^9, 3.617419417168538*^9, 
   3.6174197698569317`*^9, 3.617419808912921*^9, {3.617419942940206*^9, 
   3.61741996365236*^9}, {3.6174200252587852`*^9, 3.617420025866686*^9}, {
   3.618445078192972*^9, 3.618445078279475*^9}, {3.6184457873931303`*^9, 
   3.6184458359539623`*^9}, {3.618445911452827*^9, 3.618446030274568*^9}, {
   3.618446132719569*^9, 3.618446309185041*^9}, {3.618446401979431*^9, 
   3.618446453947483*^9}, {3.61844651809689*^9, 3.618446522219981*^9}, {
   3.618446626764558*^9, 3.618446627285159*^9}, {3.618446854019382*^9, 
   3.618446856711956*^9}, {3.6184472562297153`*^9, 3.6184472700850763`*^9}, {
   3.61844776691745*^9, 3.618447771493938*^9}, {3.618447839150895*^9, 
   3.618447853267061*^9}, {3.618451253856454*^9, 3.6184513231460533`*^9}, {
   3.6184515404877157`*^9, 3.61845156442106*^9}, {3.618451596269981*^9, 
   3.61845159690585*^9}, {3.618452068354642*^9, 3.618452161432575*^9}, {
   3.618453584046173*^9, 3.618453585714282*^9}, {3.618453627317266*^9, 
   3.618453640315365*^9}, {3.618453676552164*^9, 3.618453697428667*^9}, 
   3.6184537987084703`*^9, {3.618453908312594*^9, 3.6184539091627483`*^9}, {
   3.618455005204348*^9, 3.61845500759859*^9}, 3.6184616583941708`*^9, {
   3.618481786880198*^9, 3.618481791281646*^9}, {3.6184819758200407`*^9, 
   3.618481981307692*^9}, {3.618482014546773*^9, 3.6184820172809563`*^9}, {
   3.618482050972052*^9, 3.6184820609316597`*^9}, 3.6184821464085207`*^9, {
   3.618482231493059*^9, 3.6184822323159027`*^9}, {3.618482266017868*^9, 
   3.618482266640996*^9}, 3.618482375289979*^9, {3.618482475607635*^9, 
   3.618482479344235*^9}, {3.6191144522240677`*^9, 3.619114478646473*^9}, {
   3.619114648703396*^9, 3.6191146636345177`*^9}, {3.619114706620809*^9, 
   3.619114707097988*^9}, {3.6191147391762733`*^9, 3.6191147865365133`*^9}, {
   3.6191231041644917`*^9, 3.619123108107746*^9}, {3.6191232677227373`*^9, 
   3.6191233082643137`*^9}, {3.619123372793065*^9, 3.619123383639041*^9}, {
   3.6191235119737673`*^9, 3.619123514548436*^9}, {3.61912354861314*^9, 
   3.6191236170913353`*^9}, 3.6191236599874887`*^9, {3.6191236903151703`*^9, 
   3.61912382650394*^9}, {3.619123863775096*^9, 3.6191238639744387`*^9}, {
   3.619123943221045*^9, 3.61912395105237*^9}, {3.619124163282092*^9, 
   3.619124227911824*^9}, {3.619124275071755*^9, 3.6191242820241833`*^9}, {
   3.619124369431065*^9, 3.6191243726694403`*^9}, {3.619124406604671*^9, 
   3.6191244262622147`*^9}, {3.619124457990024*^9, 3.6191244582920437`*^9}, 
   3.619124555146296*^9, {3.619124798382682*^9, 3.619124801837945*^9}, {
   3.619125352420793*^9, 3.61912535449189*^9}, {3.6191254190121927`*^9, 
   3.619125423274621*^9}, {3.619125670088183*^9, 3.619125686254547*^9}, {
   3.6191257685104856`*^9, 3.619125778700203*^9}, {3.619125849188424*^9, 
   3.6191259049556417`*^9}, {3.619126474593511*^9, 3.61912647518388*^9}, {
   3.6191265089991713`*^9, 3.619126509254239*^9}, {3.619127177412442*^9, 
   3.619127179707098*^9}, {3.6193157372410173`*^9, 3.619315745169148*^9}, 
   3.652507774431823*^9, 3.652507851638094*^9, {3.6525078839679327`*^9, 
   3.652507908057947*^9}, {3.656032953668433*^9, 3.656032954833926*^9}, {
   3.656032987960635*^9, 3.6560330221744013`*^9}, {3.656034915442993*^9, 
   3.656034926865809*^9}, {3.6560353304664593`*^9, 3.656035437972805*^9}, {
   3.656035543170496*^9, 3.656035545520886*^9}, {3.656036031965267*^9, 
   3.656036032125107*^9}, {3.6560361065635138`*^9, 3.6560361158014183`*^9}, {
   3.656038140145946*^9, 3.656038141657281*^9}, {3.6560441135908947`*^9, 
   3.656044161615404*^9}, {3.656049332039691*^9, 3.6560493629919558`*^9}, {
   3.656049393738501*^9, 3.656049395307475*^9}, {3.65619054479913*^9, 
   3.65619054714391*^9}, {3.656190632444072*^9, 3.6561906327557583`*^9}, {
   3.6566197947073193`*^9, 3.656619912869307*^9}, {3.65662057266782*^9, 
   3.656620590370257*^9}, {3.656620699501693*^9, 3.6566207055100327`*^9}, {
   3.6566262733941193`*^9, 3.656626278042527*^9}, 3.656642736324093*^9, {
   3.656698131374855*^9, 3.6566981398204203`*^9}, {3.6567045851352663`*^9, 
   3.656704590478167*^9}, {3.656705625901655*^9, 3.65670562609332*^9}, {
   3.6567056574445963`*^9, 3.65670566921194*^9}, {3.6567057105321903`*^9, 
   3.656705734721054*^9}, {3.65670578220677*^9, 3.6567057951429787`*^9}, 
   3.656706213344557*^9, {3.656706254093342*^9, 3.6567062545961533`*^9}, {
   3.65731173282717*^9, 3.657311739098983*^9}, {3.703599801560871*^9, 
   3.7035998445719147`*^9}, {3.703599874931233*^9, 3.7035998818173637`*^9}, 
   3.703600105392271*^9, {3.703603675143538*^9, 3.7036036785842333`*^9}, 
   3.703604139148039*^9, {3.703604531939809*^9, 3.703604534245199*^9}, {
   3.703605375547656*^9, 3.70360537875218*^9}, {3.7036057632660007`*^9, 
   3.703605763409575*^9}, {3.7036068360639257`*^9, 3.703606863530847*^9}, {
   3.70360876940584*^9, 3.703608777619317*^9}, {3.7036700156732063`*^9, 
   3.703670039714223*^9}, {3.704085884085993*^9, 3.704085936757351*^9}, {
   3.7040860803919277`*^9, 3.70408608401476*^9}, {3.704207103325405*^9, 
   3.704207103722365*^9}, {3.704780213493911*^9, 3.704780213637528*^9}, {
   3.706518571837511*^9, 3.706518605694086*^9}, {3.70651866729265*^9, 
   3.70651867286864*^9}, {3.706518781781547*^9, 3.7065188147259703`*^9}, {
   3.7069360154766827`*^9, 3.70693607962171*^9}, {3.7074529412760973`*^9, 
   3.707452956164098*^9}, {3.707453038837977*^9, 3.707453039828043*^9}, {
   3.709349758530611*^9, 3.709349761758651*^9}, 3.709350177704323*^9, 
   3.7094784050503407`*^9, {3.709879097024169*^9, 3.709879162940907*^9}, {
   3.710678396949066*^9, 3.710678401355986*^9}, {3.7106785542633657`*^9, 
   3.7106785546846933`*^9}, {3.7107549602099*^9, 3.7107549925730543`*^9}, {
   3.710755655197023*^9, 3.710755660042687*^9}, {3.7107556918411818`*^9, 
   3.710755752328162*^9}, {3.710755803760647*^9, 3.710755812393662*^9}, {
   3.710755873269512*^9, 3.7107558827926903`*^9}, {3.710755998907578*^9, 
   3.710756023357916*^9}, {3.7107560730333843`*^9, 3.710756078080461*^9}, {
   3.710756317719016*^9, 3.7107563181490097`*^9}, {3.710757366182473*^9, 
   3.7107573807509336`*^9}, 3.710757426483863*^9, {3.710757524530539*^9, 
   3.710757541222835*^9}, {3.710757826596764*^9, 3.710757832559861*^9}, 
   3.710835658749648*^9, {3.710836179493178*^9, 3.71083617992293*^9}, {
   3.7108554929773397`*^9, 3.710855498702023*^9}, {3.710915969505823*^9, 
   3.710916069091723*^9}, {3.787074213629903*^9, 3.787074216310966*^9}, {
   3.787074304562972*^9, 3.787074304894969*^9}, {3.791651047877942*^9, 
   3.791651048498252*^9}, {3.791651111614336*^9, 3.7916511505661383`*^9}, {
   3.791651181570231*^9, 3.791651502241601*^9}, {3.7916515442833233`*^9, 
   3.791651578183323*^9}, {3.7916516125506983`*^9, 3.791651767469121*^9}, {
   3.791651937263904*^9, 3.791651943460099*^9}, {3.791651997581004*^9, 
   3.791652048423217*^9}, {3.791652079238003*^9, 3.791652112569928*^9}, {
   3.791652172254532*^9, 3.7916522353572807`*^9}, {3.791652270590966*^9, 
   3.791652274406951*^9}, {3.791652323833868*^9, 3.791652340883211*^9}, {
   3.7916524367219553`*^9, 3.791652620677438*^9}, {3.791652660246788*^9, 
   3.791652675005815*^9}, {3.791652734148131*^9, 3.791652739799635*^9}, {
   3.791655438245041*^9, 3.791655478709456*^9}, {3.791655588381714*^9, 
   3.791655778038199*^9}, {3.7916558739587593`*^9, 3.7916559194976683`*^9}, 
   3.791656013786178*^9, {3.791656094259107*^9, 3.791656105859151*^9}, {
   3.791656144711165*^9, 3.791656204189744*^9}, {3.791656255457724*^9, 
   3.7916562557423973`*^9}, {3.791656352459444*^9, 3.791656362216786*^9}, 
   3.7916566240468483`*^9, {3.7931631508474913`*^9, 3.7931632411406116`*^9}, {
   3.793163273829934*^9, 3.7931633703789167`*^9}, {3.793163427554759*^9, 
   3.7931639419773207`*^9}, {3.793163997111525*^9, 3.7931640331175632`*^9}, {
   3.793175149682212*^9, 3.7931751554100637`*^9}, {3.7931755181277943`*^9, 
   3.7931756085053873`*^9}, {3.7931756437770987`*^9, 3.79317564420123*^9}, {
   3.7931756928275433`*^9, 3.793175743079352*^9}, {3.793175774899455*^9, 
   3.793175850173367*^9}, {3.793176340997053*^9, 3.7931764653296747`*^9}, {
   3.793177774153702*^9, 3.793177810305462*^9}, {3.793177867053081*^9, 
   3.7931778785959063`*^9}, {3.7931779215447206`*^9, 3.793177922900401*^9}, {
   3.7931780499545813`*^9, 3.793178063294693*^9}, {3.7931783542129707`*^9, 
   3.7931783647206182`*^9}, {3.793192694547336*^9, 3.793192746819601*^9}, {
   3.793192903990459*^9, 3.793192944500051*^9}, {3.793202544931169*^9, 
   3.793202870083516*^9}, {3.7932029773144217`*^9, 3.793203026679647*^9}, 
   3.793203121694297*^9, 3.793203275220275*^9, {3.793203443711693*^9, 
   3.793203456178755*^9}, {3.7932036951979637`*^9, 3.793203772190403*^9}, {
   3.79320385283631*^9, 3.793203885632942*^9}, {3.7932039819409513`*^9, 
   3.793204088831131*^9}, {3.793204267941482*^9, 3.7932042684505653`*^9}, {
   3.793205377756988*^9, 3.793205428380999*^9}, {3.794631721705306*^9, 
   3.7946317502211857`*^9}, {3.79464043098236*^9, 3.7946404615648823`*^9}, {
   3.794640515559123*^9, 3.7946405319928093`*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"78669560-ad83-4d11-a841-008a3eebc66c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Workhorse module", "Subsection",
 CellChangeTimes->{{3.703604227707611*^9, 3.703604234553446*^9}, {
  3.703644770862412*^9, 3.703644771486212*^9}, {3.704008566872375*^9, 
  3.704008597399048*^9}, {3.787073850077504*^9, 3.787073852106358*^9}, {
  3.79316353368509*^9, 
  3.7931635343300858`*^9}},ExpressionUUID->"b4e4480a-c4ce-450d-8a61-\
22daf4862170"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"NInt", "[", 
    RowBox[{"f_", ",", "Quad_"}], "]"}], ":=", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Quad", "\[Equal]", "\"\<Cartesian\>\""}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], " ", 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Quad", "\[Equal]", "\"\<Cylindrical\>\""}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"f", " ", "r"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Quad", "\[Equal]", "\"\<Spherical\>\""}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"f", " ", 
        SuperscriptBox["r", "2"], 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7932052409762*^9, 3.79320533859251*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"6b08e0d4-ebe6-4bde-be57-d6a8e3da22a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Workhorse", "[", 
    RowBox[{
    "n_", ",", "w_", ",", "XYZ_", ",", "ZNuc_", ",", "Quad_", ",", "FileInt_",
      ",", "Basis_"}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "xyz", ",", "NB", ",", "NAt", ",", "NShell", ",", "S", ",", "T", ",", 
       "V", ",", "U", ",", "X", ",", "ENuc", ",", "BF", ",", "Atoms", ",", 
       "\[Epsilon]", ",", "ZA", ",", "KA", ",", "\[Alpha]\[Mu]", ",", 
       "A\[Mu]", ",", "a\[Mu]", ",", "D\[Mu]", ",", "\[Chi]\[Mu]", ",", 
       "\[CapitalGamma]0", ",", "\[CapitalGamma]1", ",", "nInt", ",", 
       "TabInt", ",", "tCPU"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Start", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Print", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Start of calculation\>\"", ",", "Red", ",", "Bold"}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
      "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/FarDFT/Data/int\>\"", 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Numerical", " ", "integration"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"xyz", "=", 
       RowBox[{"Which", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Quad", "\[Equal]", "\"\<Cartesian\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Quad", "\[Equal]", "\"\<Cylindrical\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", "z"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Quad", "\[Equal]", "\"\<Spherical\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"General", " ", "information"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"NAt", "=", 
       RowBox[{"Length", "[", "XYZ", "]"}]}], ";", "\t", 
      RowBox[{"NShell", "=", 
       RowBox[{"Length", "[", "Basis", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"BF", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Basis", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"XYZ", "\[LeftDoubleBracket]", 
              RowBox[{"Basis", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], 
              "\[RightDoubleBracket]"}], ",", 
             RowBox[{
              RowBox[{"AngQ", "[", 
               RowBox[{"Basis", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
             RowBox[{"Basis", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "NShell"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"AngQ", "[", 
               RowBox[{"Basis", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              "]"}]}], "}"}]}], "]"}], ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NB", "=", 
       RowBox[{"Length", "[", "BF", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Atoms", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "ZNuc", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{
           "XYZ", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "NAt"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ENuc", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"c", "=", "1"}], "NAt"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"d", "=", 
           RowBox[{"c", "+", "1"}]}], "NAt"], 
         FractionBox[
          RowBox[{
           RowBox[{
           "ZNuc", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], 
           RowBox[{
           "ZNuc", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
          RowBox[{"Norm", "[", 
           RowBox[{
            RowBox[{
            "XYZ", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], 
            "-", 
            RowBox[{
            "XYZ", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
           "]"}]]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Read", " ", "one"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Reading one-electron integrals...\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tCPU", "=", 
       RowBox[{"Timing", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<Ov.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}],
          ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"S", " ", "=", " ", 
          RowBox[{"Normal", "[", 
           RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                  "}"}], "\[Rule]", 
                 RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  "}"}], "\[Rule]", 
                 RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}], 
           "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<Kin.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}],
          ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"T", "=", 
          RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], ";",
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<Nuc.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}],
          ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"V", "=", 
          RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
         ";"}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", 
        RowBox[{
        "tCPU", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "orthognalization", " ", "matrix"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"X", "=", 
       RowBox[{"MatrixPower", "[", 
        RowBox[{"S", ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Read", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Reading two-electron integrals...\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tCPU", "=", 
       RowBox[{"Timing", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<ERI.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
             "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
              "Real"}], "}"}]}], "]"}]}], ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"U", "=", " ", 
          RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
         ";"}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", 
        RowBox[{
        "tCPU", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "one"}], "-", 
        RowBox[{"electron", " ", "density"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ZA", "=", "ZNuc"}], ";", "\t", "\[IndentingNewLine]", 
      RowBox[{"\[Alpha]\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"A\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"a\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"D\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Chi]\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"KA", "=", 
            RowBox[{"Length", "[", 
             RowBox[{
             "\[Alpha]\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
              "\[RightDoubleBracket]"}], "]"}]}], ";", "\t", 
           RowBox[{"Simplify", "[", 
            RowBox[{
             RowBox[{
              UnderoverscriptBox["\[Sum]", 
               RowBox[{"kA", "=", "1"}], "KA"], 
              RowBox[{
               RowBox[{"NormCoeff", "[", 
                RowBox[{
                 RowBox[{"\[Alpha]\[Mu]", "\[LeftDoubleBracket]", 
                  RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}], 
                 ",", 
                 RowBox[{
                 "a\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                  "\[RightDoubleBracket]"}]}], "]"}], 
               RowBox[{"D\[Mu]", "\[LeftDoubleBracket]", 
                RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}], 
               RowBox[{"Apply", "[", 
                RowBox[{"Times", ",", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"xyz", "-", 
                    RowBox[{
                    "A\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                    "\[RightDoubleBracket]"}]}], ")"}], 
                  RowBox[{
                  "a\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                   "\[RightDoubleBracket]"}]]}], "]"}], 
               RowBox[{"Exp", "[", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"\[Alpha]\[Mu]", "\[LeftDoubleBracket]", 
                   RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}]}], 
                 
                 SuperscriptBox[
                  RowBox[{"Norm", "[", 
                   RowBox[{"xyz", "-", 
                    RowBox[{
                    "A\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                    "\[RightDoubleBracket]"}]}], "]"}], "2"]}], "]"}]}]}], 
             ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
               "x", "|", "y", "|", "z", "|", "r", "|", "\[Theta]", "|", 
                "\[Phi]"}], ")"}], "\[Element]", "Reals"}]}], "]"}]}], ")"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Perform", " ", "RHF", " ", "calculation"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Ensemble RHF calculation...\>\"", "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tCPU", ",", 
         RowBox[{"{", 
          RowBox[{"\[CapitalGamma]0", ",", "\[CapitalGamma]1"}], "}"}]}], 
        "}"}], "=", 
       RowBox[{"Timing", "[", 
        RowBox[{"RHF", "[", 
         RowBox[{
         "n", ",", "w", ",", "ENuc", ",", "NB", ",", "S", ",", "T", ",", "V", 
          ",", "U", ",", "X"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", "tCPU"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "eDFT", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Compute GOK-DFT energies...\>\"", "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"tCPU", "=", 
       RowBox[{"Timing", "[", 
        RowBox[{"GOKDFT", "[", 
         RowBox[{
         "w", ",", "ENuc", ",", "T", ",", "V", ",", "U", ",", 
          "\[CapitalGamma]0", ",", "\[CapitalGamma]1", ",", "\[Chi]\[Mu]", 
          ",", "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", 
        RowBox[{
        "tCPU", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "End", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<End of calculation\>\"", ",", "Red", ",", "Bold"}], 
        "]"}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{
  3.622337748014744*^9, 3.622338382402937*^9, 3.6223384625999603`*^9, {
   3.622338703987903*^9, 3.62233870913844*^9}, {3.622338740962764*^9, 
   3.622338779744877*^9}, 3.622338830656926*^9, {3.622338900727302*^9, 
   3.6223389031343946`*^9}, 3.622338953629731*^9, {3.652507798219733*^9, 
   3.652507810273617*^9}, {3.652507844221879*^9, 3.652507861945943*^9}, {
   3.652507935708323*^9, 3.652507950235849*^9}, 3.6525079946345673`*^9, 
   3.652508043040284*^9, {3.656033043124936*^9, 3.656033144586073*^9}, {
   3.656033544081653*^9, 3.656033942712735*^9}, {3.656034027142761*^9, 
   3.6560342312534847`*^9}, {3.656034327097096*^9, 3.65603448862733*^9}, {
   3.656034620111044*^9, 3.6560346377344103`*^9}, {3.656034671763435*^9, 
   3.656034685716461*^9}, {3.656035092723248*^9, 3.656035135032398*^9}, {
   3.6560351723749847`*^9, 3.656035228460972*^9}, {3.656035264004471*^9, 
   3.656035328962031*^9}, {3.656035424756475*^9, 3.656035429876182*^9}, {
   3.6560356364125338`*^9, 3.656035681235035*^9}, 3.656035756143692*^9, {
   3.656035848644368*^9, 3.656036044996587*^9}, {3.656036133467668*^9, 
   3.6560361494794064`*^9}, {3.6560366237506323`*^9, 3.656036626772419*^9}, 
   3.6560381335940943`*^9, {3.656043784110227*^9, 3.656043971586112*^9}, {
   3.656044008157089*^9, 3.656044063225031*^9}, 3.656044109684104*^9, {
   3.6560441683056*^9, 3.6560442273609037`*^9}, {3.656044528918045*^9, 
   3.656044819940672*^9}, {3.6560450265227127`*^9, 3.656045256863543*^9}, {
   3.6560486045870028`*^9, 3.656048604818214*^9}, {3.65604937094*^9, 
   3.6560493767455473`*^9}, {3.656049411611141*^9, 3.6560494118252373`*^9}, {
   3.656190139088789*^9, 3.656190139823532*^9}, {3.656190524648808*^9, 
   3.656190528520647*^9}, {3.6561905818670397`*^9, 3.656190620076545*^9}, {
   3.656574634968787*^9, 3.656574662672183*^9}, {3.656619920990724*^9, 
   3.656619928925323*^9}, {3.6566199679728394`*^9, 3.656620003626772*^9}, {
   3.656620710102213*^9, 3.656620713765214*^9}, {3.6566240459553537`*^9, 
   3.656624081521227*^9}, {3.656625643045246*^9, 3.6566257444329453`*^9}, {
   3.6566258982108192`*^9, 3.656625906473339*^9}, {3.656626396213722*^9, 
   3.656626403268811*^9}, {3.656638125180751*^9, 3.6566381262445793`*^9}, {
   3.656641675702066*^9, 3.656641679501707*^9}, {3.6566418456667023`*^9, 
   3.656641883597229*^9}, {3.656642350300919*^9, 3.656642380331786*^9}, {
   3.6566424301606483`*^9, 3.65664244276189*^9}, {3.6566432709456663`*^9, 
   3.656643300792108*^9}, {3.656643337524866*^9, 3.6566434558021593`*^9}, {
   3.656649667988854*^9, 3.6566496856181993`*^9}, {3.656650274405559*^9, 
   3.656650319295203*^9}, {3.6566543231218033`*^9, 3.656654391139557*^9}, {
   3.656654482526326*^9, 3.656654530122347*^9}, {3.65665487684797*^9, 
   3.65665491416776*^9}, 3.656654956434023*^9, {3.6566589019622498`*^9, 
   3.656659009566037*^9}, {3.6566591346135063`*^9, 3.656659177728722*^9}, {
   3.6566592478668528`*^9, 3.656659278067226*^9}, {3.6566633655648413`*^9, 
   3.6566633910191*^9}, {3.656698189915071*^9, 3.656698196203445*^9}, {
   3.656698633675066*^9, 3.656698752468315*^9}, {3.6566994983355722`*^9, 
   3.656699618145192*^9}, {3.656699684039163*^9, 3.656699688293908*^9}, {
   3.65670557023326*^9, 3.656705600679351*^9}, {3.656706222168428*^9, 
   3.656706226814168*^9}, {3.657259683268691*^9, 3.657259686636725*^9}, 
   3.657260388018309*^9, 3.6572627859876423`*^9, {3.657268275580645*^9, 
   3.657268275836445*^9}, {3.657268530781042*^9, 3.657268531340172*^9}, {
   3.657268620730277*^9, 3.657268637350831*^9}, {3.65726912613278*^9, 
   3.657269280301248*^9}, {3.657304208909523*^9, 3.65730422091525*^9}, 
   3.657315231117127*^9, {3.657315592786186*^9, 3.6573155977211943`*^9}, {
   3.657315643722299*^9, 3.657315648223743*^9}, {3.6573170687912083`*^9, 
   3.657317104638607*^9}, {3.657317173611909*^9, 3.657317175259665*^9}, {
   3.657346057178998*^9, 3.657346251682536*^9}, 3.657346448822379*^9, {
   3.657346561319252*^9, 3.6573465728571577`*^9}, {3.657347460221838*^9, 
   3.657347462754252*^9}, {3.657391677828059*^9, 3.657391693096146*^9}, {
   3.657404635285709*^9, 3.657404681755166*^9}, {3.6574050092963*^9, 
   3.65740500952686*^9}, {3.6574107241916103`*^9, 3.657410749379191*^9}, {
   3.6574118394177856`*^9, 3.657411849930113*^9}, {3.657419132362722*^9, 
   3.6574191450787067`*^9}, 3.6574194321102533`*^9, {3.6574201084162703`*^9, 
   3.657420156769709*^9}, {3.657424628289784*^9, 3.657424638516941*^9}, 
   3.657432421504591*^9, {3.657432647402882*^9, 3.657432697425441*^9}, {
   3.657432772521346*^9, 3.657432786067762*^9}, {3.6574447519190893`*^9, 
   3.6574447659481688`*^9}, {3.657477013174286*^9, 3.65747704849426*^9}, {
   3.657477087139941*^9, 3.657477088418935*^9}, {3.657477130832934*^9, 
   3.657477133616049*^9}, {3.6574773247708597`*^9, 3.6574773463449*^9}, {
   3.6574840649645*^9, 3.657484079075067*^9}, 3.6574844543894653`*^9, {
   3.6574849212421093`*^9, 3.657484931520076*^9}, {3.6574872887795763`*^9, 
   3.657487294459009*^9}, {3.657505491326532*^9, 3.65750549268423*^9}, {
   3.657506842128557*^9, 3.657506843014936*^9}, {3.657516750633483*^9, 
   3.6575167736802483`*^9}, {3.6575171609585743`*^9, 3.657517162426367*^9}, {
   3.657517810495727*^9, 3.657517821410932*^9}, {3.657518268738956*^9, 
   3.657518269562311*^9}, {3.657518334573614*^9, 3.657518337775037*^9}, {
   3.657518611657195*^9, 3.657518612551025*^9}, {3.657520680374501*^9, 
   3.6575206809893312`*^9}, {3.657520819579722*^9, 3.657520821063725*^9}, {
   3.65752325914679*^9, 3.657523259720977*^9}, {3.65752425761762*^9, 
   3.6575242584860563`*^9}, {3.657524386167376*^9, 3.65752438634947*^9}, {
   3.657524816307616*^9, 3.657524843662431*^9}, {3.657528135786523*^9, 
   3.657528136662731*^9}, {3.657566466809578*^9, 3.657566508455679*^9}, {
   3.6575665527839003`*^9, 3.6575665542623777`*^9}, {3.657567431187937*^9, 
   3.6575674545291967`*^9}, {3.6575691446189823`*^9, 
   3.6575692270737257`*^9}, {3.657575358884675*^9, 3.657575384953369*^9}, {
   3.65757938199754*^9, 3.657579410794434*^9}, {3.657580274162795*^9, 
   3.6575802932721167`*^9}, {3.657849278870657*^9, 3.657849326808507*^9}, {
   3.6578495400149717`*^9, 3.657849562712018*^9}, 3.657849596153562*^9, 
   3.658003746276733*^9, {3.658004647216506*^9, 3.658004647974628*^9}, 
   3.658005075791795*^9, {3.6580121007598667`*^9, 3.658012101230465*^9}, {
   3.6580122541704073`*^9, 3.65801226997756*^9}, {3.658012366716893*^9, 
   3.658012367419813*^9}, {3.6580144724506598`*^9, 3.658014472968542*^9}, {
   3.658015135783929*^9, 3.658015136486808*^9}, {3.658015737088745*^9, 
   3.658015737558804*^9}, {3.658015998198896*^9, 3.6580159989405813`*^9}, {
   3.6580169096904993`*^9, 3.658016910153038*^9}, {3.6580179721528997`*^9, 
   3.6580179728233337`*^9}, {3.658038879966943*^9, 3.658038960383335*^9}, {
   3.658039012979269*^9, 3.6580390186150913`*^9}, 3.6580445328761683`*^9, 
   3.658051033696871*^9, {3.658100125720037*^9, 3.658100126253747*^9}, {
   3.671308221313154*^9, 3.67130828657938*^9}, 3.671308398514942*^9, {
   3.6713084549028273`*^9, 3.671308457154908*^9}, {3.671308495814307*^9, 
   3.6713085216578693`*^9}, {3.6713085703692904`*^9, 3.671308575871949*^9}, {
   3.671308617998376*^9, 3.671308753415039*^9}, 3.671309360452396*^9, {
   3.671309455166602*^9, 3.671309459636932*^9}, {3.672615552229848*^9, 
   3.672615552748486*^9}, {3.672615612944845*^9, 3.672615617508306*^9}, {
   3.672616124938945*^9, 3.672616126380743*^9}, 3.672616179585144*^9, {
   3.672616650936764*^9, 3.6726166519980593`*^9}, {3.672720032502253*^9, 
   3.672720036766513*^9}, {3.672726482999407*^9, 3.672726635043873*^9}, {
   3.672726746892619*^9, 3.6727267527534637`*^9}, {3.6727267842766314`*^9, 
   3.6727268030119743`*^9}, {3.6727269465897017`*^9, 3.6727269623819923`*^9}, 
   3.672727042466711*^9, 3.67272747176009*^9, {3.673152580205131*^9, 
   3.673152582372855*^9}, {3.6738242122519827`*^9, 3.6738242143778133`*^9}, {
   3.673838983769939*^9, 3.673839000626396*^9}, {3.674010247304543*^9, 
   3.674010294374393*^9}, {3.674011794912766*^9, 3.6740118180800333`*^9}, {
   3.674602771546566*^9, 3.6746028069394407`*^9}, {3.6746029174070673`*^9, 
   3.674602928003872*^9}, {3.675047320084445*^9, 3.67504735929119*^9}, {
   3.675315047490426*^9, 3.675315145711832*^9}, {3.6753152817329187`*^9, 
   3.675315306588047*^9}, {3.675317768979783*^9, 3.675317800220229*^9}, 
   3.67538964030414*^9, 3.675456698812418*^9, {3.675487461588004*^9, 
   3.67548748164016*^9}, {3.675487514494265*^9, 3.675487631497987*^9}, {
   3.675557826638091*^9, 3.6755578931594887`*^9}, {3.675560746157238*^9, 
   3.67556081803204*^9}, {3.675581602054249*^9, 3.675581771071231*^9}, {
   3.6755818957501917`*^9, 3.675582063923354*^9}, 3.675582327039257*^9, {
   3.67558665873424*^9, 3.675586659082478*^9}, {3.675586714321538*^9, 
   3.675586729940363*^9}, {3.67558694690939*^9, 3.67558696352693*^9}, {
   3.675587010920473*^9, 3.6755870772618504`*^9}, {3.675587197734119*^9, 
   3.675587218001794*^9}, {3.675589462990904*^9, 3.675589497547722*^9}, {
   3.6755912273945427`*^9, 3.675591528644072*^9}, {3.675901317900676*^9, 
   3.675901318762568*^9}, {3.676895923414699*^9, 3.676895924236845*^9}, {
   3.682891330166573*^9, 3.6828913479480743`*^9}, {3.682891859903213*^9, 
   3.682891862246323*^9}, {3.6828930344085207`*^9, 3.682893084009035*^9}, {
   3.686878636819438*^9, 3.6868788535400047`*^9}, {3.6868793880793333`*^9, 
   3.686879391847*^9}, {3.6868926770270987`*^9, 3.686892723002666*^9}, {
   3.6868927690170116`*^9, 3.686892774703948*^9}, {3.6868939494849358`*^9, 
   3.6868941636753817`*^9}, {3.686894194825859*^9, 3.6868942154070272`*^9}, {
   3.6868942564987593`*^9, 3.686894508345334*^9}, {3.686894587293899*^9, 
   3.686894755024994*^9}, {3.6868948331823797`*^9, 3.686894850199215*^9}, {
   3.686894899938182*^9, 3.686894908942803*^9}, 3.686897945958008*^9, {
   3.686954927999057*^9, 3.686955109420228*^9}, {3.686955168647523*^9, 
   3.686955341797667*^9}, {3.68695540582102*^9, 3.686955409900456*^9}, {
   3.686955464576733*^9, 3.686955500080933*^9}, {3.686955629773666*^9, 
   3.686955734491304*^9}, {3.6869558245146646`*^9, 3.686955859192171*^9}, {
   3.686955923347777*^9, 3.686955932293746*^9}, {3.6869596565811577`*^9, 
   3.686959663703848*^9}, {3.68703582653974*^9, 3.6870358290910482`*^9}, {
   3.6872048078678513`*^9, 3.6872048551769257`*^9}, {3.68728365698195*^9, 
   3.687283660799209*^9}, {3.687927253499452*^9, 3.68792726690135*^9}, {
   3.687927494211227*^9, 3.6879274979230003`*^9}, {3.688071839392643*^9, 
   3.68807184004631*^9}, {3.688071931378941*^9, 3.6880719323373938`*^9}, {
   3.688073408239635*^9, 3.68807341134262*^9}, {3.6880871923444853`*^9, 
   3.688087192829851*^9}, {3.688234421009759*^9, 3.688234421384717*^9}, {
   3.688234523508897*^9, 3.688234528093121*^9}, {3.6882345829568853`*^9, 
   3.688234613760913*^9}, {3.688234644233706*^9, 3.6882346956487923`*^9}, {
   3.688234781859972*^9, 3.6882347828498783`*^9}, {3.688235231600559*^9, 
   3.688235232390851*^9}, {3.70161863749448*^9, 3.701618637852029*^9}, {
   3.701618691805081*^9, 3.701618706859186*^9}, {3.701767293727857*^9, 
   3.701767303952036*^9}, {3.70176734643334*^9, 3.701767346576111*^9}, {
   3.701767421912986*^9, 3.7017674325047207`*^9}, {3.701767532297683*^9, 
   3.701767547000656*^9}, {3.701767608106511*^9, 3.701767609568967*^9}, {
   3.701767676968966*^9, 3.701767683944613*^9}, 3.701767738722128*^9, {
   3.701768114224512*^9, 3.701768116574334*^9}, {3.7017689613255453`*^9, 
   3.701769009991755*^9}, {3.701769200072867*^9, 3.701769236711853*^9}, {
   3.701769509152194*^9, 3.70176950987352*^9}, {3.701769629744906*^9, 
   3.701769632760837*^9}, {3.701769809736849*^9, 3.7017698108957777`*^9}, {
   3.7017714366569023`*^9, 3.701771473656809*^9}, {3.701772684609282*^9, 
   3.701772703176078*^9}, 3.7017736359053097`*^9, 3.701774371774043*^9, {
   3.70178964899629*^9, 3.701789651842634*^9}, {3.7017899417272377`*^9, 
   3.7017899511608343`*^9}, {3.7019690603710623`*^9, 3.701969072269556*^9}, {
   3.701969116019147*^9, 3.701969132735558*^9}, 3.7019691677790947`*^9, {
   3.701969249422372*^9, 3.701969267597643*^9}, {3.701969366413146*^9, 
   3.701969367660565*^9}, {3.70196940102847*^9, 3.701969438166738*^9}, 
   3.701969813003384*^9, {3.701969958584754*^9, 3.701969962990374*^9}, {
   3.70203660428874*^9, 3.7020366099206038`*^9}, {3.702093511312598*^9, 
   3.702093511560184*^9}, 3.702095642868506*^9, {3.70209569973809*^9, 
   3.7020959676570377`*^9}, {3.702096020081204*^9, 3.7020960571365767`*^9}, {
   3.702096088569392*^9, 3.702096156928298*^9}, {3.702118969210372*^9, 
   3.7021189756485243`*^9}, {3.7021190069144077`*^9, 3.702119007045422*^9}, 
   3.702119050643344*^9, {3.702137781000689*^9, 3.702137781260604*^9}, {
   3.702138554844241*^9, 3.702138555057928*^9}, {3.702140462444893*^9, 
   3.702140467460465*^9}, {3.7021410456087646`*^9, 3.702141049354969*^9}, 
   3.702199444043252*^9, {3.702199787453905*^9, 3.702199789771043*^9}, {
   3.702966350672741*^9, 3.7029663626158752`*^9}, {3.702972804449252*^9, 
   3.702972808201665*^9}, 3.702972839505129*^9, {3.703396353378887*^9, 
   3.703396405522888*^9}, {3.703396465522964*^9, 3.703396469840167*^9}, {
   3.7033965259635563`*^9, 3.7033965264641848`*^9}, {3.703403781283478*^9, 
   3.703403781460596*^9}, {3.70340387850439*^9, 3.7034038787252913`*^9}, {
   3.703496279168454*^9, 3.7034962985284567`*^9}, {3.7034963764159727`*^9, 
   3.703496387782919*^9}, {3.7034969948807793`*^9, 3.7034970033042097`*^9}, {
   3.703497202095818*^9, 3.7034972070147448`*^9}, {3.703497808840631*^9, 
   3.7034978685831623`*^9}, {3.703524176131853*^9, 3.7035241904370337`*^9}, {
   3.703524244337468*^9, 3.7035242612574987`*^9}, {3.703524407039186*^9, 
   3.70352441491978*^9}, {3.703524468352377*^9, 3.703524588117388*^9}, {
   3.7035246649120417`*^9, 3.703524681496523*^9}, {3.7035582750688887`*^9, 
   3.703558336739153*^9}, 3.703558897447178*^9, {3.703559314070093*^9, 
   3.703559334164253*^9}, {3.703563629479389*^9, 3.703563631367288*^9}, {
   3.703563663308762*^9, 3.70356366400852*^9}, {3.7035637031692333`*^9, 
   3.703563720872357*^9}, {3.7035637907759123`*^9, 3.703563798215972*^9}, {
   3.703563921272725*^9, 3.7035639219479027`*^9}, {3.7035639810315523`*^9, 
   3.70356398745923*^9}, {3.703564023935865*^9, 3.7035641212879868`*^9}, {
   3.703564215120227*^9, 3.703564287768119*^9}, {3.7035644000969343`*^9, 
   3.703564405136929*^9}, {3.7035644643170147`*^9, 3.703564498488653*^9}, 
   3.703564693681283*^9, {3.7035651164816217`*^9, 3.703565119488714*^9}, {
   3.7035651939035673`*^9, 3.7035651963159227`*^9}, {3.703565226729608*^9, 
   3.7035652563447742`*^9}, {3.7035659093548117`*^9, 3.703565913071808*^9}, {
   3.703566937496037*^9, 3.7035669711940947`*^9}, {3.7035673860896482`*^9, 
   3.703567388416503*^9}, {3.703572369714299*^9, 3.703572381527594*^9}, {
   3.703585923089345*^9, 3.703586010542617*^9}, {3.703586040619483*^9, 
   3.7035860451443577`*^9}, {3.7036042378902683`*^9, 3.70360441136895*^9}, 
   3.70360492693946*^9, 3.7036053245119543`*^9, {3.7036054218504457`*^9, 
   3.703605432250598*^9}, {3.703605525247138*^9, 3.703605536635502*^9}, {
   3.703605753109642*^9, 3.70360575328272*^9}, {3.703606576552844*^9, 
   3.7036065768251953`*^9}, {3.703608311504567*^9, 3.703608358676565*^9}, {
   3.7036083922128143`*^9, 3.703608392509638*^9}, {3.703644396877981*^9, 
   3.703644406590371*^9}, {3.703657610591502*^9, 3.703657640294232*^9}, {
   3.703778476989025*^9, 3.703778483739862*^9}, {3.703827381471237*^9, 
   3.70382742688645*^9}, {3.703827488256447*^9, 3.703827488447131*^9}, {
   3.703829135087214*^9, 3.703829146567741*^9}, {3.7038293677148333`*^9, 
   3.703829369391721*^9}, {3.703831286791258*^9, 3.703831286967017*^9}, {
   3.7039218031677237`*^9, 3.703921819665358*^9}, {3.703921850768057*^9, 
   3.7039218659680367`*^9}, {3.703922016041346*^9, 3.703922020432498*^9}, {
   3.703949880061584*^9, 3.703949923774844*^9}, {3.703950937424624*^9, 
   3.703950938685585*^9}, {3.703952372204885*^9, 3.7039524366942596`*^9}, {
   3.703953350384699*^9, 3.703953371972075*^9}, {3.703953409384594*^9, 
   3.703953422763303*^9}, {3.703953467179432*^9, 3.703953521050027*^9}, {
   3.703953636243739*^9, 3.7039536549241543`*^9}, {3.703954731516498*^9, 
   3.7039547423220673`*^9}, 3.703956123494116*^9, 3.703996321308022*^9, 
   3.703996371468244*^9, 3.703996916222748*^9, {3.70400821981763*^9, 
   3.704008220201782*^9}, {3.704008631090516*^9, 3.704008631565238*^9}, {
   3.704008680163929*^9, 3.7040086804121037`*^9}, 3.704009459441772*^9, {
   3.7040859642564287`*^9, 3.704086000974815*^9}, 3.704098811010648*^9, 
   3.704100739029531*^9, {3.704105011168466*^9, 3.704105011470735*^9}, {
   3.704105090224409*^9, 3.704105090891851*^9}, 3.704106193810738*^9, {
   3.704175115775741*^9, 3.704175174357182*^9}, {3.70417526659293*^9, 
   3.70417527287199*^9}, {3.704175975391864*^9, 3.704175978103101*^9}, {
   3.704176009064186*^9, 3.704176010780572*^9}, 3.70417604768867*^9, {
   3.704176236801474*^9, 3.7041762800092688`*^9}, {3.704185191463744*^9, 
   3.7041851981443663`*^9}, {3.704185270712089*^9, 3.7041852731190434`*^9}, {
   3.704185367474341*^9, 3.704185379167076*^9}, {3.704185428937059*^9, 
   3.704185482553303*^9}, {3.704185556912945*^9, 3.704185571721224*^9}, {
   3.70418561777039*^9, 3.704185625328875*^9}, 3.704185660616646*^9, {
   3.7041860665502977`*^9, 3.704186069333126*^9}, {3.704186110336944*^9, 
   3.704186118943995*^9}, {3.704186186736609*^9, 3.704186232983699*^9}, {
   3.7041878059762297`*^9, 3.704187808647297*^9}, {3.7041878822402077`*^9, 
   3.7041878862239857`*^9}, {3.704188012871665*^9, 3.7041880180398617`*^9}, {
   3.7041880612238903`*^9, 3.704188067648287*^9}, {3.7041881278089657`*^9, 
   3.7041881298819237`*^9}, {3.704188194641268*^9, 3.7041881974794683`*^9}, {
   3.7041883083207273`*^9, 3.7041883394880466`*^9}, 3.704189678883823*^9, 
   3.70419035744247*^9, {3.70419180706402*^9, 3.704191809903201*^9}, 
   3.704200126988048*^9, {3.704207876529499*^9, 3.704207878599568*^9}, {
   3.704209415689199*^9, 3.7042094160453377`*^9}, {3.704557798708828*^9, 
   3.704557801306366*^9}, {3.704557834738997*^9, 3.7045578369692583`*^9}, {
   3.704557990590362*^9, 3.7045579909038057`*^9}, {3.704778974383543*^9, 
   3.704778975622519*^9}, 3.7052035578767347`*^9, {3.70520411759967*^9, 
   3.7052041191829042`*^9}, {3.705210164255987*^9, 3.705210164431332*^9}, {
   3.705227890765408*^9, 3.7052279033494453`*^9}, {3.705227943123642*^9, 
   3.705227954379302*^9}, {3.7052422447693443`*^9, 3.705242261868044*^9}, {
   3.706966005679441*^9, 3.706966025054891*^9}, {3.706966072585977*^9, 
   3.7069661065723267`*^9}, {3.706979299281467*^9, 3.70697931577827*^9}, {
   3.706980908795772*^9, 3.706980909322997*^9}, {3.707202404431189*^9, 
   3.707202463514102*^9}, {3.7072029902233763`*^9, 3.70720299093403*^9}, {
   3.707209201144615*^9, 3.707209231991901*^9}, {3.707209555128397*^9, 
   3.7072095557096987`*^9}, {3.7072104884714317`*^9, 3.707210490705126*^9}, {
   3.707211500752087*^9, 3.7072115113506813`*^9}, {3.707211549031095*^9, 
   3.70721154944665*^9}, {3.7072118193524*^9, 3.7072118200143414`*^9}, {
   3.707212465384088*^9, 3.707212474527853*^9}, {3.707212953616707*^9, 
   3.70721298194241*^9}, {3.707218063767727*^9, 3.707218064344481*^9}, {
   3.707218132415657*^9, 3.707218133182159*^9}, {3.7072181835682383`*^9, 
   3.707218184141739*^9}, {3.707405087172168*^9, 3.707405087891617*^9}, {
   3.707405202403064*^9, 3.707405202925644*^9}, {3.707409318711478*^9, 
   3.707409319719363*^9}, {3.7074101082471952`*^9, 3.707410109141857*^9}, {
   3.7074101723618717`*^9, 3.707410172843545*^9}, {3.707410224551189*^9, 
   3.707410225240176*^9}, {3.707411416475217*^9, 3.707411444282584*^9}, {
   3.707411570743599*^9, 3.7074115754295063`*^9}, 3.70741171398367*^9, 
   3.7074117468770027`*^9, 3.707411819499913*^9, 3.7074119170176373`*^9, {
   3.707413417360922*^9, 3.7074134177722397`*^9}, {3.707413460623642*^9, 
   3.707413556163282*^9}, {3.70741404352103*^9, 3.707414047225689*^9}, 
   3.70741437988673*^9, {3.707414656016799*^9, 3.707414658327631*^9}, {
   3.707415561007249*^9, 3.70741556165196*^9}, 3.707452404577798*^9, {
   3.707452545056085*^9, 3.707452612669743*^9}, {3.707452678879306*^9, 
   3.7074526876125097`*^9}, 3.707454427214695*^9, 3.707454629566641*^9, 
   3.707454731726693*^9, {3.7074548050867*^9, 3.707454828086133*^9}, {
   3.707490661015553*^9, 3.70749066115983*^9}, {3.708348775946097*^9, 
   3.708348847946743*^9}, {3.708348883634343*^9, 3.708348919104978*^9}, {
   3.70834917627481*^9, 3.708349221115224*^9}, {3.708362395781282*^9, 
   3.708362409564179*^9}, {3.708362440913537*^9, 3.70836246523346*^9}, {
   3.7083630621535254`*^9, 3.708363096204967*^9}, {3.7083641415963993`*^9, 
   3.708364141796269*^9}, {3.7083644809882936`*^9, 3.708364483907357*^9}, {
   3.709349780663138*^9, 3.709349792729846*^9}, 3.709350244096004*^9, {
   3.787073692970296*^9, 3.787073729304872*^9}, {3.787073762996867*^9, 
   3.7870738606577168`*^9}, {3.787073906705885*^9, 3.787073960547351*^9}, {
   3.787074006841649*^9, 3.78707405125762*^9}, {3.7870740823197002`*^9, 
   3.7870740938602123`*^9}, {3.7870742698292913`*^9, 
   3.7870742905894527`*^9}, {3.7870743229224987`*^9, 3.787074346175891*^9}, {
   3.787074695336851*^9, 3.7870749720124083`*^9}, {3.787075094856826*^9, 
   3.787075174816636*^9}, {3.791651754421352*^9, 3.7916517607448387`*^9}, {
   3.7916554171531353`*^9, 3.791655431813875*^9}, {3.7916559523226843`*^9, 
   3.7916559525607557`*^9}, {3.793162489890917*^9, 3.7931625938141193`*^9}, {
   3.7931626412264833`*^9, 3.7931626473666363`*^9}, {3.793162720037459*^9, 
   3.793162785937809*^9}, 3.79316395917806*^9, 3.793175168079372*^9, {
   3.793175968263062*^9, 3.793175969230578*^9}, {3.793176075280218*^9, 
   3.793176249994131*^9}, {3.7931782939957857`*^9, 3.793178294893619*^9}, {
   3.793178458703703*^9, 3.793178459184589*^9}, {3.7932016145242147`*^9, 
   3.793201679413306*^9}, {3.793201714630115*^9, 3.793201765514819*^9}, {
   3.793201798805447*^9, 3.793201803588134*^9}, {3.7932019270651073`*^9, 
   3.793202082025021*^9}, {3.793202219846649*^9, 3.793202337790145*^9}, {
   3.793202369309848*^9, 3.7932023760727158`*^9}, {3.7932024550868692`*^9, 
   3.793202508006374*^9}, {3.793202896222026*^9, 3.793202935631399*^9}, {
   3.79320314160747*^9, 3.79320321939011*^9}, {3.7932032578535767`*^9, 
   3.793203321000977*^9}, {3.793203359806425*^9, 3.793203366253058*^9}, {
   3.793203570942163*^9, 3.79320357226795*^9}, {3.793203808251135*^9, 
   3.793203817452999*^9}, 3.793203919728221*^9, 3.793204467859517*^9, {
   3.793204689026887*^9, 3.79320470096139*^9}, {3.7932053486790133`*^9, 
   3.7932053648538637`*^9}, {3.7932063985063047`*^9, 3.79320647796663*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"ec017ba5-094b-4b45-9e78-75bf660db09f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Section",
 CellChangeTimes->{{3.711041297994158*^9, 
  3.7110413000158567`*^9}},ExpressionUUID->"a4a8920c-c244-4cba-a9f4-\
76cb9ee1d017"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox[
   StyleBox["H",
    FontSlant->"Plain"], "2"], 
  TraditionalForm]],ExpressionUUID->"8b12b36c-8824-4958-b617-79776c13c91d"]], \
"Subsection",
 CellChangeTimes->{{3.709471437083359*^9, 3.709471437939172*^9}, {
  3.709740079833404*^9, 
  3.709740080740836*^9}},ExpressionUUID->"df37bd0c-d724-4a87-aa39-\
6a1fb630e7fe"],

Cell[CellGroupData[{

Cell["STO-3G ", "Subsubsection",
 CellChangeTimes->{{3.7094714478623466`*^9, 3.709471450084034*^9}, {
   3.709471718653887*^9, 3.709471777588286*^9}, 
   3.787073885363111*^9},ExpressionUUID->"2112ca8e-f1bd-4577-8021-\
a601835d47cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"1", "/", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_sto-3g\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.42525091", ",", "0.62391373", ",", "0.16885540"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.15432897", ",", "0.53532814", ",", "0.44463454"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.42525091", ",", "0.62391373", ",", "0.16885540"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.15432897", ",", "0.53532814", ",", "0.44463454"}], "}"}]}],
       "}"}]}], "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.709471956082657*^9, 3.709471957568859*^9}, 
   3.787073895459379*^9, {3.787073970769309*^9, 3.787073971477953*^9}, {
   3.791651798531975*^9, 3.79165179885968*^9}, {3.791651957924206*^9, 
   3.791651970671062*^9}, {3.791652011031933*^9, 3.791652015614086*^9}, 
   3.7916521920248632`*^9, {3.791652244975189*^9, 3.791652245542139*^9}, 
   3.7916526341304007`*^9, {3.791652746648543*^9, 3.791652747073348*^9}, {
   3.7945673363303547`*^9, 3.794567342443322*^9}, 3.7945673951916857`*^9, {
   3.794568943547521*^9, 3.794568943826879*^9}, 3.794569835576222*^9, {
   3.7945735444524384`*^9, 3.794573545030683*^9}, 3.794573747072701*^9, {
   3.794573831211351*^9, 3.794573831718833*^9}, 3.79458863024219*^9, {
   3.794588694865322*^9, 3.794588695325992*^9}, 3.794589009980946*^9, {
   3.79459030060684*^9, 3.794590301019143*^9}, {3.794590669472591*^9, 
   3.7945906873685293`*^9}, {3.7945928218221607`*^9, 3.794592822128187*^9}, 
   3.794642987393532*^9, {3.794643053480214*^9, 3.794643079928343*^9}, {
   3.794652645045155*^9, 3.794652645485145*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"3e59d1f3-5efb-4f2f-a753-75930841bd89"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851330803*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"98a719be-5a0c-4289-bc28-b2afc2c9e012"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851333075*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"2f57758a-fba9-4b98-9b2d-2eb406f14c94"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408513351803`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"9c87348c-3799-49e0-9fe5-3a7b1aa41173"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.001408`"}],
  SequenceForm["CPU time = ", 0.001408],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408513370667`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"dbba1cb2-2ffd-436b-bb9f-11dc13794759"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851338716*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"14a63871-780c-4da0-9d45-b43b0c585912"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851340214*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"6051c33a-1fb9-411d-81d1-4a05d254703e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.000643`"}],
  SequenceForm["CPU time = ", 0.000643],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408513421783`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"efe03c47-f4d7-4339-8bce-4cb7b35c0dc5"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515364447`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"eb0ffe00-5256-4311-82d2-9b4f6a77815f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.34256496936524605`"}], "0.4460803583135612`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-0.34256496936524605`, 0.4460803583135612}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851538143*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"f36183a4-9b2d-4b86-93a5-a375ebbb72e6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.5489340487075702`"}], 
       RowBox[{"-", "1.211464016636719`"}]},
      {
       RowBox[{"-", "0.5489340487075706`"}], "1.211464016636719`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{-0.5489340487075702, -1.211464016636719}, {-0.5489340487075706,
     1.211464016636719}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515399227`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"c6c2dc25-e375-489f-99f7-b5d1c39a65e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "2", 
      FractionBox["1", "2"], 
      TagBox[
       InterpretationBox["\<\"-0.098156\"\>",
        -0.09815627248437886,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.812442\"\>",
        -0.8124419867700932,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.042355\"\>",
        -1.0423546570459612`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"2.137391\"\>",
        2.1373908895677216`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.865790\"\>",
        -3.8657902520562226`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.349609\"\>",
        1.3496086873378719`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.433651\"\>",
        -0.43365131161946396`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "1", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"2.776\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-16\"\>"]}],
        2.7755575615628914`*^-16,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.789\"\>",
        0.7886453276788072,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515419207`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"345a5be5-3dd6-4219-b17c-29e9e48e8e5b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.116714\"\>",
        -1.1167142704390542`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.460576\"\>",
        0.46057638491856046`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.577291\"\>",
        1.5772906553576145`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"42.920265\"\>",
        42.92026488867483,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851546105*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"4f1c8d0a-932b-47aa-82a2-7045db6b8b9b"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515484962`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"ca744b5f-1619-40de-aaed-4fade3c59dba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.005501`"}],
  SequenceForm["CPU time = ", 0.005501],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851549803*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"9cdb50df-f6d3-4e89-a4e1-2da7f77f3bce"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851551257*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"24ab190e-8cb2-4324-b845-6634b9da80f8"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515528183`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"c4b5db40-c5e7-45ce-ace1-aa693d7e49ad"],

Cell[BoxData["1.9999999705429015`"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851731229*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"8d45746f-fb4a-47cd-bc3f-7b1a9b8a4df7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.101072\"\>",
        -1.1010717558591239`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.404583\"\>",
        0.40458291529858004`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.505655\"\>",
        1.505654671157704,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"40.970950\"\>",
        40.97095046968844,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640853146352*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"1d8543c2-add4-4c15-8a21-b53be46f5e6a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.2010794855082736`", ",", "3.0737022936271705`"}], "}"}]], "Print",\

 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640854766921*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"05291796-e83a-4928-af1e-3c05bea53ed5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3.7066735443162053`"}], ",", 
   RowBox[{"-", "4.02490695979624`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640854768984*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"7d1ccf25-9947-462b-8246-b1b0eeb4ab89"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.3491881481663275`", ",", "1.3949906736038313`"}], "}"}]], "Print",\

 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640854770796*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"ee657ad3-309e-4995-b4c1-dcc030b6db9c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.6532611201550911`"}], ",", 
   RowBox[{"-", "0.7567920581642813`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408554778852`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"4a13789a-3f59-4148-a460-38f61701a989"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.09044351646366577`"}], ",", 
   RowBox[{"-", "0.09532543303027174`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408570497503`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"89442823-5dd8-4419-a465-1f9a462a1046"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.094134\"\>",
        -1.0941339494402995`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.091691\"\>",
        0.09169088105730427,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.214263\"\>",
        0.21426334651155998`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.091691\"\>",
        -0.09169088105730427,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.308397\"\>",
        1.3083972959518597`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.183382\"\>",
        -0.18338176211460855`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"35.603304\"\>",
        35.603303887670236`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-4.990072\"\>",
        -4.990071917928424,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\) \
(eV)", "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640857325406*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"bc234380-60d3-4715-96d1-f97ec6bfc667"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640857328919*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"5a068aa4-37a3-4766-bb34-d17ea4e5b8c9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "6.520777`"}],
  SequenceForm["CPU time = ", 6.520777],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640857330196*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"b95bae56-ba11-478e-b24b-21bb4c73c78c"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.7945901995351963`*^9, 3.794590305274414*^9, {3.794590673962562*^9, 
   3.794590690745207*^9}, 3.794592826404502*^9, 3.794631764879306*^9, 
   3.7946404718040733`*^9, 3.7946405415078287`*^9, 3.7946408573314734`*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"6787be6a-ebe0-46c1-a3de-4e52c7ddea3d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4-31G", "Subsubsection",
 CellChangeTimes->{{3.7094714478623466`*^9, 3.709471477424472*^9}, 
   3.709471750917472*^9, {3.7094717832663794`*^9, 3.709471796873364*^9}, 
   3.787074116191793*^9},ExpressionUUID->"916ae58d-fbdb-4d89-a6d8-\
52bed8896a14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7094546133147173`*^9, 3.709454619452982*^9}, 
   3.709454696678982*^9, {3.709471937660676*^9, 3.709471940484564*^9}, {
   3.787074119466548*^9, 3.787074126258464*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"c62f9fb7-edac-4cb2-a77f-e2f363d45b95"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.787074126650579*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"18de5ede-2afa-4e95-afc0-dd508da049b4"],

Cell[BoxData["\<\"Start: computing one- and two-electron integrals\"\>"], \
"Print",
 CellChangeTimes->{3.787074126652719*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"b6833e2b-96fe-46ef-8531-71b4f8a96205"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.09640314545696581`", ",", "0.4701671611793823`", ",", 
     "0.5952527097460355`", ",", "2.8381770405712654`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.09640314545696581, 0.4701671611793823, 
   0.5952527097460355, 2.8381770405712654`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.7870741280846167`*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"bda76ca6-1851-44db-8569-ed5f228cc3bf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074128086171*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"d5639e6b-5e49-4be1-af55-5d08362fcbc6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"End: computing one- and two-electron integrals \[LongDash] \
\"\>", "\[InvisibleSpace]", "\<\"CPU time = \"\>", "\[InvisibleSpace]", 
   "1.434301`"}],
  SequenceForm[
  "End: computing one- and two-electron integrals \[LongDash] ", 
   "CPU time = ", 1.434301],
  Editable->False]], "Print",
 CellChangeTimes->{3.78707412808757*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"b0ec54e4-c836-4242-82b7-0e7018739505"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5955599379039276`"}], ",", "0.23824595264584247`", ",", 
     "0.7751323212336685`", ",", "1.4032929664238123`"}], "}"}]}],
  SequenceForm[
  "MO energies: ", {-0.5955599379039276, 0.23824595264584247`, 
   0.7751323212336685, 1.4032929664238123`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074128088831*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"98faee64-9b3a-4652-8b89-a03ef39b3bf0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", "0.3267973615776039`"}], 
        RowBox[{"-", "0.12281552168671303`"}], "0.7666912967347046`", 
        RowBox[{"-", "1.1219359723771554`"}]},
       {
        RowBox[{"-", "0.27201816790209`"}], 
        RowBox[{"-", "1.7127499398673542`"}], 
        RowBox[{"-", "0.6863053497204685`"}], "1.3487756670543107`"},
       {
        RowBox[{"-", "0.32679736157760314`"}], "0.12281552168671345`", 
        "0.7666912967346998`", "1.1219359723771596`"},
       {
        RowBox[{"-", "0.27201816790209643`"}], "1.7127499398673525`", 
        RowBox[{"-", "0.6863053497204656`"}], 
        RowBox[{"-", "1.3487756670543145`"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   MatrixForm[{{-0.3267973615776039, -0.12281552168671303`, 
    0.7666912967347046, -1.1219359723771554`}, {-0.27201816790209, \
-1.7127499398673542`, -0.6863053497204685, 
    1.3487756670543107`}, {-0.32679736157760314`, 0.12281552168671345`, 
    0.7666912967346998, 1.1219359723771596`}, {-0.27201816790209643`, 
    1.7127499398673525`, -0.6863053497204656, -1.3487756670543145`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074128090095*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"6430ff0d-65f7-4550-91a5-89d3027aa11e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "4", 
      TagBox[
       InterpretationBox["\<\"-1.126743\"\>",
        -1.126742704451848,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.841028\"\>",
        -1.8410284187375625`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.124393\"\>",
        1.1243930680549667`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.615330\"\>",
        -3.615330029722233,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.299817\"\>",
        1.299817085859408,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.649909\"\>",
        -0.6499085429297041,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "9", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"5.166\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        5.165634675563524*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.834\"\>",
        0.8338058905497701,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074128092042*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"4a894436-c741-47ab-9f31-da57cd424df5"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.709454622412107*^9, 3.709454784212924*^9, 3.70945489365436*^9, 
   3.7094550453329477`*^9, 3.70945546094074*^9, 3.709456116098998*^9, 
   3.709456270860436*^9, 3.709456433964756*^9, 3.709456838996654*^9, 
   3.709456886114249*^9, {3.7094569992539*^9, 3.709457012342782*^9}, 
   3.709457063254498*^9, 3.709457200962902*^9, 3.7094585360805187`*^9, 
   3.709459805571796*^9, 3.709459849616774*^9, 3.709460056395693*^9, 
   3.709460487917914*^9, 3.709460606409706*^9, 3.709462951776649*^9, 
   3.709463813310328*^9, 3.709463850858197*^9, 3.7094714241225452`*^9, 
   3.7094719415797853`*^9, 3.7094839038474894`*^9, 3.709485124395803*^9, 
   3.7097402943608913`*^9, 3.709740376955258*^9, {3.7097404232111464`*^9, 
   3.709740448011704*^9}, 3.7098288648266077`*^9, 3.7098290095844*^9, 
   3.709829053968875*^9, 3.709829191352972*^9, 3.70982928325063*^9, 
   3.709829363365512*^9, 3.709829396004282*^9, 3.709872988582983*^9, 
   3.710656892547968*^9, {3.710662494188354*^9, 3.710662556280579*^9}, 
   3.710662796955542*^9, 3.710662848734429*^9, {3.710662880510573*^9, 
   3.710662897736867*^9}, 3.710663018099793*^9, 3.7106630742356358`*^9, 
   3.7106631802169113`*^9, 3.710663227330721*^9, 3.710663425516583*^9, {
   3.710664019715768*^9, 3.710664055258051*^9}, 3.710664200280106*^9, 
   3.7106643098375673`*^9, 3.7106648924529467`*^9, 3.710665010254525*^9, 
   3.710665325242176*^9, {3.710678807815464*^9, 3.7106788349078493`*^9}, 
   3.7108359100332823`*^9, {3.787074121336694*^9, 3.787074128094615*^9}},
 CellLabel->"Out[52]=",ExpressionUUID->"f4c8dae2-68fa-4e53-bdf6-6bc65a14cf2a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6-31G**", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, 
   3.787074138451145*^9},ExpressionUUID->"0ee50853-a75f-47cc-b687-\
aea7fad6ed03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "1.1000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "1.1000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
  3.709471890393758*^9, 3.7094718949764214`*^9}, {3.787074141654685*^9, 
  3.787074147347142*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"67a487a6-512e-40f9-a49a-d68ceffe932e"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.7870741479626083`*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"71a7e56c-c20b-48de-bb1a-54d1b03f7eb4"],

Cell[BoxData["\<\"Start: computing one- and two-electron integrals\"\>"], \
"Print",
 CellChangeTimes->{3.787074147964569*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"e2b5bbb6-5304-499c-b3ee-37130807a328"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.09636409595184026`", ",", "0.1059240732792818`", ",", 
     "0.39752684413257616`", ",", "0.659724603659699`", ",", 
     "0.6597246036596999`", ",", "1.0960093278024923`", ",", 
     "1.3402753963403007`", ",", "1.340275396340302`", ",", 
     "1.3499436508566134`", ",", "2.9542320649308467`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.09636409595184026, 0.1059240732792818, 
   0.39752684413257616`, 0.659724603659699, 0.6597246036596999, 
   1.0960093278024923`, 1.3402753963403007`, 1.340275396340302, 
   1.3499436508566134`, 2.9542320649308467`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177952392*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"06086497-5aef-438c-a7fe-cb4f7ba2de56"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177954001*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"ba98b3fa-5b38-4e96-a7c0-0e5ac325e637"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"End: computing one- and two-electron integrals \[LongDash] \
\"\>", "\[InvisibleSpace]", "\<\"CPU time = \"\>", "\[InvisibleSpace]", 
   "29.82255`"}],
  SequenceForm[
  "End: computing one- and two-electron integrals \[LongDash] ", 
   "CPU time = ", 29.82255],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177955371*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"763682e9-3905-44c5-b453-a72972d8bdcc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5946599561682633`"}], ",", "0.23931839436647906`", ",", 
     "0.7715317671991343`", ",", "1.3098077825470114`", ",", 
     "1.9592171459921808`", ",", "1.9592171459921808`", ",", 
     "2.7045900517421777`", ",", "2.930152021676718`", ",", 
     "2.9301520216767245`", ",", "4.530252870780613`"}], "}"}]}],
  SequenceForm[
  "MO energies: ", {-0.5946599561682633, 0.23931839436647906`, 
   0.7715317671991343, 1.3098077825470114`, 1.9592171459921808`, 
   1.9592171459921808`, 2.7045900517421777`, 2.930152021676718, 
   2.9301520216767245`, 4.530252870780613}],
  Editable->False]], "Print",
 CellChangeTimes->{3.78707417795745*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"3ec57ee6-910f-487c-a096-4470cfc665be"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", "0.31825895493809353`"}], 
        RowBox[{"-", "0.12041784095254854`"}], 
        RowBox[{"-", "0.7460816348876927`"}], "0.8820100964752734`", "0", "0",
         "0.38611940824507224`", "0", "0", 
        RowBox[{"-", "1.4455359072946234`"}]},
       {
        RowBox[{"-", "0.2753976661088292`"}], 
        RowBox[{"-", "1.7184766370738604`"}], "0.677405734669236`", 
        RowBox[{"-", "1.3924686095869945`"}], "0", "0", 
        RowBox[{"-", "0.18659200827546796`"}], "0", "0", 
        RowBox[{"-", "0.16235542357599692`"}]},
       {"0", "0", "0", "0", 
        RowBox[{"-", "0.11115877767538856`"}], "0.6005842021083275`", "0", 
        RowBox[{"-", "0.7951442975889184`"}], 
        RowBox[{"-", "0.35445387153665564`"}], "0"},
       {"0", "0", "0", "0", "0.6005842021083285`", "0.11115877767538901`", 
        "0", 
        RowBox[{"-", "0.35445387153665536`"}], "0.795144297588918`", "0"},
       {
        RowBox[{"-", "0.018262407824422067`"}], 
        RowBox[{"-", "0.002370880193305891`"}], 
        RowBox[{"-", "0.03578429493057224`"}], 
        RowBox[{"-", "0.28153452757829933`"}], "0", "0", 
        RowBox[{"-", "0.6474901295679976`"}], "0", "0", 
        RowBox[{"-", "1.5765289638126774`"}]},
       {
        RowBox[{"-", "0.31825895493809236`"}], "0.12041784095254769`", 
        RowBox[{"-", "0.7460816348876896`"}], 
        RowBox[{"-", "0.8820100964752704`"}], "0", "0", 
        "0.38611940824509083`", "0", "0", "1.445535907294619`"},
       {
        RowBox[{"-", "0.27539766610882593`"}], "1.7184766370738631`", 
        "0.6774057346692306`", "1.3924686095869931`", "0", "0", 
        RowBox[{"-", "0.18659200827546646`"}], "0", "0", 
        "0.1623554235759977`"},
       {"0", "0", "0", "0", 
        RowBox[{"-", "0.11115877767538918`"}], "0.600584202108329`", "0", 
        "0.7951442975889175`", "0.3544538715366555`", "0"},
       {"0", "0", "0", "0", "0.6005842021083285`", "0.11115877767538948`", 
        "0", "0.3544538715366553`", 
        RowBox[{"-", "0.7951442975889181`"}], "0"},
       {"0.01826240782442115`", 
        RowBox[{"-", "0.0023708801933062795`"}], "0.03578429493057028`", 
        RowBox[{"-", "0.2815345275782977`"}], "0", "0", "0.6474901295679817`",
         "0", "0", 
        RowBox[{"-", "1.576528963812685`"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   MatrixForm[{{-0.31825895493809353`, -0.12041784095254854`, \
-0.7460816348876927, 0.8820100964752734, 0, 0, 0.38611940824507224`, 0, 
      0, -1.4455359072946234`}, {-0.2753976661088292, -1.7184766370738604`, 
      0.677405734669236, -1.3924686095869945`, 0, 0, -0.18659200827546796`, 0,
       0, -0.16235542357599692`}, {
     0, 0, 0, 0, -0.11115877767538856`, 0.6005842021083275, 
      0, -0.7951442975889184, -0.35445387153665564`, 0}, {
     0, 0, 0, 0, 0.6005842021083285, 0.11115877767538901`, 
      0, -0.35445387153665536`, 0.795144297588918, 
      0}, {-0.018262407824422067`, -0.002370880193305891, \
-0.03578429493057224, -0.28153452757829933`, 0, 0, -0.6474901295679976, 0, 
      0, -1.5765289638126774`}, {-0.31825895493809236`, 
      0.12041784095254769`, -0.7460816348876896, -0.8820100964752704, 0, 0, 
      0.38611940824509083`, 0, 0, 1.445535907294619}, {-0.27539766610882593`, 
      1.7184766370738631`, 0.6774057346692306, 1.3924686095869931`, 0, 
      0, -0.18659200827546646`, 0, 0, 0.1623554235759977}, {
     0, 0, 0, 0, -0.11115877767538918`, 0.600584202108329, 0, 
      0.7951442975889175, 0.3544538715366555, 0}, {
     0, 0, 0, 0, 0.6005842021083285, 0.11115877767538948`, 0, 
      0.3544538715366553, -0.7951442975889181, 0}, {
     0.01826240782442115, -0.0023708801933062795`, 
      0.03578429493057028, -0.2815345275782977, 0, 0, 0.6474901295679817, 0, 
      0, -1.576528963812685}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177959895*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"c961b348-c348-44a2-98dc-807f0ffe34de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", 
      TagBox[
       InterpretationBox["\<\"-1.131284\"\>",
        -1.1312843493005689`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.845570\"\>",
        -1.8455700635862833`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.127538\"\>",
        1.1275380778887663`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.629358\"\>",
        -3.62935829272481,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.312500\"\>",
        1.3125003024995205`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.656250\"\>",
        -0.6562501512497603,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "9", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"5.084\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        5.0841830301351365`*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.834\"\>",
        0.8339783505347423,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074177962261*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"99ad0086-556d-49f4-b5f4-253a438f130c"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.709471898384778*^9, 3.709483918295734*^9, 3.709485142233626*^9, 
   3.7098306715256653`*^9, 3.709873003698473*^9, 3.709877705652544*^9, 
   3.709916103674868*^9, 3.70991616340514*^9, 3.7099203390178423`*^9, 
   3.709920422333671*^9, 3.709957687945655*^9, 3.709958048656145*^9, 
   3.7099581974812727`*^9, 3.709958237200304*^9, 3.709958310840273*^9, 
   3.7099583683371973`*^9, 3.710654881820878*^9, 3.7106549204568777`*^9, 
   3.710655059018141*^9, 3.7106650613015003`*^9, {3.7106653647068233`*^9, 
   3.710665408411544*^9}, {3.710665449116105*^9, 3.710665469828347*^9}, 
   3.710665513181737*^9, 3.710665549070348*^9, 3.710665714084175*^9, 
   3.7106659833832397`*^9, 3.710678447725442*^9, 3.710678906598324*^9, 
   3.7870741429830103`*^9, 3.787074177965514*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"405408f9-86ee-4449-b493-8570f34de569"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cc-pVDZ", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, {
   3.71066648144525*^9, 3.710666489996147*^9}, {3.710666553908922*^9, 
   3.710666561721611*^9}, {3.7106666629125633`*^9, 3.710666663785451*^9}, 
   3.787073881616753*^9},ExpressionUUID->"9fab35af-6cbe-44d1-9ca7-\
015d79f7329a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.", ",", "1."}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_cc-pvdz\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.710666498834138*^9, 
   3.710666649505588*^9}, {3.710915689581842*^9, 3.710915690104362*^9}, {
   3.710915827354245*^9, 3.71091583820339*^9}, {3.711291371571423*^9, 
   3.711291374578184*^9}, {3.787074158343493*^9, 3.787074167837872*^9}, {
   3.79165685088554*^9, 3.79165685146686*^9}, {3.793162631347823*^9, 
   3.7931626335722637`*^9}, {3.7932033713938026`*^9, 3.793203379083654*^9}, {
   3.793204394394226*^9, 3.79320440237888*^9}, {3.793204861967025*^9, 
   3.793204863764063*^9}, {3.793206052500242*^9, 3.793206054552053*^9}, 
   3.7932072029440203`*^9},
 CellLabel->
  "In[201]:=",ExpressionUUID->"6785214c-a659-429d-b0c8-65145baef6c6"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.79320722937175*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"e1ca9bc1-4e35-4999-858e-e32adfa40a6d"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229374012*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"0be23692-28cf-47f4-8d57-af248bf736f1"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229379266*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"a5d297b8-ecf6-4bd0-86cc-5c463506aa36"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.002341`"}],
  SequenceForm["CPU time = ", 0.002341],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229381967*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"26bfa0b2-e403-476e-a59d-1ceac44990e5"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072293834743`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"bb133899-d444-469b-afb7-dcd7822cebef"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229384796*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"13b957a7-ea9f-4af4-ab13-c38712093726"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.026036`"}],
  SequenceForm["CPU time = ", 0.026036],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229386084*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"829f77f5-c2db-4cf3-9e6f-45c0015ef361"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072298119383`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"702ffd12-1a1f-4663-a054-78d30aced16a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.5921546660138156`"}], "0.19727735817056002`", 
       "0.4795249300982223`", "0.9367130420105503`", "1.2928092893065815`", 
       "1.2928092893065826`", "1.9562034936481885`", "2.0429435904883135`", 
       "2.0429435904883184`", "3.6052652044160287`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-0.5921546660138156, 0.19727735817056002`, 0.4795249300982223, 
    0.9367130420105503, 1.2928092893065815`, 1.2928092893065826`, 
    1.9562034936481885`, 2.0429435904883135`, 2.0429435904883184`, 
    3.6052652044160287`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.79320722981398*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"65a3d129-3c24-4f1f-8c48-fe2127c8aa38"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.6867641502912363`"}], 
       RowBox[{"-", "0.25594305748220364`"}], 
       RowBox[{"-", "1.1918495019458453`"}], 
       RowBox[{"-", "1.2963016050863425`"}], "0", "0", "0.7548612598249234`", 
       "0", "0", "4.556514113666199`"},
      {
       RowBox[{"-", "0.17396169012112578`"}], 
       RowBox[{"-", "1.9561066666170037`"}], "0.726401036188967`", 
       "1.616799400506674`", "0", "0", 
       RowBox[{"-", "0.2209937713466166`"}], "0", "0", "0.05216411074210618`"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.380128358649468`"}], 
       RowBox[{"-", "0.4370065139873816`"}], "0", 
       RowBox[{"-", "0.538510946233962`"}], 
       RowBox[{"-", "0.8314068420305101`"}], "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.43700651398738455`"}], "0.38012835864947014`", "0", 
       RowBox[{"-", "0.831406842030507`"}], "0.5385109462339608`", "0"},
      {
       RowBox[{"-", "0.022485145446448154`"}], 
       RowBox[{"-", "0.01422053371010687`"}], 
       RowBox[{"-", "0.011420537577913212`"}], "0.4094987733568339`", "0", 
       "0", 
       RowBox[{"-", "0.7263638362557417`"}], "0", "0", "2.024414512070513`"},
      {
       RowBox[{"-", "0.6867641502912376`"}], "0.255943057482203`", 
       RowBox[{"-", "1.1918495019458497`"}], "1.2963016050863458`", "0", "0", 
       "0.7548612598249825`", "0", "0", 
       RowBox[{"-", "4.556514113666176`"}]},
      {
       RowBox[{"-", "0.17396169012112006`"}], "1.9561066666170048`", 
       "0.7264010361889608`", 
       RowBox[{"-", "1.616799400506676`"}], "0", "0", 
       RowBox[{"-", "0.22099377134661502`"}], "0", "0", 
       RowBox[{"-", "0.052164110742117534`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.38012835864946937`"}], 
       RowBox[{"-", "0.4370065139873807`"}], "0", "0.5385109462339636`", 
       "0.8314068420305089`", "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.43700651398737733`"}], "0.3801283586494668`", "0", 
       "0.8314068420305112`", 
       RowBox[{"-", "0.5385109462339648`"}], "0"},
      {"0.022485145446449306`", 
       RowBox[{"-", "0.014220533710107841`"}], "0.011420537577918666`", 
       "0.409498773356833`", "0", "0", "0.7263638362557143`", "0", "0", 
       "2.024414512070523`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{-0.6867641502912363, -0.25594305748220364`, \
-1.1918495019458453`, -1.2963016050863425`, 0, 0, 0.7548612598249234, 0, 0, 
      4.556514113666199}, {-0.17396169012112578`, -1.9561066666170037`, 
      0.726401036188967, 1.616799400506674, 0, 0, -0.2209937713466166, 0, 0, 
      0.05216411074210618}, {
     0, 0, 0, 0, -0.380128358649468, -0.4370065139873816, 
      0, -0.538510946233962, -0.8314068420305101, 0}, {
     0, 0, 0, 0, -0.43700651398738455`, 0.38012835864947014`, 
      0, -0.831406842030507, 0.5385109462339608, 
      0}, {-0.022485145446448154`, -0.01422053371010687, \
-0.011420537577913212`, 0.4094987733568339, 0, 0, -0.7263638362557417, 0, 0, 
      2.024414512070513}, {-0.6867641502912376, 
      0.255943057482203, -1.1918495019458497`, 1.2963016050863458`, 0, 0, 
      0.7548612598249825, 0, 0, -4.556514113666176}, {-0.17396169012112006`, 
      1.9561066666170048`, 0.7264010361889608, -1.616799400506676, 0, 
      0, -0.22099377134661502`, 0, 0, -0.052164110742117534`}, {
     0, 0, 0, 0, -0.38012835864946937`, -0.4370065139873807, 0, 
      0.5385109462339636, 0.8314068420305089, 0}, {
     0, 0, 0, 0, -0.43700651398737733`, 0.3801283586494668, 0, 
      0.8314068420305112, -0.5385109462339648, 0}, {
     0.022485145446449306`, -0.014220533710107841`, 0.011420537577918666`, 
      0.409498773356833, 0, 0, 0.7263638362557143, 0, 0, 2.024414512070523}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229816337*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"55df615a-3036-41a2-aded-50602b6aedd3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", "0", 
      TagBox[
       InterpretationBox["\<\"-1.128709\"\>",
        -1.1287093977996285`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.842995\"\>",
        -1.842995112085343,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.842995\"\>",
        -1.842995112085343,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.096417\"\>",
        1.0964165405446076`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.598097\"\>",
        -3.598097432687669,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.317372\"\>",
        1.3173715601154363`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.658686\"\>",
        -0.6586857800577182,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "10", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"3.515\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        3.514989388442302*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.789\"\>",
        0.7894320241843756,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229819322*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"2adebf11-9228-493a-a51c-bc490a2ba81a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.128709\"\>",
        -1.1287093977996285`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.017380\"\>",
        0.017379757467487766`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.146089\"\>",
        1.1460891552671164`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"31.186674\"\>",
        31.18667441730922,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229823674*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"887c5e00-4476-4389-bb40-4613021b9efa"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072298312817`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"89e46027-afa9-4d7f-aee2-5f45a329c866"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.046482`"}],
  SequenceForm["CPU time = ", 0.046482],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229833228*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"c02a2efb-2690-4133-9669-ef51afaa2ef8"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229835896*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"4893f371-883a-4e95-8d5d-7111dfe15f7d"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072298383703`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"041ba7c2-7316-438b-b862-ca02c59c80c5"],

Cell[BoxData["2.0000000296815204`"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207230261849*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"4cfc241d-564a-46a4-a045-e981c3be32fb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.131040\"\>",
        -1.1310400522734794`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.178556\"\>",
        0.17855608376104282`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.309596\"\>",
        1.309596136034522,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"35.635926\"\>",
        35.63592598793581,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.793207235394526*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"eb6a6bdc-b876-456d-8342-868a3b10d877"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.131040\"\>",
        -1.1310400522734794`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.000000\"\>",
        0.,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.008308\"\>",
        0.008307628817683876,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.170248\"\>",
        -0.1702484549433589,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.139348\"\>",
        1.1393476810911631`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.170248\"\>",
        -0.1702484549433589,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"31.003230\"\>",
        31.003229561163494`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-4.632696\"\>",
        -4.632696426772316,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\) \
(eV)", "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.79320724092537*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"349ec471-3660-487f-b5af-e90eb3b1f0cb"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.793207240929207*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"0a0f8758-33c1-4cf0-8f8d-21fefc800f5b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "11.670124`"}],
  SequenceForm["CPU time = ", 11.670124],
  Editable->False]], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.7932072409308987`*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"e228bff6-eff0-497e-a38a-d884968aba10"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{{3.793207216184247*^9, 3.793207240932598*^9}},
 CellLabel->
  "Out[201]=",ExpressionUUID->"6c1199a2-66c6-41e1-8087-8b3ca321744f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.", ",", "1."}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_cc-pvdz\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.710666498834138*^9, 
   3.710666649505588*^9}, {3.710915689581842*^9, 3.710915690104362*^9}, {
   3.710915827354245*^9, 3.71091583820339*^9}, {3.711291371571423*^9, 
   3.711291374578184*^9}, {3.787074158343493*^9, 3.787074167837872*^9}, {
   3.79165685088554*^9, 3.79165685146686*^9}, {3.793162631347823*^9, 
   3.7931626335722637`*^9}, {3.7932033713938026`*^9, 3.793203379083654*^9}, {
   3.793204394394226*^9, 3.79320440237888*^9}, {3.793204861967025*^9, 
   3.793204863764063*^9}, {3.793206052500242*^9, 3.793206054552053*^9}, 
   3.79459017216499*^9},
 CellLabel->
  "In[312]:=",ExpressionUUID->"b165eb07-394b-422d-86b6-8b350c62f097"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172609573*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"7cd3d7d5-bfd9-4ba8-95eb-8a273007eec3"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.7945901726124983`*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"25dd9505-d9d5-4b44-85b4-58b263399dd0"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.7945901726661243`*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"62384b25-74a9-4b98-a53c-e951f2cd7ae6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.040288`"}],
  SequenceForm["CPU time = ", 0.040288],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172667638*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"2ff77254-17a0-4c73-aae3-e74468ef7923"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172669195*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"60b9da38-3fff-45f9-b0e0-075dd44d4d0f"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172670837*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"6fee7a81-b149-4bf1-b3e5-4b078c8b5d36"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.003277`"}],
  SequenceForm["CPU time = ", 0.003277],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172672567*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"668e2e7a-de4f-4973-bd1d-38d87303540a"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173067637*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"5886f196-9686-498a-bb53-6dfbbb381677"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\[Epsilon]$79682"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{$CellContext`\[Epsilon]$79682}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173274534*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"b759df62-f250-4743-be0b-9db7f4052e69"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox["C$79682",
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[C$79682]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173276496*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"e84473ec-4401-4ede-ab1a-e09efd872fad"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", "0", 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}]}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"4\"\>",
           4,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"4\"\>",
                 4,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}]}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"4\"\>",
           4,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"4\"\>",
                 4,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}]}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{"Tr", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           InterpretationBox["\<\"2\"\>",
            2,
            Editable->False], " ", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
            RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
         RowBox[{"SparseArray", "[", 
          RowBox[{"{", "}"}], "]"}]}], "]"}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{"Tr", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           InterpretationBox["\<\"2\"\>",
            2,
            Editable->False], " ", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
            RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
         RowBox[{"SparseArray", "[", 
          RowBox[{"{", "}"}], "]"}]}], "]"}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        FractionBox[
         InterpretationBox["\<\"1\"\>",
          1,
          Editable->False], 
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False]], " ", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                InterpretationBox["\<\"3\"\>",
                 3,
                 Editable->False], ",", 
                InterpretationBox["\<\"4\"\>",
                 4,
                 Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "]"}]}],
       
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"4\"\>",
           4,
           Editable->False]]}], " ", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               InterpretationBox["\<\"4\"\>",
                4,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                InterpretationBox["\<\"3\"\>",
                 3,
                 Editable->False], ",", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "]"}]}],
       
       NumberForm[#, {9, 6}]& ], "1", 
      TagBox[
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
                RowBox[{
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]], " ", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{
                   RowBox[{"SparseArray", "[", 
                    RowBox[{"{", "}"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
              ".", 
              RowBox[{"(", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], " ", 
                RowBox[{
                 RowBox[{"Transpose", "[", 
                  RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "+", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}]}], ")"}]}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"SparseArray", "[", 
                  RowBox[{"{", "}"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
               RowBox[{
                FractionBox[
                 InterpretationBox["\<\"1\"\>",
                  1,
                  Editable->False], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]], " ", 
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "+", 
            
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"SparseArray", "[", 
           RowBox[{"{", "}"}], "]"}]}]}], "]"}],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"\[Epsilon]$79682", "\[LeftDoubleBracket]", 
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], "\[RightDoubleBracket]"}]}], "+", 
        RowBox[{"\[Epsilon]$79682", "\[LeftDoubleBracket]", 
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], "\[RightDoubleBracket]"}]}],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173293728*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"18ad0204-f41d-4fc0-8359-a593c97d5619"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"27.211386\"\>",
         27.21138602,
         AutoDelete->True], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
               
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
            ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
               RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"SparseArray", "[", 
                  RowBox[{"{", "}"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
               RowBox[{
                FractionBox[
                 InterpretationBox["\<\"1\"\>",
                  1,
                  Editable->False], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]], " ", 
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}],
             "]"}]}], "-", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"SparseArray", "[", 
                  RowBox[{"{", "}"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
               RowBox[{
                FractionBox[
                 InterpretationBox["\<\"1\"\>",
                  1,
                  Editable->False], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]], " ", 
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
            "]"}]}]}], ")"}]}],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173305152*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"e2a1058e-0be6-4015-adfb-c8b39363ce2d"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173317258*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"3ccbd586-deed-4e2e-8bfe-9d7bfe9a32fb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.055546`"}],
  SequenceForm["CPU time = ", 0.055546],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.7945901733187304`*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"75a7c5fc-ad65-46a7-8667-73010aa62cfa"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173320559*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"3766da05-65c3-43fb-be93-80604e392258"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173334214*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"2b832767-ed8d-4857-9a8f-f6f23d6d40ae"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "18.213999999999995`"}], "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2.7468000000000004`"}], "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "0.6224399999999974`"}], "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "0.17079999999999998`"}], "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"0.4690805418968318`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"18.213999999999995`", "\[VeryThinSpace]", "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2.7468000000000004`", "\[VeryThinSpace]", "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.6224399999999974`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"0.17079999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.4690805418968318`"}], "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}]}], "}"}], ".", 
     
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
        RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "18.213999999999995`"}], "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2.7468000000000004`"}], "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "0.6224399999999974`"}], "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "0.17079999999999998`"}], "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"0.4690805418968318`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"18.213999999999995`", "\[VeryThinSpace]", "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2.7468000000000004`", "\[VeryThinSpace]", "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.6224399999999974`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"0.17079999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.4690805418968318`"}], "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}]}], "}"}]}], 
    " ", "r"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173344285*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"ab11d78b-6256-4991-9b17-41e50e7fce9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                  RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
               
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                  RowBox[{
                   RowBox[{"Transpose", "[", "C$79682", "]"}], 
                   "\[LeftDoubleBracket]", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
               ".", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                  RowBox[{
                   RowBox[{"Transpose", "[", "C$79682", "]"}], 
                   "\[LeftDoubleBracket]", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
               ".", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "-", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                  RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
               
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"27.211386\"\>",
         27.21138602,
         AutoDelete->True], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                   RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                   ".", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                  ")"}], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]]}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
                
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Phi]", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", 
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
           "]"}], "-", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                   RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                   ".", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                  ")"}], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]]}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
                
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Phi]", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", 
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
           "]"}], "+", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
               
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
            ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
               RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
             ".", 
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}],
             "]"}]}], "-", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
            "]"}]}]}], ")"}]}],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590185201089*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"1b700a43-47cd-449a-8d48-cfc20871d2c5"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.7870742165323277`*^9, 3.791656930323503*^9, 3.793162706679804*^9, 
   3.79316284215628*^9, 3.7931639778101463`*^9, 3.79316634364287*^9, 
   3.7931754809342823`*^9, 3.793175685495309*^9, 3.793175744077312*^9, {
   3.793175838538496*^9, 3.7931758632880297`*^9}, {3.793176113298368*^9, 
   3.793176134813552*^9}, 3.793176226172756*^9, 3.7931762827063217`*^9, 
   3.793177256636279*^9, {3.793177789383275*^9, 3.793177811289648*^9}, 
   3.79317789968642*^9, 3.793178101733444*^9, 3.793178201449481*^9, 
   3.793178442344901*^9, 3.793178538196227*^9, 3.793203379911911*^9, 
   3.793203463379773*^9, 3.7932036408395557`*^9, {3.793203711666211*^9, 
   3.793203729118635*^9}, {3.793203759583829*^9, 3.793203776371735*^9}, 
   3.793203823679648*^9, {3.793203866916902*^9, 3.793203889618997*^9}, 
   3.793203996238414*^9, 3.793204094074959*^9, 3.793204194854146*^9, {
   3.793204379668927*^9, 3.793204399452359*^9}, 3.7932044706826982`*^9, 
   3.793204524438032*^9, 3.7932048736057663`*^9, 3.79320553880659*^9, 
   3.793206105504534*^9, 3.7932064640350227`*^9, {3.793207198717877*^9, 
   3.79320722142105*^9}, 3.793207262973927*^9, 3.794590192157516*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"26d14335-f2f0-4b31-9720-697c9ee153f3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cc-pVTZ", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, {
   3.71066648144525*^9, 3.710666489996147*^9}, {3.710666553908922*^9, 
   3.710666561721611*^9}, {3.7106666629125633`*^9, 3.710666663785451*^9}, 
   3.787073881616753*^9, {3.793175177064392*^9, 
   3.793175177244657*^9}},ExpressionUUID->"fbc9a1ba-4402-4010-8a10-\
c7d928092fc8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"1", "/", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.", ",", "1."}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_cc-pvtz\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3.387000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"5.095000", " ", 
          SuperscriptBox["10", "0"]}], ",", 
         RowBox[{"1.159000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"3.258000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"1.027000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"6.068000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], ",", 
         RowBox[{"4.530800", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"2.028220", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"5.039030", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"3.834210", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.258000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.027000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.407000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.880000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<D\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.057000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3.387000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"5.095000", " ", 
          SuperscriptBox["10", "0"]}], ",", 
         RowBox[{"1.159000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"3.258000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"1.027000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"6.068000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], ",", 
         RowBox[{"4.530800", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"2.028220", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"5.039030", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"3.834210", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.258000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.027000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.407000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.880000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<D\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.057000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
  3.709471890393758*^9, 3.7094718949764214`*^9}, {3.710666498834138*^9, 
  3.710666649505588*^9}, {3.710915689581842*^9, 3.710915690104362*^9}, {
  3.710915827354245*^9, 3.71091583820339*^9}, {3.711291371571423*^9, 
  3.711291374578184*^9}, {3.787074158343493*^9, 3.787074167837872*^9}, {
  3.79165685088554*^9, 3.79165685146686*^9}, {3.793162631347823*^9, 
  3.7931626335722637`*^9}, {3.793175328463023*^9, 3.7931754779906893`*^9}, {
  3.793176062977161*^9, 3.7931760630327253`*^9}, {3.7932071858497953`*^9, 
  3.7932071891601887`*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"af55c487-4651-47bd-8641-cf2a2beef891"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207322045725*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"5e657d85-888d-4915-8e5a-8dc34ab2c451"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073220502977`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"e9ee23f7-6dc8-4a12-a753-d1502a3c0a01"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073220582647`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"9d90bf6b-9a29-43be-bb16-411219d9935d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.006946`"}],
  SequenceForm["CPU time = ", 0.006946],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207322060481*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"21eb6892-2a46-4d7f-8e57-3b2ba0241565"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207322062533*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"f2bfbca5-9453-4000-ac35-4a5c3ca43f01"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207323131422*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"09864b43-ef7a-4208-b327-d44b6679755a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "1.263305`"}],
  SequenceForm["CPU time = ", 1.263305],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073231332207`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"3e5c4110-820b-4dd6-84e0-965b4465e8b3"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073241000557`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"3e75a57d-e616-42a7-84b8-1cc511ec2946"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.5573553305521942`"}], 
       RowBox[{"-", "0.010310997492364816`"}], "0.22237294792517684`", 
       "0.5050559811114519`", "0.5601436491118476`", "0.5601436491118528`", 
       "0.9875860594796178`", "1.0101100366726345`", "1.0101100366726379`", 
       "1.460434861315305`", "1.4950019515131188`", "1.8723137381038897`", 
       "2.952000982696983`", "2.952000982697171`", "3.143944873699805`", 
       "3.143944873699812`", "3.4344234830999145`", "3.713153268277437`", 
       "3.7131532682774537`", "3.8853717666925944`", "3.8853717666934617`", 
       "3.9195703755800704`", "3.919570375580093`", "4.217145259862436`", 
       "4.286133858759614`", "4.696024314947226`", "5.497875085923013`", 
       "5.497875085923057`", "5.750807051777746`", "8.744057590721058`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-0.5573553305521942, -0.010310997492364816`, 
    0.22237294792517684`, 0.5050559811114519, 0.5601436491118476, 
    0.5601436491118528, 0.9875860594796178, 1.0101100366726345`, 
    1.0101100366726379`, 1.460434861315305, 1.4950019515131188`, 
    1.8723137381038897`, 2.952000982696983, 2.952000982697171, 
    3.143944873699805, 3.143944873699812, 3.4344234830999145`, 
    3.713153268277437, 3.7131532682774537`, 3.8853717666925944`, 
    3.8853717666934617`, 3.9195703755800704`, 3.919570375580093, 
    4.217145259862436, 4.286133858759614, 4.696024314947226, 
    5.497875085923013, 5.497875085923057, 5.750807051777746, 
    8.744057590721058}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325180545*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"baa65ee9-8268-4bed-a9c4-2e77c9ccf102"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"0.8433083617176235`", "0.5231757409521186`", "0.0002885864290824073`", 
       RowBox[{"-", "0.03249953423235914`"}], "0", "0", 
       RowBox[{"-", "0.13258676123089772`"}], "0", "0", 
       RowBox[{"-", "0.08204300668133457`"}], "4.203755330306026`", 
       RowBox[{"-", "4.594895922536673`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.39897547042222326`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.3927665052075215`"}], "0.5496415194439592`", 
       RowBox[{"-", "1.4093649410432258`"}], "0", "0", 
       RowBox[{"-", "4.9667045441795805`"}], 
       RowBox[{"-", "10.917381902200388`"}]},
      {"0.2852989538342443`", "0.11332042111175632`", "0.9560674874884348`", 
       "2.327439038451958`", "0", "0", "0.817628341542799`", "0", "0", 
       RowBox[{"-", "13.012933741710365`"}], 
       RowBox[{"-", "2.167477867815221`"}], "3.2175313805839747`", "0", "0", 
       "0", "0", 
       RowBox[{"-", "0.6204241378607505`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.9173106148647507`"}], 
       RowBox[{"-", "1.800276388612412`"}], 
       RowBox[{"-", "6.677591080878826`"}], "0", "0", 
       RowBox[{"-", "0.19924708655131187`"}], 
       RowBox[{"-", "3.271470641630032`"}]},
      {"0.11735087249862779`", "1.9502958800832022`", 
       RowBox[{"-", "0.9206060449371699`"}], 
       RowBox[{"-", "2.7457805715585852`"}], "0", "0", 
       RowBox[{"-", "0.4119654190960825`"}], "0", "0", "0.3428000942170919`", 
       "0.6209313804072693`", 
       RowBox[{"-", "1.7608979136957652`"}], "0", "0", "0", "0", 
       "0.21127860131447834`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.870474809154415`"}], "0.33432855399536787`", 
       "0.7534714925815427`", "0", "0", "0.07881683915630157`", 
       RowBox[{"-", "0.6196513984955216`"}]},
      {"0", "0", "0", "0", "0.006918471715589939`", "0.04599598475046382`", 
       "0", "0.026642049453193768`", 
       RowBox[{"-", "0.04628885951730814`"}], "0", "0", "0", "0", "0", 
       "0.053672551871480706`", "0.5860370348782197`", "0", 
       "0.45535263394818437`", 
       RowBox[{"-", "0.29471707603910086`"}], "0", "0", 
       RowBox[{"-", "0.34498164865068404`"}], 
       RowBox[{"-", "0.5555275377432725`"}], "0", "0", "0", 
       RowBox[{"-", "1.0020273598586267`"}], "0.3285974640516146`", "0", 
       "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.04586991566763147`"}], "0.006023603661430893`", "0", 
       "0.04533561381859588`", "0.02494911148642687`", "0", "0", "0", "0", 
       "0", "0.587996736735295`", 
       RowBox[{"-", "0.07198262975820303`"}], "0", "0.28464571880014927`", 
       "0.4488998235305451`", "0", "0", "0.5571439123428392`", 
       RowBox[{"-", "0.34757852605605827`"}], "0", "0", "0", 
       RowBox[{"-", "0.32281924479274304`"}], 
       RowBox[{"-", "1.0001473898044502`"}], "0", "0"},
      {"0.01624046608418267`", 
       RowBox[{"-", "0.011510563134951652`"}], "0.02375663664737582`", 
       RowBox[{"-", "0.0056851469863741354`"}], "0", "0", 
       "0.08459929718842783`", "0", "0", 
       RowBox[{"-", "0.13980824678001633`"}], "0.039357070758931065`", 
       "0.17426780329595534`", "0", "0", "0", "0", 
       RowBox[{"-", "0.8226283695937247`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.14984522583500948`"}], "0.113638460049132`", 
       "0.18658560858873763`", "0", "0", 
       RowBox[{"-", "0.05241314202784588`"}], 
       RowBox[{"-", "2.9196441786510743`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.08510827031136133`"}], 
       RowBox[{"-", "0.5658241970634564`"}], "0", 
       RowBox[{"-", "0.7114804303535404`"}], "1.2361518113615464`", "0", "0", 
       "0", "0", "0", 
       RowBox[{"-", "0.03359864989372637`"}], 
       RowBox[{"-", "0.3668551703444104`"}], "0", 
       RowBox[{"-", "0.9658153996135735`"}], "0.6251029846904337`", "0", "0", 
       "0.13015543469836757`", "0.20959065053081521`", "0", "0", "0", 
       RowBox[{"-", "0.47442285908403675`"}], "0.15557873430236033`", "0", 
       "0"},
      {"0", "0", "0", "0", "0.5642733456585826`", 
       RowBox[{"-", "0.07409996163031382`"}], "0", 
       RowBox[{"-", "1.2106952239791007`"}], 
       RowBox[{"-", "0.6662702360224715`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.3680819302858664`"}], "0.04506063325378865`", "0", 
       RowBox[{"-", "0.6037413603333925`"}], 
       RowBox[{"-", "0.9521288121042499`"}], "0", "0", 
       RowBox[{"-", "0.21020047989269405`"}], "0.13113519031400273`", "0", 
       "0", "0", 
       RowBox[{"-", "0.15284296139730788`"}], 
       RowBox[{"-", "0.47353276286130624`"}], "0", "0"},
      {"0.020020519157142307`", 
       RowBox[{"-", "0.004060521177834899`"}], 
       RowBox[{"-", "0.006763353903815909`"}], "0.0777506791812527`", "0", 
       "0", 
       RowBox[{"-", "1.0295422974066082`"}], "0", "0", 
       RowBox[{"-", "6.172233853121165`"}], 
       RowBox[{"-", "0.3497801248572091`"}], 
       RowBox[{"-", "0.04284314793695372`"}], "0", "0", "0", "0", 
       "0.820568904956461`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.196973747875341`"}], 
       RowBox[{"-", "0.4682675850065641`"}], 
       RowBox[{"-", "2.38332842209962`"}], "0", "0", "0.6334889040878597`", 
       RowBox[{"-", "2.692898376178642`"}]},
      {"0.00029578895883415753`", "0.01990071780186484`", 
       RowBox[{"-", "0.08131533419660128`"}], 
       RowBox[{"-", "0.11602242476071221`"}], "0", "0", 
       RowBox[{"-", "0.006222359595817017`"}], "0", "0", 
       "0.13956188679556264`", "0.4924326343426801`", 
       RowBox[{"-", "0.5263842167785673`"}], "0.0006110529745058483`", 
       RowBox[{"-", "0.5260879503057796`"}], "0", "0", "0.02072163710863293`",
        "0", "0", "0.0008594284903985897`", "0.7624455591957071`", "0", "0", 
       RowBox[{"-", "0.3862303742511667`"}], "1.095113943975753`", 
       "1.0409093025836271`", "0", "0", 
       RowBox[{"-", "0.18515837541949426`"}], 
       RowBox[{"-", "0.3495313089138349`"}]},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.6074740463875453`", "0.0007115285140121175`", "0", "0", "0", "0", 
       "0", 
       RowBox[{"-", "0.8803964085253931`"}], "0.0010862709182717536`", "0", 
       "0", "0", "0", "0", "0", "0", "0", "0"},
      {"0", "0", "0", "0", "0.00022498060781405522`", 
       "0.0014957356236412458`", "0", 
       RowBox[{"-", "0.05362325791141711`"}], "0.09316698614657022`", "0", 
       "0", "0", "0", "0", "0.02912651694698047`", "0.3180250804695976`", "0", 
       RowBox[{"-", "0.6680674211459852`"}], "0.4323920897304693`", "0", "0", 
       "0.2973601867285372`", "0.4788422021933474`", "0", "0", "0", 
       RowBox[{"-", "1.3131095139310545`"}], "0.43061145192750017`", "0", "0"},
      {"0.0002957889588267371`", "0.019900717801864733`", 
       RowBox[{"-", "0.08131533419660106`"}], 
       RowBox[{"-", "0.11602242476071266`"}], "0", "0", 
       RowBox[{"-", "0.006222359595821546`"}], "0", "0", 
       "0.13956188679556042`", "0.492432634342671`", 
       RowBox[{"-", "0.5263842167785656`"}], 
       RowBox[{"-", "0.0006110529745114076`"}], "0.5260879503057837`", "0", 
       "0", "0.02072163710863501`", "0", "0", 
       RowBox[{"-", "0.0008594284903885447`"}], 
       RowBox[{"-", "0.7624455591957197`"}], "0", "0", 
       RowBox[{"-", "0.38623037425115514`"}], "1.09511394397575`", 
       "1.0409093025836171`", "0", "0", 
       RowBox[{"-", "0.185158375419501`"}], 
       RowBox[{"-", "0.34953130891383055`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.00149163600452781`"}], "0.00019588054539816023`", "0", 
       
       RowBox[{"-", "0.091248359726904`"}], 
       RowBox[{"-", "0.0502158305143821`"}], "0", "0", "0", "0", "0", 
       "0.3190885530894305`", 
       RowBox[{"-", "0.0390628582475574`"}], "0", 
       RowBox[{"-", "0.41761596864003564`"}], 
       RowBox[{"-", "0.6586002256287822`"}], "0", "0", 
       RowBox[{"-", "0.48023545152887903`"}], "0.29959858970792463`", "0", 
       "0", "0", 
       RowBox[{"-", "0.42303936858290364`"}], 
       RowBox[{"-", "1.3106459019949663`"}], "0", "0"},
      {"0.002179620682935258`", "0.017664048400786305`", 
       RowBox[{"-", "0.08283214406710973`"}], 
       RowBox[{"-", "0.10803789378033195`"}], "0", "0", 
       RowBox[{"-", "0.101632558874126`"}], "0", "0", 
       RowBox[{"-", "0.2873699814830703`"}], "0.5198393047903483`", 
       RowBox[{"-", "0.3110473431181953`"}], "0", "0", "0", "0", 
       "0.48533314628554336`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "1.7452436754238025`"}], "0.27039602810256225`", 
       "0.16074107145122196`", "0", "0", "1.3489045324101314`", 
       RowBox[{"-", "2.6830574659343687`"}]},
      {"0.8433083617176221`", 
       RowBox[{"-", "0.5231757409521404`"}], "0.0002885864291149263`", 
       "0.03249953423252993`", "0", "0", 
       RowBox[{"-", "0.13258676123081284`"}], "0", "0", "0.0820430066631472`",
        "4.203755330307847`", "4.594895922535387`", "0", "0", "0", "0", 
       RowBox[{"-", "0.39897547042218895`"}], "0", "0", "0", "0", "0", "0", 
       "3.392766505206755`", "0.5496415194515759`", "1.4093649410437785`", 
       "0", "0", 
       RowBox[{"-", "4.966704544181198`"}], "10.917381902197924`"},
      {"0.2852989538343365`", 
       RowBox[{"-", "0.11332042111175974`"}], "0.9560674874890838`", 
       RowBox[{"-", "2.3274390384520767`"}], "0", "0", "0.8176283415434233`", 
       "0", "0", "13.012933741719944`", 
       RowBox[{"-", "2.1674778677516935`"}], 
       RowBox[{"-", "3.2175313805832157`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.6204241378612589`"}], "0", "0", "0", "0", "0", "0", 
       "3.9173106148691783`", 
       RowBox[{"-", "1.8002763886034485`"}], "6.677591080877946`", "0", "0", 
       RowBox[{"-", "0.19924708655100484`"}], "3.2714706416301778`"},
      {"0.1173508724985637`", 
       RowBox[{"-", "1.9502958800832013`"}], 
       RowBox[{"-", "0.9206060449372135`"}], "2.7457805715586248`", "0", "0", 
       
       RowBox[{"-", "0.4119654190961232`"}], "0", "0", 
       RowBox[{"-", "0.3428000942197809`"}], "0.6209313804060578`", 
       "1.7608979136955343`", "0", "0", "0", "0", "0.21127860131462128`", "0",
        "0", "0", "0", "0", "0", "0.8704748091535738`", "0.334328553997875`", 
       
       RowBox[{"-", "0.7534714925813827`"}], "0", "0", "0.07881683915646968`",
        "0.6196513984954665`"},
      {"0", "0", "0", "0", "0.006918471715589827`", "0.04599598475046676`", 
       "0", 
       RowBox[{"-", "0.026642049453192665`"}], "0.046288859517307504`", "0", 
       "0", "0", "0", "0", "0.053672551871479936`", "0.5860370348782088`", 
       "0", 
       RowBox[{"-", "0.45535263394818504`"}], "0.29471707603913766`", "0", 
       "0", 
       RowBox[{"-", "0.3449816486506832`"}], 
       RowBox[{"-", "0.5555275377432644`"}], "0", "0", "0", 
       "1.0020273598586265`", 
       RowBox[{"-", "0.3285974640516171`"}], "0", "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.04586991566763255`"}], "0.0060236036614322195`", "0", 
       RowBox[{"-", "0.0453356138185961`"}], 
       RowBox[{"-", "0.024949111486427474`"}], "0", "0", "0", "0", "0", 
       "0.5879967367352963`", 
       RowBox[{"-", "0.07198262975820148`"}], "0", 
       RowBox[{"-", "0.28464571880017625`"}], 
       RowBox[{"-", "0.4488998235305825`"}], "0", "0", "0.5571439123427808`", 
       
       RowBox[{"-", "0.3475785260560504`"}], "0", "0", "0", 
       "0.3228192447927469`", "1.00014738980445`", "0", "0"},
      {
       RowBox[{"-", "0.016240466084179967`"}], 
       RowBox[{"-", "0.011510563134950923`"}], 
       RowBox[{"-", "0.023756636647389945`"}], 
       RowBox[{"-", "0.005685146986384111`"}], "0", "0", 
       RowBox[{"-", "0.08459929718845288`"}], "0", "0", 
       RowBox[{"-", "0.13980824677981724`"}], 
       RowBox[{"-", "0.03935707075961142`"}], "0.17426780329593447`", "0", 
       "0", "0", "0", "0.8226283695937974`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.14984522583475018`"}], 
       RowBox[{"-", "0.11363846004957348`"}], "0.1865856085886596`", "0", "0",
        "0.05241314202861068`", 
       RowBox[{"-", "2.9196441786510188`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.08510827031136434`"}], 
       RowBox[{"-", "0.565824197063473`"}], "0", "0.711480430353537`", 
       RowBox[{"-", "1.2361518113615382`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.033598649893726636`"}], 
       RowBox[{"-", "0.3668551703443852`"}], "0", "0.9658153996135753`", 
       RowBox[{"-", "0.6251029846904483`"}], "0", "0", "0.1301554346983682`", 
       "0.20959065053080828`", "0", "0", "0", "0.4744228590840366`", 
       RowBox[{"-", "0.15557873430235894`"}], "0", "0"},
      {"0", "0", "0", "0", "0.5642733456585914`", 
       RowBox[{"-", "0.0740999616303109`"}], "0", "1.2106952239791013`", 
       "0.6662702360224722`", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.3680819302858582`"}], "0.045060633253782095`", "0", 
       "0.6037413603334013`", "0.9521288121042657`", "0", "0", 
       RowBox[{"-", "0.2102004798925843`"}], "0.1311351903139913`", "0", "0", 
       "0", "0.15284296139730671`", "0.4735327628613085`", "0", "0"},
      {
       RowBox[{"-", "0.020020519157177657`"}], 
       RowBox[{"-", "0.00406052117783554`"}], "0.006763353903540778`", 
       "0.07775067918126576`", "0", "0", "1.0295422974062698`", "0", "0", 
       RowBox[{"-", "6.172233853122785`"}], "0.3497801248266111`", 
       RowBox[{"-", "0.04284314793701542`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.8205689049563121`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.1969737478763713`"}], "0.46826758499851606`", 
       RowBox[{"-", "2.3833284220993063`"}], "0", "0", 
       RowBox[{"-", "0.6334889040880917`"}], 
       RowBox[{"-", "2.6928983761789396`"}]},
      {"0.0002957889588278358`", 
       RowBox[{"-", "0.01990071780186564`"}], 
       RowBox[{"-", "0.08131533419661881`"}], "0.11602242476074634`", "0", 
       "0", 
       RowBox[{"-", "0.006222359595817613`"}], "0", "0", 
       RowBox[{"-", "0.13956188679784842`"}], "0.4924326343421728`", 
       "0.5263842167784353`", "0.0006110529745085756`", 
       RowBox[{"-", "0.5260879503057846`"}], "0", "0", 
       "0.020721637108631764`", "0", "0", 
       RowBox[{"-", "0.0008594284903943208`"}], 
       RowBox[{"-", "0.7624455591957154`"}], "0", "0", "0.3862303742485633`", 
       "1.0951139439772462`", 
       RowBox[{"-", "1.0409093025830614`"}], "0", "0", 
       RowBox[{"-", "0.18515837541952695`"}], "0.34953130891372003`"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.6074740463875402`", "0.0007115285140119871`", "0", "0", "0", "0", 
       "0", "0.8803964085253981`", 
       RowBox[{"-", "0.0010862709182728834`"}], "0", "0", "0", "0", "0", "0", 
       "0", "0", "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.00022498060781429944`"}], 
       RowBox[{"-", "0.0014957356236432813`"}], "0", 
       RowBox[{"-", "0.05362325791141729`"}], "0.09316698614657137`", "0", 
       "0", "0", "0", "0", 
       RowBox[{"-", "0.02912651694697896`"}], 
       RowBox[{"-", "0.31802508046962`"}], "0", 
       RowBox[{"-", "0.6680674211459678`"}], "0.432392089730485`", "0", "0", 
       RowBox[{"-", "0.29736018672853853`"}], 
       RowBox[{"-", "0.4788422021933454`"}], "0", "0", "0", 
       RowBox[{"-", "1.313109513931052`"}], "0.43061145192749645`", "0", 
       "0"},
      {"0.0002957889588305086`", 
       RowBox[{"-", "0.019900717801865475`"}], 
       RowBox[{"-", "0.0813153341966188`"}], "0.11602242476074645`", "0", "0", 
       RowBox[{"-", "0.006222359595816851`"}], "0", "0", 
       RowBox[{"-", "0.13956188679784637`"}], "0.4924326343421692`", 
       "0.5263842167784383`", 
       RowBox[{"-", "0.0006110529745069319`"}], "0.5260879503057828`", "0", 
       "0", "0.020721637108654715`", "0", "0", "0.0008594284903934606`", 
       "0.762445559195707`", "0", "0", "0.38623037424855333`", 
       "1.0951139439772597`", 
       RowBox[{"-", "1.0409093025830523`"}], "0", "0", 
       RowBox[{"-", "0.18515837541952157`"}], "0.34953130891371886`"},
      {"0", "0", "0", "0", "0.0014916360045296527`", 
       RowBox[{"-", "0.00019588054540048668`"}], "0", 
       RowBox[{"-", "0.09124835972690386`"}], 
       RowBox[{"-", "0.05021583051438229`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.3190885530894365`"}], "0.03906285824756112`", "0", 
       RowBox[{"-", "0.41761596864006134`"}], 
       RowBox[{"-", "0.6586002256288128`"}], "0", "0", "0.4802354515288134`", 
       
       RowBox[{"-", "0.29959858970791464`"}], "0", "0", "0", 
       RowBox[{"-", "0.4230393685829018`"}], 
       RowBox[{"-", "1.3106459019949623`"}], "0", "0"},
      {"0.002179620682931257`", 
       RowBox[{"-", "0.017664048400785146`"}], 
       RowBox[{"-", "0.08283214406709094`"}], "0.10803789378034905`", "0", 
       "0", 
       RowBox[{"-", "0.10163255887408211`"}], "0", "0", 
       "0.28736998148077925`", "0.5198393047918973`", "0.31104734311794974`", 
       "0", "0", "0", "0", "0.4853331462854943`", "0", "0", "0", "0", "0", 
       "0", "1.7452436754229148`", "0.27039602810715`", 
       RowBox[{"-", "0.1607410714511744`"}], "0", "0", "1.3489045324098128`", 
       "2.68305746593485`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{
     0.8433083617176235, 0.5231757409521186, 
      0.0002885864290824073, -0.03249953423235914, 0, 
      0, -0.13258676123089772`, 0, 0, -0.08204300668133457, 
      4.203755330306026, -4.594895922536673, 0, 0, 0, 
      0, -0.39897547042222326`, 0, 0, 0, 0, 0, 0, -3.3927665052075215`, 
      0.5496415194439592, -1.4093649410432258`, 0, 
      0, -4.9667045441795805`, -10.917381902200388`}, {
     0.2852989538342443, 0.11332042111175632`, 0.9560674874884348, 
      2.327439038451958, 0, 0, 0.817628341542799, 0, 
      0, -13.012933741710365`, -2.167477867815221, 3.2175313805839747`, 0, 0, 
      0, 0, -0.6204241378607505, 0, 0, 0, 0, 0, 
      0, -3.9173106148647507`, -1.800276388612412, -6.677591080878826, 0, 
      0, -0.19924708655131187`, -3.271470641630032}, {
     0.11735087249862779`, 
      1.9502958800832022`, -0.9206060449371699, -2.7457805715585852`, 0, 
      0, -0.4119654190960825, 0, 0, 0.3428000942170919, 
      0.6209313804072693, -1.7608979136957652`, 0, 0, 0, 0, 
      0.21127860131447834`, 0, 0, 0, 0, 0, 0, -0.870474809154415, 
      0.33432855399536787`, 0.7534714925815427, 0, 0, 
      0.07881683915630157, -0.6196513984955216}, {
     0, 0, 0, 0, 0.006918471715589939, 0.04599598475046382, 0, 
      0.026642049453193768`, -0.04628885951730814, 0, 0, 0, 0, 0, 
      0.053672551871480706`, 0.5860370348782197, 0, 
      0.45535263394818437`, -0.29471707603910086`, 0, 
      0, -0.34498164865068404`, -0.5555275377432725, 0, 0, 
      0, -1.0020273598586267`, 0.3285974640516146, 0, 0}, {
     0, 0, 0, 0, -0.04586991566763147, 0.006023603661430893, 0, 
      0.04533561381859588, 0.02494911148642687, 0, 0, 0, 0, 0, 
      0.587996736735295, -0.07198262975820303, 0, 0.28464571880014927`, 
      0.4488998235305451, 0, 0, 0.5571439123428392, -0.34757852605605827`, 0, 
      0, 0, -0.32281924479274304`, -1.0001473898044502`, 0, 0}, {
     0.01624046608418267, -0.011510563134951652`, 
      0.02375663664737582, -0.0056851469863741354`, 0, 0, 0.08459929718842783,
       0, 0, -0.13980824678001633`, 0.039357070758931065`, 
      0.17426780329595534`, 0, 0, 0, 0, -0.8226283695937247, 0, 0, 0, 0, 0, 
      0, -0.14984522583500948`, 0.113638460049132, 0.18658560858873763`, 0, 
      0, -0.05241314202784588, -2.9196441786510743`}, {
     0, 0, 0, 0, -0.08510827031136133, -0.5658241970634564, 
      0, -0.7114804303535404, 1.2361518113615464`, 0, 0, 0, 0, 
      0, -0.03359864989372637, -0.3668551703444104, 0, -0.9658153996135735, 
      0.6251029846904337, 0, 0, 0.13015543469836757`, 0.20959065053081521`, 0,
       0, 0, -0.47442285908403675`, 0.15557873430236033`, 0, 0}, {
     0, 0, 0, 0, 0.5642733456585826, -0.07409996163031382, 
      0, -1.2106952239791007`, -0.6662702360224715, 0, 0, 0, 0, 
      0, -0.3680819302858664, 0.04506063325378865, 
      0, -0.6037413603333925, -0.9521288121042499, 0, 
      0, -0.21020047989269405`, 0.13113519031400273`, 0, 0, 
      0, -0.15284296139730788`, -0.47353276286130624`, 0, 0}, {
     0.020020519157142307`, -0.004060521177834899, -0.006763353903815909, 
      0.0777506791812527, 0, 0, -1.0295422974066082`, 0, 
      0, -6.172233853121165, -0.3497801248572091, -0.04284314793695372, 0, 0, 
      0, 0, 0.820568904956461, 0, 0, 0, 0, 0, 
      0, -3.196973747875341, -0.4682675850065641, -2.38332842209962, 0, 0, 
      0.6334889040878597, -2.692898376178642}, {
     0.00029578895883415753`, 
      0.01990071780186484, -0.08131533419660128, -0.11602242476071221`, 0, 
      0, -0.006222359595817017, 0, 0, 0.13956188679556264`, 
      0.4924326343426801, -0.5263842167785673, 
      0.0006110529745058483, -0.5260879503057796, 0, 0, 0.02072163710863293, 
      0, 0, 0.0008594284903985897, 0.7624455591957071, 0, 
      0, -0.3862303742511667, 1.095113943975753, 1.0409093025836271`, 0, 
      0, -0.18515837541949426`, -0.3495313089138349}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.6074740463875453, 
      0.0007115285140121175, 0, 0, 0, 0, 0, -0.8803964085253931, 
      0.0010862709182717536`, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0.00022498060781405522`, 0.0014957356236412458`, 
      0, -0.05362325791141711, 0.09316698614657022, 0, 0, 0, 0, 0, 
      0.02912651694698047, 0.3180250804695976, 0, -0.6680674211459852, 
      0.4323920897304693, 0, 0, 0.2973601867285372, 0.4788422021933474, 0, 0, 
      0, -1.3131095139310545`, 0.43061145192750017`, 0, 0}, {
     0.0002957889588267371, 
      0.019900717801864733`, -0.08131533419660106, -0.11602242476071266`, 0, 
      0, -0.006222359595821546, 0, 0, 0.13956188679556042`, 
      0.492432634342671, -0.5263842167785656, -0.0006110529745114076, 
      0.5260879503057837, 0, 0, 0.02072163710863501, 0, 
      0, -0.0008594284903885447, -0.7624455591957197, 0, 
      0, -0.38623037425115514`, 1.09511394397575, 1.0409093025836171`, 0, 
      0, -0.185158375419501, -0.34953130891383055`}, {
     0, 0, 0, 0, -0.00149163600452781, 0.00019588054539816023`, 
      0, -0.091248359726904, -0.0502158305143821, 0, 0, 0, 0, 0, 
      0.3190885530894305, -0.0390628582475574, 
      0, -0.41761596864003564`, -0.6586002256287822, 0, 
      0, -0.48023545152887903`, 0.29959858970792463`, 0, 0, 
      0, -0.42303936858290364`, -1.3106459019949663`, 0, 0}, {
     0.002179620682935258, 
      0.017664048400786305`, -0.08283214406710973, -0.10803789378033195`, 0, 
      0, -0.101632558874126, 0, 0, -0.2873699814830703, 
      0.5198393047903483, -0.3110473431181953, 0, 0, 0, 0, 
      0.48533314628554336`, 0, 0, 0, 0, 0, 0, -1.7452436754238025`, 
      0.27039602810256225`, 0.16074107145122196`, 0, 0, 
      1.3489045324101314`, -2.6830574659343687`}, {
     0.8433083617176221, -0.5231757409521404, 0.0002885864291149263, 
      0.03249953423252993, 0, 0, -0.13258676123081284`, 0, 0, 
      0.0820430066631472, 4.203755330307847, 4.594895922535387, 0, 0, 0, 
      0, -0.39897547042218895`, 0, 0, 0, 0, 0, 0, 3.392766505206755, 
      0.5496415194515759, 1.4093649410437785`, 0, 0, -4.966704544181198, 
      10.917381902197924`}, {
     0.2852989538343365, -0.11332042111175974`, 
      0.9560674874890838, -2.3274390384520767`, 0, 0, 0.8176283415434233, 0, 
      0, 13.012933741719944`, -2.1674778677516935`, -3.2175313805832157`, 0, 
      0, 0, 0, -0.6204241378612589, 0, 0, 0, 0, 0, 0, 
      3.9173106148691783`, -1.8002763886034485`, 6.677591080877946, 0, 
      0, -0.19924708655100484`, 3.2714706416301778`}, {
     0.1173508724985637, -1.9502958800832013`, -0.9206060449372135, 
      2.7457805715586248`, 0, 0, -0.4119654190961232, 0, 
      0, -0.3428000942197809, 0.6209313804060578, 1.7608979136955343`, 0, 0, 
      0, 0, 0.21127860131462128`, 0, 0, 0, 0, 0, 0, 0.8704748091535738, 
      0.334328553997875, -0.7534714925813827, 0, 0, 0.07881683915646968, 
      0.6196513984954665}, {
     0, 0, 0, 0, 0.006918471715589827, 0.04599598475046676, 
      0, -0.026642049453192665`, 0.046288859517307504`, 0, 0, 0, 0, 0, 
      0.053672551871479936`, 0.5860370348782088, 0, -0.45535263394818504`, 
      0.29471707603913766`, 0, 0, -0.3449816486506832, -0.5555275377432644, 0,
       0, 0, 1.0020273598586265`, -0.3285974640516171, 0, 0}, {
     0, 0, 0, 0, -0.04586991566763255, 0.0060236036614322195`, 
      0, -0.0453356138185961, -0.024949111486427474`, 0, 0, 0, 0, 0, 
      0.5879967367352963, -0.07198262975820148, 
      0, -0.28464571880017625`, -0.4488998235305825, 0, 0, 
      0.5571439123427808, -0.3475785260560504, 0, 0, 0, 0.3228192447927469, 
      1.00014738980445, 0, 
      0}, {-0.016240466084179967`, -0.011510563134950923`, \
-0.023756636647389945`, -0.005685146986384111, 0, 0, -0.08459929718845288, 0, 
      0, -0.13980824677981724`, -0.03935707075961142, 0.17426780329593447`, 0,
       0, 0, 0, 0.8226283695937974, 0, 0, 0, 0, 0, 
      0, -0.14984522583475018`, -0.11363846004957348`, 0.1865856085886596, 0, 
      0, 0.05241314202861068, -2.9196441786510188`}, {
     0, 0, 0, 0, -0.08510827031136434, -0.565824197063473, 0, 
      0.711480430353537, -1.2361518113615382`, 0, 0, 0, 0, 
      0, -0.033598649893726636`, -0.3668551703443852, 0, 
      0.9658153996135753, -0.6251029846904483, 0, 0, 0.1301554346983682, 
      0.20959065053080828`, 0, 0, 0, 
      0.4744228590840366, -0.15557873430235894`, 0, 0}, {
     0, 0, 0, 0, 0.5642733456585914, -0.0740999616303109, 0, 
      1.2106952239791013`, 0.6662702360224722, 0, 0, 0, 0, 
      0, -0.3680819302858582, 0.045060633253782095`, 0, 0.6037413603334013, 
      0.9521288121042657, 0, 0, -0.2102004798925843, 0.1311351903139913, 0, 0,
       0, 0.15284296139730671`, 0.4735327628613085, 0, 
      0}, {-0.020020519157177657`, -0.00406052117783554, 0.006763353903540778,
       0.07775067918126576, 0, 0, 1.0295422974062698`, 0, 
      0, -6.172233853122785, 0.3497801248266111, -0.04284314793701542, 0, 0, 
      0, 0, -0.8205689049563121, 0, 0, 0, 0, 0, 0, -3.1969737478763713`, 
      0.46826758499851606`, -2.3833284220993063`, 0, 
      0, -0.6334889040880917, -2.6928983761789396`}, {
     0.0002957889588278358, -0.01990071780186564, -0.08131533419661881, 
      0.11602242476074634`, 0, 0, -0.006222359595817613, 0, 
      0, -0.13956188679784842`, 0.4924326343421728, 0.5263842167784353, 
      0.0006110529745085756, -0.5260879503057846, 0, 0, 0.020721637108631764`,
       0, 0, -0.0008594284903943208, -0.7624455591957154, 0, 0, 
      0.3862303742485633, 1.0951139439772462`, -1.0409093025830614`, 0, 
      0, -0.18515837541952695`, 0.34953130891372003`}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.6074740463875402, 
      0.0007115285140119871, 0, 0, 0, 0, 0, 
      0.8803964085253981, -0.0010862709182728834`, 0, 0, 0, 0, 0, 0, 0, 0, 
      0}, {0, 0, 0, 0, -0.00022498060781429944`, -0.0014957356236432813`, 
      0, -0.05362325791141729, 0.09316698614657137, 0, 0, 0, 0, 
      0, -0.02912651694697896, -0.31802508046962, 0, -0.6680674211459678, 
      0.432392089730485, 0, 0, -0.29736018672853853`, -0.4788422021933454, 0, 
      0, 0, -1.313109513931052, 0.43061145192749645`, 0, 0}, {
     0.0002957889588305086, -0.019900717801865475`, -0.0813153341966188, 
      0.11602242476074645`, 0, 0, -0.006222359595816851, 0, 
      0, -0.13956188679784637`, 0.4924326343421692, 
      0.5263842167784383, -0.0006110529745069319, 0.5260879503057828, 0, 0, 
      0.020721637108654715`, 0, 0, 0.0008594284903934606, 0.762445559195707, 
      0, 0, 0.38623037424855333`, 1.0951139439772597`, -1.0409093025830523`, 
      0, 0, -0.18515837541952157`, 0.34953130891371886`}, {
     0, 0, 0, 0, 0.0014916360045296527`, -0.00019588054540048668`, 
      0, -0.09124835972690386, -0.05021583051438229, 0, 0, 0, 0, 
      0, -0.3190885530894365, 0.03906285824756112, 
      0, -0.41761596864006134`, -0.6586002256288128, 0, 0, 
      0.4802354515288134, -0.29959858970791464`, 0, 0, 
      0, -0.4230393685829018, -1.3106459019949623`, 0, 0}, {
     0.002179620682931257, -0.017664048400785146`, -0.08283214406709094, 
      0.10803789378034905`, 0, 0, -0.10163255887408211`, 0, 0, 
      0.28736998148077925`, 0.5198393047918973, 0.31104734311794974`, 0, 0, 0,
       0, 0.4853331462854943, 0, 0, 0, 0, 0, 0, 1.7452436754229148`, 
      0.27039602810715, -0.1607410714511744, 0, 0, 1.3489045324098128`, 
      2.68305746593485}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325185535*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"35211a82-36d3-42b6-855c-45137bd74ae3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "30", 
      FractionBox["1", "2"], 
      TagBox[
       InterpretationBox["\<\"-0.472037\"\>",
        -0.472036847906285,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.186323\"\>",
        -1.1863225621919993`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.297396\"\>",
        -1.29739620268525,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.979052\"\>",
        0.9790521685125981,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.784031\"\>",
        -2.7840309648520423`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.903579\"\>",
        0.9035791719821323,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.284923\"\>",
        -0.2849229378346875,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "11", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"2.816\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        2.8159338971711634`*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.547\"\>",
        0.5470443330598294,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.79320732544177*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"0e840ca0-7aa7-4f62-a567-0dc2120bc3ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.130155\"\>",
        -1.1301548214593615`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.036066\"\>",
        -0.03606615533971069,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.094089\"\>",
        1.0940886661196507`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"29.771669\"\>",
        29.77166903388871,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325692192*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"e52b41bb-9387-45f6-9eb6-7a9147133fa8"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325694994*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"d184c217-20ce-4400-833c-3989b229c3d2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "3.161923`"}],
  SequenceForm["CPU time = ", 3.161923],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325696722*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"5bca5581-006c-4652-85f5-7129407de355"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073256983852`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"89ab306d-79c5-4274-b614-87357c2415d7"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325819762*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"19fec9fc-341e-4955-b9de-6aa908e5fbb2"],

Cell[BoxData["7.639708141085445`"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207333738082*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"74708ff8-638b-47a7-821e-a9ea50328b86"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.7931762957690697`*^9, 3.7931794958289013`*^9, 
  3.7932073608687363`*^9},
 CellLabel->
  "Out[203]=",ExpressionUUID->"d65e723f-e743-4581-8b62-2854e88b5641"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox["Be", 
  TraditionalForm]],ExpressionUUID->"8384ec76-573d-45e9-9785-86fb25274f93"]], \
"Subsection",
 CellChangeTimes->{{3.709471437083359*^9, 3.709471437939172*^9}, {
  3.709740079833404*^9, 3.709740080740836*^9}, {3.793176830449918*^9, 
  3.793176830577484*^9}},ExpressionUUID->"491de680-c9e3-454b-b686-\
26f591044928"],

Cell[CellGroupData[{

Cell["STO-3G", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, 
   3.787074138451145*^9, {3.79317684077293*^9, 3.793176841626553*^9}, {
   3.793467037658499*^9, 
   3.793467038925294*^9}},ExpressionUUID->"172bd626-9282-4dfe-b851-\
e29fb57597aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"4", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", "\[IndentingNewLine]", "\"\<Spherical\>\"", 
   ",", "\"\<Be_sto-3g\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"30.1678710", ",", "5.4951153", ",", "1.4871927"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.15432897", ",", "0.53532814", ",", "0.44463454"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.3148331", ",", "0.3055389", ",", "0.0993707"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.0999672"}], ",", "0.3995128", ",", "0.7001155"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.3148331", ",", "0.3055389", ",", "0.0993707"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.1559163", ",", "0.6076837", ",", "0.3919574"}], "}"}]}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.787074141654685*^9, 
   3.787074147347142*^9}, {3.793176844397187*^9, 3.793176868084264*^9}, {
   3.793176949718862*^9, 3.793177069756246*^9}, {3.7931771030770597`*^9, 
   3.793177233073007*^9}, {3.7931791090390387`*^9, 3.793179111709474*^9}, {
   3.793179352252171*^9, 3.7931793535175*^9}, 3.793192302921855*^9, {
   3.79320477644419*^9, 3.793204781980667*^9}, {3.7932049687770987`*^9, 
   3.793204986478833*^9}, 3.7932055973254967`*^9, {3.7932063492010202`*^9, 
   3.793206349579636*^9}, 3.793211459257669*^9, {3.793211744062908*^9, 
   3.793211744338751*^9}, 3.793297019944819*^9, {3.793467172702127*^9, 
   3.793467275949216*^9}, 3.793467404147418*^9, {3.79346760453918*^9, 
   3.793467605087921*^9}, 3.7934692750148077`*^9, {3.793470012854385*^9, 
   3.793470013474248*^9}, 3.793529882248021*^9},
 CellLabel->
  "In[120]:=",ExpressionUUID->"b8c06118-4240-483f-9825-6cfed15bddfd"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885699595*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"c6d037c6-a718-48ba-a7a2-13e79e7e2f07"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885702188*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"2d9557dc-ede7-4640-83bb-61f84d0d5ae2"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298857048187`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"2d316d40-4cb8-4985-9f1a-685f7b1b7e35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.001955`"}],
  SequenceForm["CPU time = ", 0.001955],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885706131*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"c73198f3-fd91-4204-93db-dd4e829a50ce"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885812643*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"36d34948-9054-49ae-9735-fd162c41f3a9"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885816616*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"67be06bd-1ac5-4c64-94d4-55739396d1b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.002959`"}],
  SequenceForm["CPU time = ", 0.002959],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885818091*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"b3996d6f-2f75-4686-abe1-5f911cb2c3b8"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886115314*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"3eb01122-38fe-4123-9825-e8f913b89208"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "4.48399210738745`"}], 
       RowBox[{"-", "0.254037694742318`"}], "0.2210859596513439`", 
       "0.2210859596513439`", "0.2210859596513439`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-4.48399210738745, -0.254037694742318, 0.2210859596513439, 
    0.2210859596513439, 0.2210859596513439}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886132066*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"fb74ae7b-25d8-4f33-937d-3c1a7c1b1bb7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"0.9928981913184911`", 
       RowBox[{"-", "0.29388070244567743`"}], "0", "0", "0"},
      {"0.026137662257781802`", "1.0351470944163537`", "0", "0", "0"},
      {"0", "0", "0", "0", "1.0000000431310527`"},
      {"0", "0", "0", "1.0000000431310527`", "0"},
      {"0", "0", "1.0000000431310527`", "0", "0"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{0.9928981913184911, -0.29388070244567743`, 0, 0, 0}, {
     0.026137662257781802`, 1.0351470944163537`, 0, 0, 0}, {
     0, 0, 0, 0, 1.0000000431310527`}, {0, 0, 0, 1.0000000431310527`, 0}, {
     0, 0, 1.0000000431310527`, 0, 0}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298861340218`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"03308377-ff00-427e-a783-db7589a813e2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"4", "5", "0", 
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109942`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109942`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109942`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"14.844185\"\>",
        14.844184788159657`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-34.071886\"\>",
        -34.07188613412,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"7.643888\"\>",
        7.6438881440514965`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.768067\"\>",
        -2.7680672732010976`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "1", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"5.329\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-15\"\>"]}],
        5.329070518200751*^-15,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.475\"\>",
        0.4751236543936619,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886136235*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"916c2c0c-5ff1-4d1d-ad50-2d5895670eb9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109938`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-13.992589\"\>",
        -13.992589472217787`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.359291\"\>",
        0.3592910028921512,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"9.776806\"\>",
        9.776806173211263,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886140888*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"e6af6bee-05ac-482e-af87-9383f7fad6e6"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886143874*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"0dbc4193-e28b-444f-aa27-eff0a1df5112"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.02493`"}],
  SequenceForm["CPU time = ", 0.02493],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886145763*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"5c9b7ffa-578c-45e4-a5e2-baecabe1e175"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886150055*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"b0b69762-b290-4f15-99f1-ea80134db95d"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298861527147`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"8ed54b5a-3adb-428a-925f-dea7e71df0f5"],

Cell[BoxData["4.000000063770537`"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886221023*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"b82f3934-3350-4bc7-a99e-23ab9e73a9d3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.221142\"\>",
        -14.221141791777477`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-13.828430\"\>",
        -13.82843041356961,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.392711\"\>",
        0.39271137820786706`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"10.686221\"\>",
        10.686220906860486`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886706297*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"253633b5-dbb8-4704-b4c9-665fdcf982eb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.221142\"\>",
        -14.221141791777477`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.000000\"\>",
        0.,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.569391\"\>",
        -14.569391171392816`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.740961\"\>",
        -0.7409607578232068,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.348249\"\>",
        -0.3482493796153392,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.740961\"\>",
        -0.7409607578232068,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-9.476348\"\>",
        -9.476348299938513,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-20.162569\"\>",
        -20.162569206799013`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\) \
(eV)", "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298871783733`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"09aa33ba-d845-4e78-b6bc-508c8897d991"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298871812983`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"34111fd7-cd62-4072-a074-f0f6d7faa98f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "1.506651`"}],
  SequenceForm["CPU time = ", 1.506651],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529887182294*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"40b81c1c-3016-4d08-94fd-0a2d7466dabc"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.793206365628819*^9, 3.793207090020005*^9, 3.793211462557043*^9, 
   3.793211746507203*^9, 3.79329637510996*^9, 3.7932970218524227`*^9, 
   3.793467266717956*^9, {3.793467377252551*^9, 3.793467405848443*^9}, 
   3.793467608143321*^9, {3.793469252520178*^9, 3.793469276931552*^9}, 
   3.7934700159437923`*^9, 3.793529887183318*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"35486405-0b25-4af2-ab43-3dd2013e59da"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6-31+G*", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, 
   3.787074138451145*^9, {3.79317684077293*^9, 
   3.793176841626553*^9}},ExpressionUUID->"3a40b7e4-1dce-4502-b50f-\
97aee4ec77ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"4", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", "\[IndentingNewLine]", "\"\<Spherical\>\"", 
   ",", "\"\<Be_6-31+g_star\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.1264585690", " ", 
          SuperscriptBox["10", "4"]}], ",", 
         RowBox[{"0.1899368060", " ", 
          SuperscriptBox["10", "3"]}], ",", 
         RowBox[{"0.4315908900", " ", 
          SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"0.1209866270", " ", 
          SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"0.3806323220", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"0.1272890300", " ", 
          SuperscriptBox["10", "1"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.1944757590", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "2"}]]}], ",", 
         RowBox[{"0.1483505200", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"0.7209054629", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", "0.2371541500", ",", "0.4691986519", 
         ",", "0.3565202279"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.3196463098", " ", 
          SuperscriptBox["10", "1"]}], ",", "0.7478133038", ",", 
         "0.2199663302"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.1126487285"}], ",", 
         RowBox[{"-", "0.2295064079"}], ",", 
         RowBox[{"0.1186916764", " ", 
          SuperscriptBox["10", "1"]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.3196463098", " ", 
          SuperscriptBox["10", "1"]}], ",", "0.7478133038", ",", 
         "0.2199663302"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.5598019980", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", "0.2615506110", ",", "0.7939723389"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.8230990070", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.8230990070", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.2070000000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.2070000000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<D\>\"", ",", 
       RowBox[{"{", "0.4000000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.787074141654685*^9, 
   3.787074147347142*^9}, {3.793176844397187*^9, 3.793176868084264*^9}, {
   3.793176949718862*^9, 3.793177069756246*^9}, {3.7931771030770597`*^9, 
   3.793177233073007*^9}, {3.7931791090390387`*^9, 3.793179111709474*^9}, {
   3.793179352252171*^9, 3.7931793535175*^9}, 3.793192302921855*^9, {
   3.79320477644419*^9, 3.793204781980667*^9}, {3.7932049687770987`*^9, 
   3.793204986478833*^9}, 3.7932055973254967`*^9, {3.7932063492010202`*^9, 
   3.793206349579636*^9}, 3.793211459257669*^9, {3.793211744062908*^9, 
   3.793211744338751*^9}, 3.793297019944819*^9, {3.7934678081142817`*^9, 
   3.7934678083669653`*^9}, 3.7934678952046633`*^9},
 CellLabel->
  "In[126]:=",ExpressionUUID->"41dabfd8-9ba5-45f1-a785-c6ff45efdd28"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226809455*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"4beae4a3-2223-40fc-a085-43b54ecb27d6"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226814289*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"28cbc62f-cdd1-483a-8952-4804f7a47909"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.79346922681632*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"ca0fcf66-45f0-4240-8f98-6c9ed8af5395"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.004183`"}],
  SequenceForm["CPU time = ", 0.004183],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226818286*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"dc2777cf-7cdf-41fb-9bc3-c705580cecb2"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226820004*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"e16cbec8-aa23-4f55-8492-33c7b948a7d3"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.79346922692796*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"ef7f5fa4-6c4e-48cc-91f2-e4dd8923203c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.113572`"}],
  SequenceForm["CPU time = ", 0.113572],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.7934692269298773`*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"d44c8a51-6300-4785-b6a6-a59268a3101a"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227397806*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"4d522628-1cb4-4518-b400-6cec9a3dcc9a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "4.723749677189878`"}], 
       RowBox[{"-", "0.30733164014287173`"}], "0.02994810276912644`", 
       "0.02994810276912644`", "0.02994810276912657`", "0.06364266806842132`",
        "0.12120074600078841`", "0.12120074600078859`", 
       "0.12120074600078871`", "0.5078711288508341`", "0.507871128850836`", 
       "0.5078711288508369`", "0.5494686470851997`", "1.0591129838911635`", 
       "1.0591129838911635`", "1.0591129838911644`", "1.0591129838911675`", 
       "1.0591129838911717`", "2.83926562574034`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-4.723749677189878, -0.30733164014287173`, 0.02994810276912644,
     0.02994810276912644, 0.02994810276912657, 0.06364266806842132, 
    0.12120074600078841`, 0.12120074600078859`, 0.12120074600078871`, 
    0.5078711288508341, 0.507871128850836, 0.5078711288508369, 
    0.5494686470851997, 1.0591129838911635`, 1.0591129838911635`, 
    1.0591129838911644`, 1.0591129838911675`, 1.0591129838911717`, 
    2.83926562574034}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227539055*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"97d3b9a9-2fd3-4f5b-8787-1422e01d24f9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"0.9984987145718319`", 
       RowBox[{"-", "0.21280131134792785`"}], "0", "0", "0", 
       RowBox[{"-", "0.11114370286087896`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.054008986029352994`"}], "0", "0", "0", "0", "0", 
       "0.31178040640302584`"},
      {"0.008763265371854637`", "0.2970506801765004`", "0", "0", "0", 
       RowBox[{"-", "0.09257701551023895`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "2.5170446113258875`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "6.7001347962572355`"}]},
      {"0", "0", "0.16372304280360897`", "0", 
       RowBox[{"-", "0.04006444606560962`"}], "0", "0.021015092403819224`", 
       "0.15832808833120837`", "0.26222356733071295`", 
       RowBox[{"-", "0.18455222396504406`"}], 
       RowBox[{"-", "1.194066344170838`"}], 
       RowBox[{"-", "0.6529017502223691`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0", "0", 
       RowBox[{"-", "0.006010194274744819`"}], 
       RowBox[{"-", "0.08945580646313225`"}], 
       RowBox[{"-", "0.008024802749666257`"}], "0", "0.2730031754952974`", 
       RowBox[{"-", "0.022131121355958558`"}], "0.010206456343491602`", 
       "1.3512019342285988`", 
       RowBox[{"-", "0.06421636390317652`"}], "0.05585219993180069`", "0", 
       "0", "0", "0", "0", "0", "0"},
      {"0", "0", 
       RowBox[{"-", "0.01727900749346592`"}], 
       RowBox[{"-", "0.0014961972820033503`"}], 
       RowBox[{"-", "0.18296159132072654`"}], "0", "0.01841692491394593`", 
       "0.22305600412330828`", 
       RowBox[{"-", "0.08028810651527432`"}], 
       RowBox[{"-", "0.13279185215901101`"}], 
       RowBox[{"-", "0.6689706202509358`"}], "1.2033452134581841`", "0", "0", 
       "0", "0", "0", "0", "0"},
      {
       RowBox[{"-", "0.0068743325521876735`"}], "0.6440303878808448`", "0", 
       "0", "0", "1.132516008452471`", "0", "0", "0", "0", "0", "0", 
       "2.803129187802209`", "0", "0", "0", "0", "0", "0.4219338722349981`"},
      {"0", "0", "0.10275413515445472`", "0", 
       RowBox[{"-", "0.0251448265034518`"}], "0", "0.07153624905991697`", 
       "0.538955401308792`", "0.8926199353061353`", "0.18859708497904418`", 
       "1.2202368898293903`", "0.6672115037366158`", "0", "0", "0", "0", "0", 
       "0", "0"},
      {"0", "0", 
       RowBox[{"-", "0.0037720549547352374`"}], 
       RowBox[{"-", "0.05614331294031372`"}], 
       RowBox[{"-", "0.00503644234926718`"}], "0", "0.9293141700785773`", 
       RowBox[{"-", "0.07533525805517514`"}], "0.03474320212241737`", 
       RowBox[{"-", "1.3808164460907555`"}], "0.06562380436220763`", 
       RowBox[{"-", "0.057076321652994894`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0", "0", 
       RowBox[{"-", "0.010844469055270485`"}], 
       RowBox[{"-", "0.0009390276108969869`"}], 
       RowBox[{"-", "0.11482843074933613`"}], "0", "0.06269197880483038`", 
       "0.7592919202379896`", 
       RowBox[{"-", "0.27330405566915367`"}], "0.1357022727122549`", 
       "0.6836325577948354`", 
       RowBox[{"-", "1.2297191255992843`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0.0015754820889020034`", "0.11713651182243466`", "0", "0", "0", 
       RowBox[{"-", "1.465815863138559`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.8235569291582132`"}], "0", "0", "0", "0", "0", 
       "0.011955523817114198`"},
      {"0", "0", "0.7510845874734655`", "0", 
       RowBox[{"-", "0.18379690134171922`"}], "0", 
       RowBox[{"-", "0.06422959783936831`"}], 
       RowBox[{"-", "0.48390695814125423`"}], 
       RowBox[{"-", "0.8014484994886497`"}], 
       RowBox[{"-", "0.059786876987672204`"}], 
       RowBox[{"-", "0.38682545298171533`"}], 
       RowBox[{"-", "0.21151171081511305`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0", "0", 
       RowBox[{"-", "0.027571954504271644`"}], 
       RowBox[{"-", "0.4103813143459771`"}], 
       RowBox[{"-", "0.03681403399043284`"}], "0", 
       RowBox[{"-", "0.8343948165437014`"}], "0.06764057930904523`", 
       RowBox[{"-", "0.031194561209179853`"}], "0.43773053551784896`", 
       RowBox[{"-", "0.020803303080227556`"}], "0.018093678499620274`", "0", 
       "0", "0", "0", "0", "0", "0"},
      {"0", "0", 
       RowBox[{"-", "0.0792679881398749`"}], 
       RowBox[{"-", "0.006863851899457445`"}], 
       RowBox[{"-", "0.8393420314418155`"}], "0", 
       RowBox[{"-", "0.05628867377454774`"}], 
       RowBox[{"-", "0.6817384937071671`"}], "0.24538901346079006`", 
       RowBox[{"-", "0.04301877246139074`"}], 
       RowBox[{"-", "0.21671732435413424`"}], "0.3898314022179178`", "0", "0",
        "0", "0", "0", "0", "0"},
      {"0.0034806860274894207`", "0.01291522341663165`", "0", "0", "0", 
       "0.012792814156629653`", "0", "0", "0", "0", "0", "0", 
       "0.06819790554154001`", "0", "0", "0", 
       RowBox[{"-", "0.04982756836592894`"}], 
       RowBox[{"-", "0.999998064006996`"}], "2.8449174969787006`"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.9989039956942373`"}], 
       RowBox[{"-", "0.014791168288122918`"}], "0.02768876691612944`", "0", 
       "0", "0"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.027049592817316566`", 
       RowBox[{"-", "0.22277974373174064`"}], "0.9994188274389526`", "0", "0",
        "0"},
      {"0.0034806860274888586`", "0.012915223416631288`", "0", "0", "0", 
       "0.01279281415662989`", "0", "0", "0", "0", "0", "0", 
       "0.06819790554154079`", "0", "0", "0", 
       RowBox[{"-", "0.8400358733538336`"}], "0.49829492324430236`", 
       "2.844917496978699`"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.03819851979467992`", 
       RowBox[{"-", "0.9747565886535431`"}], "0.0198831473165924`", "0", "0", 
       "0"},
      {"0.0034806860274895143`", "0.01291522341663287`", "0", "0", "0", 
       "0.012792814156629972`", "0", "0", "0", "0", "0", "0", 
       "0.06819790554153993`", "0", "0", "0", "0.8898634417197543`", 
       "0.5017031407626877`", "2.8449174969787014`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{
     0.9984987145718319, -0.21280131134792785`, 0, 0, 
      0, -0.11114370286087896`, 0, 0, 0, 0, 0, 0, -0.054008986029352994`, 0, 
      0, 0, 0, 0, 0.31178040640302584`}, {
     0.008763265371854637, 0.2970506801765004, 0, 0, 0, -0.09257701551023895, 
      0, 0, 0, 0, 0, 0, -2.5170446113258875`, 0, 0, 0, 0, 
      0, -6.7001347962572355`}, {
     0, 0, 0.16372304280360897`, 0, -0.04006444606560962, 0, 
      0.021015092403819224`, 0.15832808833120837`, 
      0.26222356733071295`, -0.18455222396504406`, -1.194066344170838, \
-0.6529017502223691, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, -0.006010194274744819, -0.08945580646313225, -0.008024802749666257,
       0, 0.2730031754952974, -0.022131121355958558`, 0.010206456343491602`, 
      1.3512019342285988`, -0.06421636390317652, 0.05585219993180069, 0, 0, 0,
       0, 0, 0, 0}, {
     0, 0, -0.01727900749346592, -0.0014961972820033503`, \
-0.18296159132072654`, 0, 0.01841692491394593, 
      0.22305600412330828`, -0.08028810651527432, -0.13279185215901101`, \
-0.6689706202509358, 1.2033452134581841`, 0, 0, 0, 0, 0, 0, 
      0}, {-0.0068743325521876735`, 0.6440303878808448, 0, 0, 0, 
      1.132516008452471, 0, 0, 0, 0, 0, 0, 2.803129187802209, 0, 0, 0, 0, 0, 
      0.4219338722349981}, {
     0, 0, 0.10275413515445472`, 0, -0.0251448265034518, 0, 
      0.07153624905991697, 0.538955401308792, 0.8926199353061353, 
      0.18859708497904418`, 1.2202368898293903`, 0.6672115037366158, 0, 0, 0, 
      0, 0, 0, 0}, {
     0, 0, -0.0037720549547352374`, -0.05614331294031372, \
-0.00503644234926718, 0, 0.9293141700785773, -0.07533525805517514, 
      0.03474320212241737, -1.3808164460907555`, 
      0.06562380436220763, -0.057076321652994894`, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, -0.010844469055270485`, -0.0009390276108969869, \
-0.11482843074933613`, 0, 0.06269197880483038, 
      0.7592919202379896, -0.27330405566915367`, 0.1357022727122549, 
      0.6836325577948354, -1.2297191255992843`, 0, 0, 0, 0, 0, 0, 0}, {
     0.0015754820889020034`, 0.11713651182243466`, 0, 0, 
      0, -1.465815863138559, 0, 0, 0, 0, 0, 0, -0.8235569291582132, 0, 0, 0, 
      0, 0, 0.011955523817114198`}, {
     0, 0, 0.7510845874734655, 0, -0.18379690134171922`, 
      0, -0.06422959783936831, -0.48390695814125423`, -0.8014484994886497, \
-0.059786876987672204`, -0.38682545298171533`, -0.21151171081511305`, 0, 0, 0,
       0, 0, 0, 0}, {
     0, 0, -0.027571954504271644`, -0.4103813143459771, -0.03681403399043284, 
      0, -0.8343948165437014, 0.06764057930904523, -0.031194561209179853`, 
      0.43773053551784896`, -0.020803303080227556`, 0.018093678499620274`, 0, 
      0, 0, 0, 0, 0, 0}, {
     0, 0, -0.0792679881398749, -0.006863851899457445, -0.8393420314418155, 
      0, -0.05628867377454774, -0.6817384937071671, 
      0.24538901346079006`, -0.04301877246139074, -0.21671732435413424`, 
      0.3898314022179178, 0, 0, 0, 0, 0, 0, 0}, {
     0.0034806860274894207`, 0.01291522341663165, 0, 0, 0, 
      0.012792814156629653`, 0, 0, 0, 0, 0, 0, 0.06819790554154001, 0, 0, 
      0, -0.04982756836592894, -0.999998064006996, 2.8449174969787006`}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, -0.9989039956942373, -0.014791168288122918`, 0.02768876691612944, 0, 
      0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0.027049592817316566`, -0.22277974373174064`, 0.9994188274389526, 0, 0, 
      0}, {0.0034806860274888586`, 0.012915223416631288`, 0, 0, 0, 
      0.01279281415662989, 0, 0, 0, 0, 0, 0, 0.06819790554154079, 0, 0, 
      0, -0.8400358733538336, 0.49829492324430236`, 2.844917496978699}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0.03819851979467992, -0.9747565886535431, 0.0198831473165924, 0, 0, 
      0}, {0.0034806860274895143`, 0.01291522341663287, 0, 0, 0, 
      0.012792814156629972`, 0, 0, 0, 0, 0, 0, 0.06819790554153993, 0, 0, 0, 
      0.8898634417197543, 0.5017031407626877, 2.8449174969787014`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227542246*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"c8cc98a0-6d29-483b-8968-dda3070268bd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"4", "19", "0", 
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.569731991345071`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.569731991345071`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.569731991345073`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"14.636747\"\>",
        14.636747270986195`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-33.714049\"\>",
        -33.71404861901085,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"7.180211\"\>",
        7.180211248014026,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.672642\"\>",
        -2.6726418913344387`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "13", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"7.947\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        7.946707536454767*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.337\"\>",
        0.3372797429119982,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.7934692275500402`*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"a9cbc2de-4f72-4a07-b61e-db34c0221632"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.56973199134507,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.101187\"\>",
        -14.101186583597627`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.468545\"\>",
        0.4685454077474418,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"12.749770\"\>",
        12.749769958113937`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227681649*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"e9b0ddd7-099c-4c82-b7ec-04862aef720a"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227685728*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"e911fecf-40cb-44b0-af37-3f61a8602649"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.371818`"}],
  SequenceForm["CPU time = ", 0.371818],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227687667*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"4efbd4b9-a133-4ba9-95d0-2187909a9fe1"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227689233*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"820ed9e6-98c0-4921-84c4-6fb18c4316e6"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.7934692276903687`*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"09cec480-642f-4ac8-9669-6e09585fa95c"],

Cell[BoxData["3.9306970253376825`"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469228943843*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"49a8247d-f859-4776-8093-08f9a1df0d1e"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.793206365628819*^9, 3.793207090020005*^9, 
  3.793211462557043*^9, 3.793211746507203*^9, 3.79329637510996*^9, 
  3.7932970218524227`*^9, 3.793467811514636*^9, 3.793467901739408*^9, 
  3.7934692295411654`*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"5d85519f-a96a-4162-98a1-786507cd35ab"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Title",
 CellChangeTimes->{{3.793967500889427*^9, 3.7939675024169827`*^9}, {
  3.794451756388905*^9, 
  3.794451757179203*^9}},ExpressionUUID->"403ad24b-6148-464c-a5e4-\
e415e314b48d"],

Cell[CellGroupData[{

Cell["Hydrogen molecule at equilibrium", "Section",
 CellChangeTimes->{{3.7943052147422457`*^9, 
  3.794305221712576*^9}},ExpressionUUID->"cf8f6c8e-c59a-4828-8c32-\
df4820734500"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsPlot", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.794540683050015*^9, 3.7945407337659616`*^9}, {
  3.794540916706895*^9, 3.794540919301409*^9}, {3.7945409833608*^9, 
  3.794541016455935*^9}, {3.794541092492181*^9, 3.794541108916753*^9}, {
  3.794541142013291*^9, 3.7945411530351143`*^9}},
 CellLabel->
  "In[225]:=",ExpressionUUID->"0527fb6c-d312-49f0-a800-b985047134b5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RS51_RVWN5.dat\>\"",
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFLVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RMFL20_RVWN5.dat\>\"\
", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFLMFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RMFL20_RMFL20.dat\>\
\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]SVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], ")"}], 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]MFLVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MFLVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"MFLVWN5", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"MFLVWN5", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], ")"}], 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "MFLVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]MFLMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MFLMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"MFLMFL", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"MFLMFL", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], ")"}], 
        "HaToeV"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "MFLMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FCI", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "28.75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "28.75"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.794501066968334*^9, 3.794501074657475*^9}, {
  3.794503735604389*^9, 3.794503791366263*^9}, {3.79451020762436*^9, 
  3.79451020988175*^9}, {3.794540806783524*^9, 3.794540851124797*^9}, {
  3.7945410397824907`*^9, 3.794541083882888*^9}, {3.7945411227990217`*^9, 
  3.7945411280593863`*^9}, {3.794541165095499*^9, 3.794541166622898*^9}, {
  3.7945472498903913`*^9, 3.7945473807177343`*^9}, {3.7945474272687597`*^9, 
  3.794547461744211*^9}},
 CellLabel->
  "In[269]:=",ExpressionUUID->"f9315378-c650-4b01-adc0-3a8dfaf073d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", "OptionsPlot", 
   ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{FCI}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{MFLVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{MFLMFL}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.79454995818198*^9, 3.794550056582102*^9}, {
  3.794550957011647*^9, 3.7945509784674997`*^9}},
 CellLabel->
  "In[291]:=",ExpressionUUID->"abd4eab1-6449-43ab-964f-c00dcb6b555b"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxdzVEKRUAAheHJHizAGizAHixB8Wo97MCzJ29KKUW5XYlIloI59Ren9JVm
/vGiNIwdY4x7f4/f5Zld8LZA365E/a9QlRp1rsHErkXd63Do7VCdEXXuh+r+
Ufcm1DszqrOgOiuqs6E6O6pzoDonXsmviu0=
         "]]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiwASzZoKBPSq9Ek4bg8FmOA0R3wmnIaYcgNMQ
dYfhdBoYHIPTEH0n4fTZM2AApyHmXIDTEHUX4TTE3MtwGqLvCpyG2HMNTkPM
uQGnIebchNMQc27DaYg5d+A0xJx7cBpizgM4DQDTa4rv
         "]]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 20, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.005054589567327133], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
               "], {{35.121900000000004`, 21.848399999999998`}, {
               34.525, 21.848399999999998`}, {34.00939999999999, 
               21.332800000000006`}, {34.00939999999999, 20.7359}, {
               34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
               35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
               36.214099999999995`, 20.160899999999998`}, {
               36.214099999999995`, 20.7359}, {36.214099999999995`, 
               21.2922}, {35.67809999999999, 21.848399999999998`}, {
               35.121900000000004`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
               "], {{
               51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
               49.209399999999995`, 9.09375}, {48.434400000000004`, 
               9.09375}, {47.63909999999999, 9.09375}, {46.94379999999999, 
               9.82969}, {46.94379999999999, 10.6828}, {46.94379999999999, 
               11.418799999999997`}, {47.34219999999999, 
               12.114099999999999`}, {47.9375, 12.490599999999999`}, {
               48.434400000000004`, 12.7891}, {49.526599999999995`, 
               13.067199999999998`}, {51.037499999999994`, 
               13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
               "], {{63.8219, 21.848399999999998`}, {
               63.224999999999994`, 21.848399999999998`}, {
               62.709399999999995`, 21.332800000000006`}, {
               62.709399999999995`, 20.7359}, {62.709399999999995`, 
               20.160899999999998`}, {63.224999999999994`, 19.6438}, {
               63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {64.9141, 
               20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 21.2922}, {
               64.3781, 21.848399999999998`}, {63.8219, 
               21.848399999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
               "], {{137.26899999999998`, 
               16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533,
                15.729700000000001`}, {139.533, 14.040599999999998`}, {
               139.533, 12.749999999999998`}, {138.69799999999998`, 
               11.8563}, {137.48799999999997`, 11.8563}, {136.15599999999998`,
                11.8563}, {135.26099999999997`, 12.8891}, {
               135.26099999999997`, 14.4188}, {135.26099999999997`, 
               15.9484}, {135.99699999999999`, 16.842200000000002`}, {
               137.26899999999998`, 16.842200000000002`}}, {{
               138.20199999999997`, 7.921879999999999}, {140.44699999999997`, 
               7.921879999999999}, {141.22199999999998`, 7.465629999999997}, {
               141.22199999999998`, 6.173439999999999}, {141.22199999999998`, 
               4.46563}, {139.65200000000002`, 3.1937499999999996`}, {137.566,
                3.1937499999999996`}, {135.83799999999997`, 
               3.1937499999999996`}, {134.64499999999998`, 4.20625}, {
               134.64499999999998`, 5.67656}, {134.64499999999998`, 
               6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
               135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
               136.831, 7.921879999999999}, {138.20199999999997`, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
              "]]}, {
             Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
          ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.011839924224484962`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4q3mPw6laOk7VN//ccuYW8HBxBgIgvUdQJTx
YgWHP99KH8wp1Hd44BrvOMtQ0WGLXt5ixhp9B+HKSSVnUxQdaj5tCMiepe/g
PKFZKO2UosOL4q2iv19Dzfut5HD6sNPaTDkDBxbOLvlkPhWH+t9WBec0jB3A
2rabODSyHO03dDd2ONi2PPyUkKkDt5tqKVOVsYPMvDjN0w5Q/itjB7UnzfPO
epk6nAGBHhMHLpB4FIJ/CKT/k6nDdaFPjufLjByW3N/HN+exqcNiEO2Mmy8N
sifBAK4fxoeZvwHkXx1DuP0R4tsvMtwzdHBsenR8hrWpw9edt7r+iho5SEy9
wpmhZOowfQJ/lZm0EcT9F0zgfHA4HkTwweo3mcD1g8N9sYnDWlWgRW/1HFJi
77gx31CFhFeGhoOB1krhCyImDgkhQeoLOtUdvoD0uZo6bAHFX5a6w0lQOOeZ
OswEAUl1BweQ+6TNHER7vF6xXFGF80+B1P1TcWAAgQcmDn9B7gpUgbjrt7HD
fxCwV4KKGzqkpAHBMikH2eUvPPTk1SDpYrMQXP2XfR+3ppcJOfD4r5+SamHi
EPz28scZiUIOhWu6b2cUIPgw/8H4sPiW37VgX6qeMDy+IelPFB7e6p9UXs5a
KQGPDxgfFl9nQfHvwwuPz96Ibn9GAx44f8mt5Y8Nm1kdeEHue2HqwKr/i+tS
zyd7mH4YH2Z+ztSEQovi3/Yw+/2feF4yDWaCx3eMaoTMORsWiPnMpg4vax9n
n1/DCkmHPiYOVaB07y0CTQ8qcP+sFdLhS7+nCOeD888VRYd1IHE5MXj+c19z
dDmDhBScDw6fc1KQePFXdLgPyoeF0hD9LkoOrQrsqme+yMDt87s4MeZfsqqD
xlvefQY3jRzOXw17ox+t5VANynBWGpB4W60NCe8NKpD0dFIbkh4SVBzWg9Kf
ri7cfvTyAQAtucfw
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzeO/fkrqCWuHtUI6fOl6yg5fdt7q+ttq7XBHU3bN
/8nKDvlrum9nOFg5PHCNd5wlqORg3/To+IzTlg7paUCwTdFBel6c5ukPFnA+
iEpbZg7nL7m/j2/OZDOHMyBwR8nhpnRNohGrmcPTxIXXTM6rOBhorRS+sMTU
QXb5Cw89eTWHHq9XLCaNpg4b9PIWM9qoO9wQ+uR4vszUIT4kSH1Bp6bD8yzt
b9NjLeD8GAXHj8l7LOH8epaj/YbTrRzqf1sVnFuh6fAd5J+v1g4psXfcmCW0
HKZP4K8y+23t4L6/VtZiuZbDfzCwdhCfeoUzg0kbzp/S3hp1uQbBbwSZy27g
8GFDQPasdisHkPb0FkOHCPHtFxn8LOD8ZUBv/J9oDueD9W03g5jvZAjxzzNT
B35wuBs4eJ1gt53tauIQcAsYMJv0IebNM4b6XxfOr/4EtFhKE86fCQZqDtxu
qqVMr4wdREEBV6ICCe9iE0h8fVRyKNkq+vu0nSkkPq4pwOPjy76PW9PN5B26
QeEtaAHn21ZGrDA9i+CDrem0dHBdc3Q5ww15Bw6QfVFWDsYgsFjBwQREP4by
hRWh4WHtwB8bcN9ouqKDBMjfSdYOwpWTSs5eUXRAT28A0NIOBw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd/06PgMaysH8alXODOYtB2MwcDSgYWzSz75nZZD
7W+rgnM7LBz8L06M+fdYy2H5Cw+9/4wIfkrsHTdmCXM4f8n9fXxzJpvB9fd4
vWIxaTR1eBAhvv2igjacLws2SMfhjnRNotFUU4cTh53WZt7TdfiyISB71nVT
B/f9tbIWz/UcJEDucjKDuCvYwOEMCMiYQ+g7Bg7dIPMELeB8mHthfLvKiBWm
tpYOqk+a552dZeBQB5KfYQnVZ+BQD+JzWDmYgMy/rOcQo+D4MVnHyuFN8VbR
36t1HdDDBwAqPYQ5
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked5ZLQeHwjXdtzMKDB026uUtZhRxcNhfK2uR
3mLooKu1UviCir3DTBCQNHTYAJKXsXMQn3qFM+OSgcOJw05rM/lsHfwvToz5
txnB9z7Bbjtb1cBBBWT+KQQ/NQ0IptnB+VvMfxxKWWXnsPyFh95/RgRfH2Rv
ii6cL9rj9YqlRAXONwaBz4oOUyfwV5nNtnNQvvYomGGNIsT+d7YO/LEB942m
K0L8wWLr8H7ReoWzFQi++5qjyxk8FBxAxpow2jukg9yVhsn/DwL1CP6TxIXX
TP7j5keKb7/I8M8Bbj6MD7M/uERl+v8OB7j73vDuM5hp5AB3Pyw+YP6D8WH+
R48vALxguao=
               "], {{31.421899999999994`, 21.848399999999998`}, {
               30.825000000000003`, 21.848399999999998`}, {
               30.309399999999997`, 21.332800000000006`}, {
               30.309399999999997`, 20.7359}, {30.309399999999997`, 
               20.160899999999998`}, {30.825000000000003`, 19.6438}, {
               31.40159999999999, 19.6438}, {31.978099999999998`, 19.6438}, {
               32.514100000000006`, 20.160899999999998`}, {
               32.514100000000006`, 20.7359}, {32.514100000000006`, 
               21.2922}, {31.978099999999998`, 21.848399999999998`}, {
               31.421899999999994`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/Scm9+i/KDeHqRP4q8yy9R3e8O4zmDnLzSE9DQja
DBx4/NdPSZ3g5mAMAocNHHbe6vqbqu7qULJV9PfpdQYOPV6vWExOujh83hCQ
Pcvd0MHnBLvt7FwXh/21shbpLYYOISUq0/9/cIbzweobEXywef+dHOwrI1aY
2ho6PElceM1kuhPcvvrfVgXnOJwcCtZ0385QMHBYDaQY9js6sHB2ySf76cH5
ElOvcGY80obz/34rfTDno4bDRr28xYwmTg5bzH8cSnml5mB+7WiuyQcnh5lg
oAb1j5PDGRDQUXGIEN9+kYHPyeGOpuya/5OVHbpB7mV0cvgPAvwIPn9swH2j
ciU433lCs1BalKIDyJkM+k4O7muOLmfYoeAQDPL/Cqh9mgoOFUBvnj3t6PBl
38et6dNkHCxA7lnh6GAA8u9naYcp39jiZ7Q4Ohzs3tdkwiwJ54Pd1yMG5x8B
yS/mg9iX7uQgs1FsPtMCFoeL+fHs51Y6o/I1XeF8cHxGuDlEq0bInLsjCOfL
71qwL7VPGs4Hh/9iBQdQMki75wrx/3wlhwOgeNNB8MHxPdUZzgfHryCC3748
/JTRFWj4SCnD+bDwhvFl5sVpnt6g4uCuWso064WTwyNQRCioOqg/aZ53VssZ
wmdQc1j+wkPvv6WzgwnYgWoQ/9s7O8xZpLzzj7saxH5PZ4h5BWqQ9JzkDPFH
GlR/obPDJlC6iFFz0J2w4IdhG4Lv0PTo+IzPCD44XVW5OLzI0v42XVYdYt4j
FwcDrZXCF1w0HG5J1yQahbo6iIIsnqLpwLJ4khVjr6vDdFB+0taG81NB1rvp
wvl/QOlTUM9B6JPj+bRWV2g46kHyS4ErPD+i508ArAyQJg==
               "], {{
               39.168800000000005`, 16.842200000000002`}, {40.5188, 
               16.842200000000002`}, {41.43279999999999, 
               15.729700000000001`}, {41.43279999999999, 
               14.040599999999998`}, {41.43279999999999, 
               12.749999999999998`}, {40.5984, 11.8563}, {39.387499999999996`,
                11.8563}, {38.05629999999999, 11.8563}, {37.1609, 12.8891}, {
               37.1609, 14.4188}, {37.1609, 15.9484}, {37.896899999999995`, 
               16.842200000000002`}, {39.168800000000005`, 
               16.842200000000002`}}, {{40.10159999999999, 
               7.921879999999999}, {42.346900000000005`, 7.921879999999999}, {
               43.1219, 7.465629999999997}, {43.1219, 6.173439999999999}, {
               43.1219, 4.46563}, {41.55159999999999, 3.1937499999999996`}, {
               39.465599999999995`, 3.1937499999999996`}, {
               37.737500000000004`, 3.1937499999999996`}, {36.54529999999999, 
               4.20625}, {36.54529999999999, 5.67656}, {36.54529999999999, 
               6.570309999999999}, {37.06249999999999, 7.385939999999998}, {
               37.8563, 7.72344}, {38.175000000000004`, 7.882809999999998}, {
               38.731300000000005`, 7.921879999999999}, {40.10159999999999, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ov58eznLro53JGuSTQKNXWwuHY01yTBHc6P
EN9+kaEPwT+haTXp9Hx3B9vKiBWmsgj+gVpZi/QWEzhftMfrFUuJCpxvDAKf
FSHmz3B3UL72KJhhjaLDTBBwdHfgjw24bzRd0eFJ4sJrJufdHN4vWq9wtgLB
d19zdDmDh4JD2/LwU0Y1UP0xCg51v60Kzh1wd0hPAwEFhze8+wxmcnnA+ftB
7gpB8INLVKb/n+EB1w/2n5sn3HwYH2Z/NufPBemXPeDuY1k8yYqx1gPufuFP
jufTSj3g/oPxYf6H8Z+ADH6gA+dvNf9xKGWVnsNNULjKejqcPOy0NtPPwIHH
f/2U1B0IvvqT5nlnk7zgfLD/Lnk5/AeB+Xpwvsy8OM3TE7ThfJh/FBw/Jp/J
9Yb7nx9kfgGCb9/06PiM2Qg+OLz34+bPtdG5MivPB24+jA8Lr1SQMjYfeHgd
B8X/em94eJmD4n+Ft8MHkPoXCD4svGB8meUvPPTkdeD8w6CITzKAxKeMN4Ru
MXT4sCEge9Z/Tzg/4fBl7dSFCP4GvbzFjDmeDtKg8EkwdJgHcq+Zp4P3CXbb
2ayG8PiYOoG/yixbH86/IQRklJlB1Md5OPSBEs58M4cFIP47dweNt8CA9jRz
UAXFzyx3h4I13bczFMwcYPlpyf19fHMemzqg5y8AbRxx6g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ2nwdRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TV8H1zVHlzPckHeQd/yYfGauH5xvfu1orskNBP+G
dE2ikai/QzinWLuxvILDlG9s8TNU/B3S00BAwWGujc6VWfP8IeY3Kjn4nGC3
nV3r77BWSIcvXU8ZYr+dv8N/EJiv5HBU02rSaXF/h9NngCBHyWHPra6/qc/9
4Py9tbIW6S0Ivn3To+Mzov0cPixar3DWQhnOnzGBv8pMWxXOh/kfRJks9Ifz
wfZu93cAGXfmjgFc/enDTmsz9yH4/cElKtPrDeH82yB/hxo5mBgDQbKfw0a9
vMWMPMYOHzYEZM8q93P4+630wZxAE4cQoLb/EX4OM0Gg08RhC0idjJ+DXWXE
ClNbE4fjIP+e93WYDnLvb2OI+gZfB37/9VNSTxg7uKqWMs3q8IXYr28Msa/b
1+FJ4sJrJueN4HxweJsh+OKg+L1kAPHXER+HgjXdtzMUEPypIPuyEekBFh4A
qYjyRA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
              "], CompressedData["
1:eJxdlA9MVVUcxx9CITNtKYpu0ROfT3k85N0rUEayvtbElL/n3LtiJWYyePhv
uKlLLQVHioKTF6QPEEmzGW0UzEqHTcIZzr+lRbqpm85Ancim4t9J0D3nPM6Z
/Lazu8/uOb//v1/UokKaF2yz2YKss9A6w6zT25y1tLbXgLOzpP5srYYaJkEm
RqQ4Vw9L0mCumuwfeMnEyMymr/KyNbiSKk8XjTfB33k1dIZHnuxyKJ73WYkn
LUXxnZGtWs2HJr5gCro8kkPCyuy5GXGSu1f+MvZZeTSyXhu3JP2qgXgmvVFI
YN+VilOZ/gzF3E68Ifze6pBczbjFKXljSHuF7p+KiPey+sa/baCY8RsxUt8t
Zr/bjbb1kTO8PgPZEYfO2+p1XGxfnlBcauDi6Puz/jyuY4z1yXcF+H0dc6w0
1YYYSJx5hO48GovHL35cnfaQwu97ed3rqTH4h73/l2Lstnm3Q36ORg+Lt5Wi
65O9FxIqpmBNdkPi2XKKK67IxoEqh7D3EZXxcX2Jis8wGU6fj7+bwMak2CG5
mRfUKbnuG0dLX2kM5i9v7z9gp+jr6W57MzdO5G13wN+lOm4dagq+6aMy3pZL
Zf/lfUpR9CxpxR/VOnx7nug38mkg3zoyWb3eVTyof5B5fm8TZJ7/cn5/VSB/
7UT4v0/H1dZRdfEHCXJzrqQEN+goIXN3F/9IkLzWSswPOkq/++DU9AbF3P5+
xTw+/5D724bo30CkP7+x+i4jWNFYfrnApsObb8kCgmhWmLkaZsZ21N5IJzI/
bzFerJjXs4iIfgrVhL4tBDeXuB/5czRMnHUv98xegtQTocm7dmjYV5kUlN6m
ePjTPd6fjis+9rc7b8JfQ/5fD/jn00S97xBRn3IN3O3Hinm/hFLJPN5Jinkb
TKdSH583SlFhWIP9tYYwZi9D3efzMYfi2GYrkYs0MQfvUJkfHm8sxav1C1yn
z3nE/8MEnpjvx5z71i30bSfYwPrlRLRk3n9ep+QjhZ/31Dgnif75lQTitIv5
6Fc8wCSTSub5qqTyPa/3XYqCwrubTnZMFfc6KRYzDp8CFubANYppUfYHy8Y5
JfN7sZMlOy5cN2yNUbCz+r1gSHuD+2KQf2f29yu+z/rPbYp989QB1k7568zA
PLkE7zQD8bvFnDaa6Hu0+lrdK3GS17N8NXgkP2CD91AT/V5mynlkayQhR/Fs
tn/SFIez+Uo2EbGjI6zggC72Z7wp+3/ovv8fGeGinQ==
              "]]}, {
             Thickness[0.011839924224484962`]}, StripOnInput -> False]}, {
          ImageSize -> {84.46239601494395, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {85., 26.}, 
           PlotRange -> {{0., 84.46000000000001}, {0., 25.9}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 0.5}, {0, 0.5}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.022825838849577725`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4v9g8Nd+g+qT5nlr1RzWS2/TPfXmv31K7B03
5h8qDvYljrWnZRgcnCc0C6VZKcH57muOLmfwUHAwMQaCYmY4P0Y1QubcHx6H
9DQQUHA42L2vyaRZEM4Hq4sQhvPldy3Yl+onCefPmQkEP6Xg5oHpHTIYfOHK
SSVnryg6hLy9/HEGo4wDAwgYKDn0R3T7M16QcviwaL3C2QgliPs2SzqsFdLh
S9+n5DALZL6lpAN/bMB9o+dKDsEg/Y0SDmdAwEfZ4cu+j1vTt4k77M2veTvz
qbLDA9d4x1kTRR2mtLdGXa5RhZhfIOjAwtkln8ynBefrKMp/ydmmC+eD/SNm
7FB5/8ct49PiDkvu7+ObU2zqsAbkjndKcD5Y3zdNOL/m04aAbCldh26vVywm
gsZwPsx8GB9mf/1vq4JzHNpw98HMg7lfal6c5ukJmnD/ZeZ/aD1pogn3fzI4
njXg4SO7/IWHXrwGPPzA+i+ow8PX5wS77exSdXj4w/iw+PEC8UM14PzpE/ir
zLQ14fHbwuu/foqqDpx/dNeOXjYBXTg/4JZ0TeIkPTh/i/mPQylVBnDzbgOl
jZ5i8mHpE6z+lYEDLP1CwsfQAZa+99fKWqS3GMD50iD/JRhAwm+OCjScDCDh
V6oMMY/LwOGOpuya/8rKDiI9wIgJ0YfzzW32Bk07qAXni0+9wpnhpOsgBwpH
e1UH28qIFaZrDSD+fqoJ5/tcnBjzT1kfzud2Uy1lWmXscOKw09rMe9oOGm95
9xl4msHTC4z/pi232+i3MJwPzo93GB1Ktor+Pr3OGM6HmQ/jw+xfDzJPThDu
PnC8KojB3b/da4PFnJ+ccD44/3xmg/PB+fkxCzx8wPodWODhB5ZXZoaHL3r5
AgDp38wI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4lOHndZmxpk6rBXS4UuvU3JQe9I87+wpKL9P
yaFkq+jv03ZmDnvza97OnKrkYFsZscL0LYLv0PTo+AxuCzh/f62sRXqJBdw8
LjfVUqZdFg7vF61XOGuh5KDxlnefwU0LB/7YgPtG5YoO0QqOH5PfWDjEqEbI
nIuRd5CeF6d5OsESzr8tXZNoFGoJNw8X33lCs1AalzKcn5oGBG2YfJj5Z0Cg
Rw1uP4wPc9+MmUDwUwWi/6qFg2iP1yuWLSoOIOGZJy0cmDi75JPzVOD+kwGZ
a6AC93+3jeeutE/KDsmxd9yYOSwcqu//uGV8W9mBz3/9lFQOczjf5wS77exU
Mzh/xQsPvf8PTR1MjIHgsbIDLH5g5sH47iCL2HUcJKZe4cy4ZOowpb016rKN
jkMKyD4JMwd9rZXCF1x0IP76g+CDgiFtmzmc3xdcojK938JBV1H+S46YjsOn
DQHZs9gtHRJA5tzQhvgnxdIhPiRIfcFKbYf/IJBv6fDj7esDls0IPtj/F7Tg
fHA43dRw+AIy7zsmf7v5j0Mpq7QcpkzgrzLjtnI4AfKXnA4kPEytIP4v1oWE
X4WlgzjIn026Dovv7+Obw2zpsAWkv0sXkh5jLeB8cHrdZwZXD3YXgxncPHD8
VprC+byg+JBA8MHht8IEJx9sfp4Rqn1AvqnN3qBpC3Uc6n9bFZzTMIbK6zio
gvLTLWOofh2HkyB/vjOG+hPB//Ot9MGci5pw/pd9H7eml0nA+Qq7FuxLXSeM
ap6xMNy+g937mkyYheHuaVdgVz1zRQjOF66cVHKWRRCiL9jY4QBIvbIg3Dyw
ccaCDgdA8b3EBM5/kaX9bXquKZwPDr+fpnD9YPm7ZnDzYXyY/UtA8aVsBnff
X5A/C03h7oelZ5j/YHyY/9HLJwA61u/c
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pkgEOjksDPYKuK/u5iD+bWjuSYOTg4Hu/c1
mTwWc/gPAscdHTzWHF3OUCHiID71CmeGk6ND8NvLH2c4Cjs8SVx4zWS9A5w/
dQJ/lVm2HZy/5P4+vjnFNhBz5KXh/NQ0IGhThvMbWY72G4prOthURqww1bVz
qP9tVXDuhI6DfdOj4zOSHeD8xMOXtVMVHeF8lsWTrBifOjoE3JKuSZykDefr
a60UvpCiBefrKsp/yTHTcOj2esViougE5/+OyT36T8nJoebThoDsXZoO6k+a
553VcnKQmRenefqClkOE+PaLDG5ODkd37ehluwC1f6GjQy3I/hW6Dhv18hYz
ijg6rFUFauTVc5hvo3NlVpsDnL8FJL/HHs5XAZlfZQcNJ12HBpC/y20dprS3
Rl220XF4nqX9bfpeawcdsPu0HG4AvWV01QpiH4c6nG8MAp+VUPmXJRzU3/Lu
M7C0ddjqtcFizk9+ePjB+PtrZS3SWRzhfO8T7Lazpzo6tCuwq54REXTI5vy5
IF3aCR5/6OkDAHhQ8CU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZbVwc/nwrfTDnoqYDjO9zgt12tqmO
gxeIdnVxMDEGgmIdh3k2OldmzXNx2GL+41BKl46DQ9Oj4zN+uziY2uwNmrYQ
wYfI6zroTVjwwzAPpl8XIu+M4K/pvp3BcN8ZztcHqa9D8D9vCMie5e/sUPMJ
yKjSdWhfHn7K6IgT3HwYH2Z/t9crFhNFZ7j7Huzjm2Nc5Qx3P9h/Lc5w/8H4
KP4H8r/s+7g1vUwCzlfYtWBf6jphVPOMheH2Heze12TCLAx3T7sCu+qZK0Jw
vnDlpJKzLIIO6WlAYObscACkXlkQbh7YOGNBeHjA+LDwgvETDl/WTu10geuH
hTfMfBgfZj8svmDuQ4lPoPth8Q3zH4yP4n+k9AEA/qfiHQ==
            "]]}, {
           Thickness[0.022825838849577725`]}, StripOnInput -> False]}, {
        ImageSize -> {43.805589041095885`, 25.902864259028643`}, 
         BaselinePosition -> Scaled[0.31538730769230766`], 
         ImageSize -> {44., 26.}, 
         PlotRange -> {{0., 43.809999999999995`}, {0., 25.9}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.010375596596804317`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4v9g8Nd+g+qT5nlr1RzWS2/TPfXmv31K7B03
5h8qDvYljrWnZRgcnCc0C6VZKcH57muOLmfwUHAwMQaCYmY4P0Y1QubcHx6H
9DQQUHA42L2vyaRZEM4Hq4sQhvPldy3Yl+onCefPmQkEP6Xg5oHpHTIYfOHK
SSVnryg6hLy9/HEGo4wDAwgYKDn0R3T7M16QcviwaL3C2QgliPs2SzqsFdLh
S9+n5DALZL6lpAN/bMB9o+dKDsEg/Y0SDmdAwEfZ4cu+j1vTt4k77M2veTvz
qbLDA9d4x1kTRR2mtLdGXa5RhZhfIOjAwtkln8ynBefrKMp/ydmmC+eD/SNm
7FB5/8ct49PiDkvu7+ObU2zqsAbkjndKcD5Y3zdNOL/m04aAbCldh26vVywm
gsZwPsx8GB9mf/1vq4JzHNpw98HMg7lfal6c5ukJmnD/ZeZ/aD1pogn3fzI4
njXg4SO7/IWHXrwGPPzA+i+ow8PX5wS77exSdXj4w/iw+PEC8UM14PzpE/ir
zLQ14fHbwuu/foqqDpx/dNeOXjYBXTg/4JZ0TeIkPTh/i/mPQylVBnDzbgOl
jZ5i8mHpE6z+lYEDLP1CwsfQAZa+99fKWqS3GMD50iD/JRhAwm+OCjScDCDh
V6oMMY/LwOGOpuya/8rKDiI9wIgJ0YfzzW32Bk07qAXni0+9wpnhpOsgBwpH
e1UH28qIFaZrDSD+fqoJ5/tcnBjzT1kfzud2Uy1lWmXscOKw09rMe9oOGm95
9xl4msHTC4z/pi232+i3MJwPzo93GB1Ktor+Pr3OGM6HmQ/jw+xfDzJPThDu
PnC8KojB3b/da4PFnJ+ccD44/3xmg/PB+fkxCzx8wPodWODhB5ZXZoaHL3r5
AgDp38wI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgoGPrcLB7X5OJs6QDjP+mLbfbqFrEwbYy
YoWprK2Dwq4F+1L5RBzqWY72G6bbOPRHdPszXhB2WHJ/H9+cx9YOIW8vf5yx
EMF/4BrvOOuioIPPCXbb2VNtHHpB6j8IOnC4qZYycdk6/AcDQQcTYyC4jODH
KDh+TF5jB+d/2RCQPcvcHq5ff8KCH4Z8DnDzYXyY/RJTr3BmJNnD3Qc2Zr2d
AwMYiED8N8cO7j8YH8X/QH5K7B03ZgstOF+0x+sVyxQduHkzZgLBTR24fRLz
4jRPf9BxEAfxmRwc5ixS3vmHXRfOh8jrOpRsFf19+h5MPyYfZh+Mf6Rtefip
JNx8WHzBzP+y81bXX1NLiP+spRw+gcPPFC7/51vpgzmMJnD96PzPIPXHjeH8
F1na36b34uaD1Ycbwc2H8WH+X/7CQ+8/ozE8fPwvToz5t9kYHn4w+2DhC+PD
wh/Gh8UPjF95/8ct424RuHmw+IXZB4t/mHtg6QPGh6WfRlB6vm4MT2/o/Lrf
VgXnJEzg/IOg8A/CzQd5a+ZLU7j5MD7M/ieJC6+Z2JvC3QfOX70mcPeD1Vea
wP0H48P8D+M/B8VDrRYkfW2ycPiy7+PWdDNBh/7gEpXp/xF81SfN885KWTqs
F9LhS5cTgoSPoSVEXkzYQeMt7z4DT0u4/WD/t0PTT7SYw3dQetpq6XAWlM54
JBxkQPF4wdIhDQSeSUDsb7Jx+PX29QHLx+oOtaDw2mHj4AuKl8MakPLiuY2D
rqL8l5wyTXh6hbkfvfwBAIHyLoc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC0SfYbWdfdXQQrpxUcvaJkkNFxArTs9xOEP4X
JQd5x4/JZ1ydHJSvPQpm+KPkwLJ4khXjXAS/fXn4KSMdZzjfXbWUaVaCM9y8
HM6fC9KbnR3COcXajecrOfyOyT36b5KzQ+nhba4z7yo6TPnGFj9jDlS9iIJD
yVbR36evIfghJSrT/19AmIeLv/Lby4ozBcpw/hkQeIPJh5lvYgwEn9Xg9sP4
MPcxgECCKkT/BGeHmk8bArKlVCHqup0dMvI/tJ68ogL3XyPL0X7D6Spw/+9w
aHp0PELFQXzqFc4MLWcHM5u9QdMcVRze8O4zmLnKCc7v9nrFYhKJ4O+81fU3
VdzJISEkSH2Bp4oDLH5g5sH4a1WfNM/L1XH4DHTWLH4nhz9vXx+wXKwDsc/I
yWHqBP4qs9U6EH8vQfBnggCjM5yvP2HBD8M8Z4cp7a1Rl2t0HB7s45tjvMrZ
4fhhp7WZdjoOriD/3HB2OLprRy+bgI5DehoQ3HN2iAe576U2nN8A8r85gv8f
BOw1IeYpuWDwZebFaZ4W0HbYoJe3mFHHxUFfa6XwhRYdhx5QeDi6OMwAufOm
roMEyD+PnB1qf1sVnHuh62Bx7WiuyQpnBwmQ/g+6Dqyg9BiK4IPTa6sTXH0x
KL7VnODmgeP3kSOcD46PTQg+OPyqcPPB5sc6oNoH5M9ZpLzzD7uuAyhazu6C
yes4VILykzBMvw4k/mQdIf6eg+CnxN5xY7bQgvMPdu9rMnGWhPPftOV2G1WL
wM0Dp08GEbh9/RHd/owXhOHuCXl7+eOMhQj+A9d4x1kXBSHxcN7BoRek/oMg
3Dyw+H9BSHxXIPg3pWsSje4i+ODwU3KC678Nkp/qBDcfxofZbw6KLwsnuPse
Jy68ZnIf4X5Yeob5D8ZH8T9S+QQAankMIQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4rrfVgXnONwcUmLvuDFbaDnA+Bv08hYzztFx
kJh6hTNDyM1hxkwguKnjkMP5c0F6tpuDxLw4zdMfdBx4/ddPST3h5jBnkfLO
P+y6cD5EXtfhT0zu0X9WMP26DjwgeQEEvyJihenZ1a5wPli9F4J/oFbWIl3G
1eFJhPj2iw90HUJKVKb/n+ACNx/Gh9kPUsbwzgXuvjXdtzMY3F3h7gf7L8AV
7j8YH8X/QD4DCBwQh/PXCOnwpf8Tddh5q+tvqr2rg8YnlZezVopA/KPg6qCw
a8G+VD0Rh7bl4aeMnrg4fNn3cWu6mTCc/8A13nHWRUGHjSB7U1wd/oOBoAPI
WTMLEXyw/BIEX+ST4/m0rQg+ODyuIPhg//13deiN6PZn/CDoEAnyf5ybQ/Db
yx9nPBSEhI+BO9z+J4kLr5mkI/g3pWsSjZbi5k/+xhY/Y40H3L77+/jmGO/y
gLh7pojDpfx49nMHPSDh0SnmcAuk/6qHw45gq4j/6TIQ+6Yj+GBj6j0cgkDu
S5R00Juw4IdhnYeDMRhIQsKrBqr+uATEvioPB/c1R5cz7JBwmG+jc2VWngck
fL+JOQSD/JfgAY0vUQdhUHiFejiYgIwrFoWYZwMzT8ShEpTeJrs7xKhGyJyL
EYGE71o3OP/ThoDsWekIPiz9vmnL7TaqFoHnDw+Qe24g+LD0AwBqBIIk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vbl4aeMcrwc5ixS3vmHXdcBxpeYF6d5+oOu
w5PEhddMpns6zJgJBDcx+W949xnMzELw9SYs+GFoh5sfXKIy/X+GB9x8GB9m
f/FW0d+n18HkdRx23ur6m3rdw8HUZm/QtIc6DmpPmuedfeXhsEEvbzHjHB2H
jSCaxdPBxBgINms7mF87mmtS4OVw3zXecVahNMQ/a7wcPNYcXc5wQ8whh/Pn
gvTDXg4g58zcKeLA479+SuoDL4dWBXbVMyWCDj1er1hMHL3h/HDx7RcZ0qB8
E1GHO9I1iUa1ML44hL/X26Hi/o9bxtwyDrog//L5Ovx4+/qA5WEtB1WQe618
HVp4QRbpOPwHAX9faHjoOJSA/FvmC/dv7W+rgnMbfOHhAePDwuvDhoDsWfd9
4OF5BgT2IPhg/0/wcXgSAXT4Ayg/wgdizgtdh9Q0IPBD8H1OsNvO1kXw59ro
XJnF5wO3D8aHuQcczsU+cPfKO35MPjMXpl/HYU337QyG7T7w+IHx3ffXylqo
I/g1n4AeuaUNCe+NPg7rQQGVqw1xz1Kof35qQexz9nYAUcbBkhD5o54OD0D+
Y9BxqIhYYXr2sCckXOV1HC7kx7OfO+jp0MBytN/QHMEH6wtF8CHpRcchBJT+
bnjC3X9c02rS6f+ecP+h5w8AOJVsFw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4vx49nOSawMdWhXYVc+UCDoEl6hM/78h0CFa
NULmXIyQw2MR2ZNPNwc6fNn3cWu6mbDDi+3rmZ9vCXQ42L2vyaRZ2KEyYoXp
2e2BDuuEdPjS5UQcrh7NNWnYH+igsGvBvtR3og7+cmJZvscDHR64xjvOmiju
sPtW19/U6CCHo7t29LIJ6Dj0eL1iMUkMctigl7eYcY6Ow4QFPwyfZQU5mNrs
DZr2UMehfXn4KaOGIAeJeXGapz/oOBiDwPwghzmLlHf+YdeF8yHyug6167Yl
1VsGOcyYCQQ3dSHu1yfAvxwI1w/jw8x/w7vPYOavQLj9mlaTTtfLwPTrOIh7
BPyRUA9yMAG5Y7OOg/TrR2ZSGkEODSxH+w3NEfz/ICCP4Nf+tio4x4HQ/+db
6YM5H7Uh4bU80KHm/o9bxt5SEPs4Ah1SYu+4MUtoQ/z7OQCi/4WOw+JJVoy+
HwIc3PfXylqo6zq4qpYyzXoR4MDC2SWfrKfnAHLmzJMI/ne2+Bk+W6F8Px2H
MyCwJABqv5ZDehoQFAU4+F2cGPPvsRpE/os/JP63STn8ick9+s/IH67+hnRN
opGuP9Q8bYcczp8L0rX9HXxA+hcj+DD/wfiw+J5ro3Nllp0/PL7B5hf5w8N7
L9Bb6Uf84fEB48Pii9d//ZTUC37w+FR90jzv7CEEP/7wZe3UQj+HJxHi2y8+
0IWkpzu+cP0wPkp8C/nB7Qfzvfzg8b30hYfe/0Q/B32tlcIXWnQg/in2c1gP
sjhX2+ECKENF+jv0RXT7M24Qh/snBpSfbETgfHD+0BNxSAWFd5s/PP89SVx4
zeQ5gu8Cis8f/g4ilZNKzqYIQ9IPS4CDx5qjyxluiEDiSywAbl8/KP/sC3BI
BqUXC01IujMPhMTjG1lI+g4PdFD/pPJyVqeEgzoovKICHc6C5HkkHDY8fDl1
Uw2iPEAvHwCAf9aZ
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4tp125LqDYMdZswEgpu6DsYg8DvI4UmE+PaL
D3QdmgM95zZ8QvC/s8XP8Nkb5CAxL07z9AcEf84i5Z1/2HUdHovInnz6HCav
47C/VtYiXQRmvg5EvWSwg2iP1yuWKQh+SuwdN2YLLTj/YPe+JhNnSTi/8v6P
W8bdInDzGMBABG5ff0S3P+MFYbh7Qt5e/jhjIYL/wDXecdZFQYf8ePZzkrLB
Dv/BAJMPcuZMXQRf5vUjMykb3HwFx4/JZxYGw82H8WH2m4DCszwY7r43vPsM
Znoh3A9W74rwH4wP8z+M73NxYsy/xVoOFRErTM/yhzoEg8w/KOgwYcEPw2dp
oQ7qn1RezjopAOfvDLaK+M+OkHdfc3Q5g4SgAygaGYB8kcpJJWdbBB1CSlSm
/08JdZDftWBfqp4QxF1AfjXIPasRfIh5wnA+LL5gfFh8vti+nvl5Rig8voU+
OZ5PmxoKTw9g9QdC4ekFxoelpzQQiAqFp0d0Ptj/3gj+rltdf1OtcfOvHc01
abgdAjcfxofZf+SydqokG8J9HD8XpG82QrgfrN4c4T8YH+Z/GF8BFH7vxB22
ttRc2JwaDLcPPX8BACDufto=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gf7+OYY+4U5sHB2ySf7aTtIeAT8kTgd5nB8
145eNgNthx9s8TN8GMMd5ixS3vlHXduhZt22pPpSBD8NBKrC4foP1MpapFeE
O9R82hCQfQvBT4m948YsoQPnT2lvjbpcg+DX/rYqOPcCwXffD2So68LND7gl
XZO4SRdu/4yZQHBT1+HF9vXMz3Wg9u3ShbsXpj6kRGX6/zNhcH5lxArTs9MR
/B6vVywmuWFw/VpWk07Xq4TBzY/JPfpvkzxC/YaHL6duUgiD+w+kbKZimEML
r//6Ka1acP561SfN83o14fwLV8Pe6P9Wc+D8uSB9s1yYg5ExEAirOFSA3CMd
5rBWSIcvfZ+SgwlIXD/M4T8I9CtB7IsJc1C59iiY4Y+yA8jYs2VhDg2g8MpQ
cfCqbtb3WYbgg/Uzh8P54PCwDYe4I1IJzlf/pPJylqYcnP/ANd5xVqG4w85b
XX9T/4c5HOze12TSLOyg4Pgx+cxUBL8WFP6JCH5BPPs5ScMwiPkzRRxAwTJL
OczhDAjoiDms6b6dwfA91OEASL2yNMS/90Mdau7/uGXsLeVw5LJ2quS3UAeP
NUeXM9wQc9jaUnNhM2OYw85gq4j/z0Ug/uGHho+dEMS/WmEO7QrsqmdCBCH2
B4ZB/HNSABK+VQg+2D27EfxFk6wYfRnCHSpB9ncLQdxtGg6xp1gUEt4FwPQH
cs8OCUj894c7tIDsuyID54PlVyjA+bD4BKcnx3AHueUvPPTq1SDxdSkMzgen
7yUIPjg8G6HpSUoNkr5dYelFxQE9fwIATd6VHA==
            "]]}, {
           Thickness[0.010375596596804317`]}, StripOnInput -> False]}, {
        ImageSize -> {96.38236612702366, 25.902864259028643`}, 
         BaselinePosition -> Scaled[0.31538730769230766`], 
         ImageSize -> {97., 26.}, PlotRange -> {{0., 96.38}, {0., 25.9}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.011970313622216901`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4v9g8Nd+g+qT5nlr1RzWS2/TPfXmv31K7B03
5h8qDvYljrWnZRgcnCc0C6VZKcH57muOLmfwUHAwMQaCYmY4P0Y1QubcHx6H
9DQQUHA42L2vyaRZEM4Hq4sQhvPldy3Yl+onCefPmQkEP6Xg5oHpHTIYfOHK
SSVnryg6hLy9/HEGo4wDAwgYKDn0R3T7M16QcviwaL3C2QgliPs2SzqsFdLh
S9+n5DALZL6lpAN/bMB9o+dKDsEg/Y0SDmdAwEfZ4cu+j1vTt4k77M2veTvz
qbLDA9d4x1kTRR2mtLdGXa5RhZhfIOjAwtkln8ynBefrKMp/ydmmC+eD/SNm
7FB5/8ct49PiDkvu7+ObU2zqsAbkjndKcD5Y3zdNOL/m04aAbCldh26vVywm
gsZwPsx8GB9mf/1vq4JzHNpw98HMg7lfal6c5ukJmnD/ZeZ/aD1pogn3fzI4
njXg4SO7/IWHXrwGPPzA+i+ow8PX5wS77exSdXj4w/iw+PEC8UM14PzpE/ir
zLQ14fHbwuu/foqqDpx/dNeOXjYBXTg/4JZ0TeIkPTh/i/mPQylVBnDzbgOl
jZ5i8mHpE6z+lYEDLP1CwsfQAZa+99fKWqS3GMD50iD/JRhAwm+OCjScDCDh
V6oMMY/LwOGOpuya/8rKDiI9wIgJ0YfzzW32Bk07qAXni0+9wpnhpOsgBwpH
e1UH28qIFaZrDSD+fqoJ5/tcnBjzT1kfzud2Uy1lWmXscOKw09rMe9oOGm95
9xl4msHTC4z/pi232+i3MJwPzo93GB1Ktor+Pr3OGM6HmQ/jw+xfDzJPThDu
PnC8KojB3b/da4PFnJ+ccD44/3xmg/PB+fkxCzx8wPodWODhB5ZXZoaHL3r5
AgDp38wI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgoGPrcLB7X5OJs6QDjP+mLbfbqFrEwbYy
YoWprK2Dwq4F+1L5RBzqWY72G6bbOPRHdPszXhB2WHJ/H9+cx9YOIW8vf5yx
EMF/4BrvOOuioIPPCXbb2VNtHHpB6j8IOnC4qZYycdk6/AcDQQcTYyC4jODH
KDh+TF5jB+d/2RCQPcvcHq5ff8KCH4Z8DnDzYXyY/RJTr3BmJNnD3Qc2Zr2d
AwMYiED8N8cO7j8YH8X/QH5K7B03ZgstOF+0x+sVyxQduHkzZgLBTR24fRLz
4jRPf9BxEAfxmRwc5ixS3vmHXRfOh8jrOpRsFf19+h5MPyYfZh+Mf6Rtefip
JNx8WHzBzP+y81bXX1NLiP+spRw+gcPPFC7/51vpgzmMJnD96PzPIPXHjeH8
F1na36b34uaD1Ycbwc2H8WH+X/7CQ+8/ozE8fPwvToz5t9kYHn4w+2DhC+PD
wh/Gh8UPjF95/8ct424RuHmw+IXZB4t/mHtg6QPGh6WfRlB6vm4MT2/o/Lrf
VgXnJEzg/IOg8A/CzQd5a+ZLU7j5MD7M/ieJC6+Z2JvC3QfOX70mcPeD1Vea
wP0H48P8D+M/B8VDrRYkfW2ycPiy7+PWdDNBh/7gEpXp/xF81SfN885KWTqs
F9LhS5cTgoSPoSVEXkzYQeMt7z4DT0u4/WD/t0PTT7SYw3dQetpq6XAWlM54
JBxkQPF4wdIhDQSeSUDsb7Jx+PX29QHLx+oOtaDw2mHj4AuKl8MakPLiuY2D
rqL8l5wyTXh6hbkfvfwBAIHyLoc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC0SfYbWdfdXQQrpxUcvaJkkNFxArTs9xOEP4X
JQd5x4/JZ1ydHJSvPQpm+KPkwLJ4khXjXAS/fXn4KSMdZzjfXbWUaVaCM9y8
HM6fC9KbnR3COcXajecrOfyOyT36b5KzQ+nhba4z7yo6TPnGFj9jDlS9iIJD
yVbR36evIfghJSrT/19AmIeLv/Lby4ozBcpw/hkQeIPJh5lvYgwEn9Xg9sP4
MPcxgECCKkT/BGeHmk8bArKlVCHqup0dMvI/tJ68ogL3XyPL0X7D6Spw/+9w
aHp0PELFQXzqFc4MLWcHM5u9QdMcVRze8O4zmLnKCc7v9nrFYhKJ4O+81fU3
VdzJISEkSH2Bp4oDLH5g5sH4a1WfNM/L1XH4DHTWLH4nhz9vXx+wXKwDsc/I
yWHqBP4qs9U6EH8vQfBnggCjM5yvP2HBD8M8Z4cp7a1Rl2t0HB7s45tjvMrZ
4fhhp7WZdjoOriD/3HB2OLprRy+bgI5DehoQ3HN2iAe576U2nN8A8r85gv8f
BOw1IeYpuWDwZebFaZ4W0HbYoJe3mFHHxUFfa6XwhRYdhx5QeDi6OMwAufOm
roMEyD+PnB1qf1sVnHuh62Bx7WiuyQpnBwmQ/g+6Dqyg9BiK4IPTa6sTXH0x
KL7VnODmgeP3kSOcD46PTQg+OPyqcPPB5sc6oNoH5M9ZpLzzD7uuAyhazu6C
yes4VILykzBMvw4k/mQdIf6eg+CnxN5xY7bQgvMPdu9rMnGWhPPftOV2G1WL
wM0Dp08GEbh9/RHd/owXhOHuCXl7+eOMhQj+A9d4x1kXBSHxcN7BoRek/oMg
3Dyw+H9BSHxXIPg3pWsSje4i+ODwU3KC678Nkp/qBDcfxofZbw6KLwsnuPse
Jy68ZnIf4X5Yeob5D8ZH8T9S+QQAankMIQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4rrfVgXnONwcUmLvuDFbaDnA+Bv08hYzztFx
kJh6hTNDyM1hxkwguKnjkMP5c0F6tpuDxLw4zdMfdBx4/ddPST3h5jBnkfLO
P+y6cD5EXtfhT0zu0X9WMP26DjwgeQEEvyJihenZ1a5wPli9F4J/oFbWIl3G
1eFJhPj2iw90HUJKVKb/n+ACNx/Gh9kPUsbwzgXuvjXdtzMY3F3h7gf7L8AV
7j8YH8X/QD4DCBwQh/PXCOnwpf8Tddh5q+tvqr2rg8YnlZezVopA/KPg6qCw
a8G+VD0Rh7bl4aeMnrg4fNn3cWu6mTCc/8A13nHWRUGHjSB7U1wd/oOBoAPI
WTMLEXyw/BIEX+ST4/m0rQg+ODyuIPhg//13deiN6PZn/CDoEAnyf5ybQ/Db
yx9nPBSEhI+BO9z+J4kLr5mkI/g3pWsSjZbi5k/+xhY/Y40H3L77+/jmGO/y
gLh7pojDpfx49nMHPSDh0SnmcAuk/6qHw45gq4j/6TIQ+6Yj+GBj6j0cgkDu
S5R00Juw4IdhnYeDMRhIQsKrBqr+uATEvioPB/c1R5cz7JBwmG+jc2VWngck
fL+JOQSD/JfgAY0vUQdhUHiFejiYgIwrFoWYZwMzT8ShEpTeJrs7xKhGyJyL
EYGE71o3OP/ThoDsWekIPiz9vmnL7TaqFoHnDw+Qe24g+LD0AwBqBIIk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4hkzgaDTz+Fg974mE2dJBxj/TVtut1G1iMOF
/Hj2c41+Dgq7FuxL5RNxKNkq+vu0mp9Df0S3P+MFYQeWxZOsGJ/6OoS8vfxx
xkIE/4FrvOOsi4IO4eLbLzLY+Tn0gtR/EHQwv3Y016TCz+E/GAg6nAGBOwh+
wuHL2qme/nD+mu7bGQz9/nD9Gx6+nLqJIQBuPowPs39vraxF+hJ/uPtMjIHA
29+BAQxEIP5z9If7D8ZH8T+QnxJ7x43ZQgvOF+3xesUyRQduHlj8pg7cPol5
cZqnP+g4+Jxgt5391d9hziLlnX/YdeF8iLyuw1vefQYzk2D6Mfkw+2D8Kd/Y
4meo4ObD4gtmvu6EBT8M+3wg/rOWgoafF1x+g17eYsYvnnD96Hyw+usI/vIX
Hnr/d+Lmrwapl/eEmw/jw/zftjz8lFGJJzx8bkjXJBqd9YSHH8w+WPjC+LDw
h/Fh8QPjV97/ccu4WwRuHix+YfbB4h/mHlj6gPFh6Qecnu95wtMbOv/DhoDs
Wf8RfHD4y3jh5IOp515w82F8mP0qT5rnnZ3kBXcfOH9ZesHdD1av7wX3H4wP
8z+M/zxL+9v0Wi1I+vPxcfiy7+PWdDNBhz8xuUf/FSH4LqqlTLMafBzWC+nw
pcsJObSCwqcHKi8m7HBU02rS6ek+cPvB/t8GTT/RYpD0dM7H4Swon/JIONg3
PTo+47aPQxoIPJNw2A+y38TP4dfb1wcsH6s7fAGFl7+fg+/FiTH/DmtAzEvz
c9BVlP+SU6YJT68w96OXPwB/Nyd8
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvUnzfPOvgpwEK6cVHL2iZKDtc6VWc9YAyH8
L0oO/Qt+GD5TCnRQvvYomOGPkkNzoOfcBj8E//Bl7VTJaQj+4klWjL4bAuHm
bW2pubD5YKBDOKdYu/F8JYfadduS6k8GOpQe3uY6866ig3d1s77POah6EQWH
3be6/qa+RvA1rSadrn+BMA8Xf+W3lxVnCpTh/DMg8AaTDzPfxBgIPqvB7Yfx
Ye5jAIEEVYj+E4EONZ82BGRLqTrMBIGjgQ4Z+R9aT15RgfuvkeVov+F0Fbj/
dzg0PToeoeLQ7fWKxWRqoIOZzd6gaY4qDt/Z4mf4hCL4rqqlTLN0EPyY3KP/
NnEHOiSEBKkv8FRxgMUPzDwYf60qkJGr41AZscL0LHugw5+3rw9YLtaB2CcZ
6DB1An+V2Wodh/Q0IAhC8MHh0IDgi3sE/JHYHugwpb016nKNjkN+PPs5yauB
DscPO63NtNOB+OdNoMPRXTt62QR0HEDBZPw+0CEe5L6X2nB+A8j/5gj+fxCw
14SYJxiEwZeZF6d5WkDbIUJ8+0UGsSAHfa2VwhdadBzcQeGhEOQwAxTON3Ud
ekD++RjoUPvbquDcC10H6dePzKSuBDpIgPR/0IWkx1UIPji9OiHU7wTFt3Ag
3Dxw/H4MgPPB8XETwQeH317cfLD5egGo9gH5cxYp7/zDrusg/MnxfFosTF4H
kp86Yfp1HEDRdrYvwGGDXt5ixjkIfkrsHTdmCy04/2D3viYTZ0k4/01bbrdR
tQjcPHD6ZBCB29cf0e3PeEEY7p6Qt5c/zliI4D9wjXecdVEQEg/pAQ69IPUf
BOHmgcX/C0Liew+C/5Z3n8HMdwg+OPwEA+H634DkvQLh5sP4MPvB8SUTCHff
Z2A2mvUe4X5Yeob5D8aH+R+9fAIAknEd1A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v21shbpLMEOKbF33JgttBxg/A16eYsZ5+g4
dHu9YjHhDHaYMRMIbuo4bG2pubDZNNhBYl6c5ukPOg7ty8NPGaUEO8xZpLzz
D7sunA+R13WoXbctqV4Wph8qz4HgW+tcmfXsahCcXwNSvxTBv7+Pb45xX5DD
kwjx7Rcf6DpoWk06Xe8RBDcfxofZv6b7dgZDeRDcfVeP5po0LA6Cux/svxVB
cP/B+Cj+B/IZQOCAOJy/RkiHL/2fqENM7tF/m+YHOWh8Unk5a6UIxD8TghwU
di3Yl6on4nD4snaqZFGQw5d9H7emmwnD+Q9c4x1nXRR0AHmDYVOQw38wEHQ4
AwI7EHyw/CUEn/PngvTNtxB8cHi8QvDB/vsf5NAb0e3P+EHQYTXI//rBDsFv
L3+c8VAQEj4zguH2f94QkD1rM4L/hnefwcxLuPle1c36PmEhcPsK4tnPScaG
OMwEAxGHF9vXMz9PCIGER6cYRH9WiMOOYKuI/+kyDp9A9nkj+OBwdQhxCAK5
L1HSQcwj4I+EfYiDMRhIOhwBhZcdVP1xCYh9tiEO7muOLmfYIeEQICeW5Wse
Agnfb2IOWiD/GYRA40sUEl5aIQ4mIOOKRSHmycHME3GwAaW3k8EOMaoRMudi
RBw4QOrDEPzKiBWmZ40RfFj6fdOW221ULQLPHx4g99xA8GHpBwBWZnbb
            "]]}, {
           Thickness[0.011970313622216901`]}, StripOnInput -> False]}, {
        ImageSize -> {83.54086176836861, 25.902864259028643`}, 
         BaselinePosition -> Scaled[0.31538730769230766`], 
         ImageSize -> {84., 26.}, PlotRange -> {{0., 83.54}, {0., 25.9}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                 ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                  Selectable -> False], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", 
                 RowBox[{
                   GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", "True", "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.794549979816865*^9, 3.79455005715646*^9}, {
  3.79455096565569*^9, 3.794550978917644*^9}},
 CellLabel->
  "Out[291]=",ExpressionUUID->"22ef87a4-4a39-452c-adfb-a92855e7d803"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "FCI", ",", "\[CapitalOmega]SVWN5", ",", "\[CapitalOmega]MFL20MFL20"}], 
    "}"}], ",", "\[IndentingNewLine]", "OptionsPlot", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"1", "/", "2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"15", ",", "40"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{FCI}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{MFLVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{MFLMFL}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.794503869916935*^9, 3.794503871124168*^9}, {
   3.794503929298266*^9, 3.794503944178211*^9}, {3.794503984808322*^9, 
   3.794504155722403*^9}, {3.794504192772258*^9, 3.79450420894781*^9}, {
   3.7945042477600393`*^9, 3.7945042508285837`*^9}, {3.794504397442936*^9, 
   3.794504435906309*^9}, {3.794504843797902*^9, 3.7945049755633717`*^9}, {
   3.79451059932522*^9, 3.794510606078651*^9}, 3.7945106374800177`*^9, {
   3.794510805287499*^9, 3.794510810284095*^9}, {3.79454069892944*^9, 
   3.794540775108717*^9}, {3.79454086416405*^9, 3.7945409089399147`*^9}, {
   3.794540944360669*^9, 3.7945409565052853`*^9}, {3.7945410046703577`*^9, 
   3.7945410094903307`*^9}, {3.7945411173098583`*^9, 3.79454111750966*^9}, {
   3.794541171508342*^9, 3.794541189987995*^9}, {3.794541240206564*^9, 
   3.794541244596075*^9}, {3.794547389429138*^9, 3.794547418135438*^9}, {
   3.794547471873838*^9, 3.7945474912050734`*^9}, {3.79454756097117*^9, 
   3.794547565484764*^9}},
 CellLabel->
  "In[279]:=",ExpressionUUID->"08789bf9-7fc1-4ed9-93e0-4781e69b29c4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[{{-1., 28.75}, {1., 28.75}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQOe6st+2bg6O8yaCQb2L36lZSbnwPgr7ZOqvEzk
5Z0djMFgs31/kIas4BEnqPxOe+FVO7bwpjo5QEw7YP/1VSnbB1YnqPrD9saS
l3cfWOHokAYGx+zD/3/5v9jPEar/pP3bL++9jH44OJw9Awb2Av96F65Y6gA1
74I9G/u5Uo5wB6j6i/bJYf7ROjwOUPMv25c5S5uv7bSH6r9i75gq/buO0R5q
3zX7nQvD1pvU20HNu2HvFB210J7JDmreTXuBNs3fvF22UPNu29fWHl2oJGYL
Ne+O/RLh/OyQZTZQ8+7Ze1/OETtuaQM174H9p2vin4IuWDsAAFeeil8=
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQNPPu79u/i3g8OsmWBgHyLmkTfJ2BHKX2nPxmfw
lfGLg4MxGGy2f15aH8a1HKZ+p/3Jo8bC8aEODhDTDtgHujpN42GGqT9sH/Ft
hePCFHuHNDA4Zn/naHLv8RN2UP0n7UO2yszlM7FzOHsGDOzFrR9N3rPMFmre
BftC/XMz7inYQtVftNd303mitcgGav5l+wubgzQ5tGyg+q/Yl0oy7ru03Rpq
3zX7vHUqqb+8rKHm3bDfZDr334FHVlDzbtpX+jD+L66zgpp3237/OfZFwnJW
UPPu2Nvs2cbedsASat49e+51k4uaUy2h5j2wTzLYOnEWj6UDAJf2i+k=
         "]]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], {{{-1., 28.75}}, {{1., 28.75}}}]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], 
                   Offset[{0, 4}]}], 
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], 
                   Offset[{0, 4}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQABP9WW/bFydHWbNBAP7F7/SMpNzYPyV9klV
Xiby8s4OxmCw2b4/SENW8IgTVH6nvfCqHVt4U50cIKYdsP/6qpTtA6sTVP1h
e2PJy7sPrHB0SAODY/bh/7/8X+znCNV/0v7tl/deRj8cHM6eAQN7gX+9C1cs
dYCad8Gejf1cKUe4A1T9RfvkMP9oHR4HqPmX7cucpc3XdtpD9V+xd0yV/l3H
aA+175r9zoVh603q7aDm3bB3io5aaM9kBzXvpr1Am+Zv3i5bqHm37Wtrjy5U
ErOFmnfHfolwfnbIMhuoeffsvS/niB23tIGa98D+0zXxT0EXrB0AYVqKYQ==

         "]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 3.75}], 
                  Offset[{3.75, 0}], 
                  Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], 
                 Offset[{0, 3.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGAQBWJGIGZiQIAnH/f+XfzbwWHWTDCwDxHzyJtk7Ajlr7Rn
4zP4yvjFwcEYDDbbPy+tD+NaDlO/0/7kUWPh+FAHB4hpB+wDXZ2m8TDD1B+2
j/i2wnFhir1DGhgcs79zNLn3+Ak7qP6T9iFbZebymdg5nD0DBvbi1o8m71lm
CzXvgn2h/rkZ9xRsoeov2uu76TzRWmQDNf+y/YXNQZocWjZQ/VfsSyUZ913a
bg2175p93jqV1F9e1lDzbthvMp3778AjK6h5N+0rfRj/F9dZQc27bb//HPsi
YTkrqHl37G32bGNvO2AJNe+ePfe6yUXNqZZQ8x7YJxlsnTiLx9IBAKGyi+s=

         "]]}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 15.}, BaseStyle -> 20, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.005054589567327133], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
               "], {{35.121900000000004`, 21.848399999999998`}, {
               34.525, 21.848399999999998`}, {34.00939999999999, 
               21.332800000000006`}, {34.00939999999999, 20.7359}, {
               34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
               35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
               36.214099999999995`, 20.160899999999998`}, {
               36.214099999999995`, 20.7359}, {36.214099999999995`, 
               21.2922}, {35.67809999999999, 21.848399999999998`}, {
               35.121900000000004`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
               "], {{
               51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
               49.209399999999995`, 9.09375}, {48.434400000000004`, 
               9.09375}, {47.63909999999999, 9.09375}, {46.94379999999999, 
               9.82969}, {46.94379999999999, 10.6828}, {46.94379999999999, 
               11.418799999999997`}, {47.34219999999999, 
               12.114099999999999`}, {47.9375, 12.490599999999999`}, {
               48.434400000000004`, 12.7891}, {49.526599999999995`, 
               13.067199999999998`}, {51.037499999999994`, 
               13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
               "], {{63.8219, 21.848399999999998`}, {
               63.224999999999994`, 21.848399999999998`}, {
               62.709399999999995`, 21.332800000000006`}, {
               62.709399999999995`, 20.7359}, {62.709399999999995`, 
               20.160899999999998`}, {63.224999999999994`, 19.6438}, {
               63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {64.9141, 
               20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 21.2922}, {
               64.3781, 21.848399999999998`}, {63.8219, 
               21.848399999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
               "], {{137.26899999999998`, 
               16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533,
                15.729700000000001`}, {139.533, 14.040599999999998`}, {
               139.533, 12.749999999999998`}, {138.69799999999998`, 
               11.8563}, {137.48799999999997`, 11.8563}, {136.15599999999998`,
                11.8563}, {135.26099999999997`, 12.8891}, {
               135.26099999999997`, 14.4188}, {135.26099999999997`, 
               15.9484}, {135.99699999999999`, 16.842200000000002`}, {
               137.26899999999998`, 16.842200000000002`}}, {{
               138.20199999999997`, 7.921879999999999}, {140.44699999999997`, 
               7.921879999999999}, {141.22199999999998`, 7.465629999999997}, {
               141.22199999999998`, 6.173439999999999}, {141.22199999999998`, 
               4.46563}, {139.65200000000002`, 3.1937499999999996`}, {137.566,
                3.1937499999999996`}, {135.83799999999997`, 
               3.1937499999999996`}, {134.64499999999998`, 4.20625}, {
               134.64499999999998`, 5.67656}, {134.64499999999998`, 
               6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
               135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
               136.831, 7.921879999999999}, {138.20199999999997`, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
              "]]}, {
             Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
          ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.011839924224484962`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4q3mPw6laOk7VN//ccuYW8HBxBgIgvUdQJTx
YgWHP99KH8wp1Hd44BrvOMtQ0WGLXt5ixhp9B+HKSSVnUxQdaj5tCMiepe/g
PKFZKO2UosOL4q2iv19Dzfut5HD6sNPaTDkDBxbOLvlkPhWH+t9WBec0jB3A
2rabODSyHO03dDd2ONi2PPyUkKkDt5tqKVOVsYPMvDjN0w5Q/itjB7UnzfPO
epk6nAGBHhMHLpB4FIJ/CKT/k6nDdaFPjufLjByW3N/HN+exqcNiEO2Mmy8N
sifBAK4fxoeZvwHkXx1DuP0R4tsvMtwzdHBsenR8hrWpw9edt7r+iho5SEy9
wpmhZOowfQJ/lZm0EcT9F0zgfHA4HkTwweo3mcD1g8N9sYnDWlWgRW/1HFJi
77gx31CFhFeGhoOB1krhCyImDgkhQeoLOtUdvoD0uZo6bAHFX5a6w0lQOOeZ
OswEAUl1BweQ+6TNHER7vF6xXFGF80+B1P1TcWAAgQcmDn9B7gpUgbjrt7HD
fxCwV4KKGzqkpAHBMikH2eUvPPTk1SDpYrMQXP2XfR+3ppcJOfD4r5+SamHi
EPz28scZiUIOhWu6b2cUIPgw/8H4sPiW37VgX6qeMDy+IelPFB7e6p9UXs5a
KQGPDxgfFl9nQfHvwwuPz96Ibn9GAx44f8mt5Y8Nm1kdeEHue2HqwKr/i+tS
zyd7mH4YH2Z+ztSEQovi3/Yw+/2feF4yDWaCx3eMaoTMORsWiPnMpg4vax9n
n1/DCkmHPiYOVaB07y0CTQ8qcP+sFdLhS7+nCOeD888VRYd1IHE5MXj+c19z
dDmDhBScDw6fc1KQePFXdLgPyoeF0hD9LkoOrQrsqme+yMDt87s4MeZfsqqD
xlvefQY3jRzOXw17ox+t5VANynBWGpB4W60NCe8NKpD0dFIbkh4SVBzWg9Kf
ri7cfvTyAQAtucfw
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzeO/fkrqCWuHtUI6fOl6yg5fdt7q+ttq7XBHU3bN
/8nKDvlrum9nOFg5PHCNd5wlqORg3/To+IzTlg7paUCwTdFBel6c5ukPFnA+
iEpbZg7nL7m/j2/OZDOHMyBwR8nhpnRNohGrmcPTxIXXTM6rOBhorRS+sMTU
QXb5Cw89eTWHHq9XLCaNpg4b9PIWM9qoO9wQ+uR4vszUIT4kSH1Bp6bD8yzt
b9NjLeD8GAXHj8l7LOH8epaj/YbTrRzqf1sVnFuh6fAd5J+v1g4psXfcmCW0
HKZP4K8y+23t4L6/VtZiuZbDfzCwdhCfeoUzg0kbzp/S3hp1uQbBbwSZy27g
8GFDQPasdisHkPb0FkOHCPHtFxn8LOD8ZUBv/J9oDueD9W03g5jvZAjxzzNT
B35wuBs4eJ1gt53tauIQcAsYMJv0IebNM4b6XxfOr/4EtFhKE86fCQZqDtxu
qqVMr4wdREEBV6ICCe9iE0h8fVRyKNkq+vu0nSkkPq4pwOPjy76PW9PN5B26
QeEtaAHn21ZGrDA9i+CDrem0dHBdc3Q5ww15Bw6QfVFWDsYgsFjBwQREP4by
hRWh4WHtwB8bcN9ouqKDBMjfSdYOwpWTSs5eUXRAT28A0NIOBw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd/06PgMaysH8alXODOYtB2MwcDSgYWzSz75nZZD
7W+rgnM7LBz8L06M+fdYy2H5Cw+9/4wIfkrsHTdmCXM4f8n9fXxzJpvB9fd4
vWIxaTR1eBAhvv2igjacLws2SMfhjnRNotFUU4cTh53WZt7TdfiyISB71nVT
B/f9tbIWz/UcJEDucjKDuCvYwOEMCMiYQ+g7Bg7dIPMELeB8mHthfLvKiBWm
tpYOqk+a552dZeBQB5KfYQnVZ+BQD+JzWDmYgMy/rOcQo+D4MVnHyuFN8VbR
36t1HdDDBwAqPYQ5
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked5ZLQeHwjXdtzMKDB026uUtZhRxcNhfK2uR
3mLooKu1UviCir3DTBCQNHTYAJKXsXMQn3qFM+OSgcOJw05rM/lsHfwvToz5
txnB9z7Bbjtb1cBBBWT+KQQ/NQ0IptnB+VvMfxxKWWXnsPyFh95/RgRfH2Rv
ii6cL9rj9YqlRAXONwaBz4oOUyfwV5nNtnNQvvYomGGNIsT+d7YO/LEB942m
K0L8wWLr8H7ReoWzFQi++5qjyxk8FBxAxpow2jukg9yVhsn/DwL1CP6TxIXX
TP7j5keKb7/I8M8Bbj6MD7M/uERl+v8OB7j73vDuM5hp5AB3Pyw+YP6D8WH+
R48vALxguao=
               "], {{31.421899999999994`, 21.848399999999998`}, {
               30.825000000000003`, 21.848399999999998`}, {
               30.309399999999997`, 21.332800000000006`}, {
               30.309399999999997`, 20.7359}, {30.309399999999997`, 
               20.160899999999998`}, {30.825000000000003`, 19.6438}, {
               31.40159999999999, 19.6438}, {31.978099999999998`, 19.6438}, {
               32.514100000000006`, 20.160899999999998`}, {
               32.514100000000006`, 20.7359}, {32.514100000000006`, 
               21.2922}, {31.978099999999998`, 21.848399999999998`}, {
               31.421899999999994`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/Scm9+i/KDeHqRP4q8yy9R3e8O4zmDnLzSE9DQja
DBx4/NdPSZ3g5mAMAocNHHbe6vqbqu7qULJV9PfpdQYOPV6vWExOujh83hCQ
Pcvd0MHnBLvt7FwXh/21shbpLYYOISUq0/9/cIbzweobEXywef+dHOwrI1aY
2ho6PElceM1kuhPcvvrfVgXnOJwcCtZ0385QMHBYDaQY9js6sHB2ySf76cH5
ElOvcGY80obz/34rfTDno4bDRr28xYwmTg5bzH8cSnml5mB+7WiuyQcnh5lg
oAb1j5PDGRDQUXGIEN9+kYHPyeGOpuya/5OVHbpB7mV0cvgPAvwIPn9swH2j
ciU433lCs1BalKIDyJkM+k4O7muOLmfYoeAQDPL/Cqh9mgoOFUBvnj3t6PBl
38et6dNkHCxA7lnh6GAA8u9naYcp39jiZ7Q4Ohzs3tdkwiwJ54Pd1yMG5x8B
yS/mg9iX7uQgs1FsPtMCFoeL+fHs51Y6o/I1XeF8cHxGuDlEq0bInLsjCOfL
71qwL7VPGs4Hh/9iBQdQMki75wrx/3wlhwOgeNNB8MHxPdUZzgfHryCC3748
/JTRFWj4SCnD+bDwhvFl5sVpnt6g4uCuWso064WTwyNQRCioOqg/aZ53VssZ
wmdQc1j+wkPvv6WzgwnYgWoQ/9s7O8xZpLzzj7saxH5PZ4h5BWqQ9JzkDPFH
GlR/obPDJlC6iFFz0J2w4IdhG4Lv0PTo+IzPCD44XVW5OLzI0v42XVYdYt4j
FwcDrZXCF1w0HG5J1yQahbo6iIIsnqLpwLJ4khVjr6vDdFB+0taG81NB1rvp
wvl/QOlTUM9B6JPj+bRWV2g46kHyS4ErPD+i508ArAyQJg==
               "], {{
               39.168800000000005`, 16.842200000000002`}, {40.5188, 
               16.842200000000002`}, {41.43279999999999, 
               15.729700000000001`}, {41.43279999999999, 
               14.040599999999998`}, {41.43279999999999, 
               12.749999999999998`}, {40.5984, 11.8563}, {39.387499999999996`,
                11.8563}, {38.05629999999999, 11.8563}, {37.1609, 12.8891}, {
               37.1609, 14.4188}, {37.1609, 15.9484}, {37.896899999999995`, 
               16.842200000000002`}, {39.168800000000005`, 
               16.842200000000002`}}, {{40.10159999999999, 
               7.921879999999999}, {42.346900000000005`, 7.921879999999999}, {
               43.1219, 7.465629999999997}, {43.1219, 6.173439999999999}, {
               43.1219, 4.46563}, {41.55159999999999, 3.1937499999999996`}, {
               39.465599999999995`, 3.1937499999999996`}, {
               37.737500000000004`, 3.1937499999999996`}, {36.54529999999999, 
               4.20625}, {36.54529999999999, 5.67656}, {36.54529999999999, 
               6.570309999999999}, {37.06249999999999, 7.385939999999998}, {
               37.8563, 7.72344}, {38.175000000000004`, 7.882809999999998}, {
               38.731300000000005`, 7.921879999999999}, {40.10159999999999, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ov58eznLro53JGuSTQKNXWwuHY01yTBHc6P
EN9+kaEPwT+haTXp9Hx3B9vKiBWmsgj+gVpZi/QWEzhftMfrFUuJCpxvDAKf
FSHmz3B3UL72KJhhjaLDTBBwdHfgjw24bzRd0eFJ4sJrJufdHN4vWq9wtgLB
d19zdDmDh4JD2/LwU0Y1UP0xCg51v60Kzh1wd0hPAwEFhze8+wxmcnnA+ftB
7gpB8INLVKb/n+EB1w/2n5sn3HwYH2Z/NufPBemXPeDuY1k8yYqx1gPufuFP
jufTSj3g/oPxYf6H8Z+ADH6gA+dvNf9xKGWVnsNNULjKejqcPOy0NtPPwIHH
f/2U1B0IvvqT5nlnk7zgfLD/Lnk5/AeB+Xpwvsy8OM3TE7ThfJh/FBw/Jp/J
9Yb7nx9kfgGCb9/06PiM2Qg+OLz34+bPtdG5MivPB24+jA8Lr1SQMjYfeHgd
B8X/em94eJmD4n+Ft8MHkPoXCD4svGB8meUvPPTkdeD8w6CITzKAxKeMN4Ru
MXT4sCEge9Z/Tzg/4fBl7dSFCP4GvbzFjDmeDtKg8EkwdJgHcq+Zp4P3CXbb
2ayG8PiYOoG/yixbH86/IQRklJlB1Md5OPSBEs58M4cFIP47dweNt8CA9jRz
UAXFzyx3h4I13bczFMwcYPlpyf19fHMemzqg5y8AbRxx6g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ2nwdRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TV8H1zVHlzPckHeQd/yYfGauH5xvfu1orskNBP+G
dE2ikai/QzinWLuxvILDlG9s8TNU/B3S00BAwWGujc6VWfP8IeY3Kjn4nGC3
nV3r77BWSIcvXU8ZYr+dv8N/EJiv5HBU02rSaXF/h9NngCBHyWHPra6/qc/9
4Py9tbIW6S0Ivn3To+Mzov0cPixar3DWQhnOnzGBv8pMWxXOh/kfRJks9Ifz
wfZu93cAGXfmjgFc/enDTmsz9yH4/cElKtPrDeH82yB/hxo5mBgDQbKfw0a9
vMWMPMYOHzYEZM8q93P4+630wZxAE4cQoLb/EX4OM0Gg08RhC0idjJ+DXWXE
ClNbE4fjIP+e93WYDnLvb2OI+gZfB37/9VNSTxg7uKqWMs3q8IXYr28Msa/b
1+FJ4sJrJueN4HxweJsh+OKg+L1kAPHXER+HgjXdtzMUEPypIPuyEekBFh4A
qYjyRA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
              "], CompressedData["
1:eJxdlA9MVVUcxx9CITNtKYpu0ROfT3k85N0rUEayvtbElL/n3LtiJWYyePhv
uKlLLQVHioKTF6QPEEmzGW0UzEqHTcIZzr+lRbqpm85Ancim4t9J0D3nPM6Z
/Lazu8/uOb//v1/UokKaF2yz2YKss9A6w6zT25y1tLbXgLOzpP5srYYaJkEm
RqQ4Vw9L0mCumuwfeMnEyMymr/KyNbiSKk8XjTfB33k1dIZHnuxyKJ73WYkn
LUXxnZGtWs2HJr5gCro8kkPCyuy5GXGSu1f+MvZZeTSyXhu3JP2qgXgmvVFI
YN+VilOZ/gzF3E68Ifze6pBczbjFKXljSHuF7p+KiPey+sa/baCY8RsxUt8t
Zr/bjbb1kTO8PgPZEYfO2+p1XGxfnlBcauDi6Puz/jyuY4z1yXcF+H0dc6w0
1YYYSJx5hO48GovHL35cnfaQwu97ed3rqTH4h73/l2Lstnm3Q36ORg+Lt5Wi
65O9FxIqpmBNdkPi2XKKK67IxoEqh7D3EZXxcX2Jis8wGU6fj7+bwMak2CG5
mRfUKbnuG0dLX2kM5i9v7z9gp+jr6W57MzdO5G13wN+lOm4dagq+6aMy3pZL
Zf/lfUpR9CxpxR/VOnx7nug38mkg3zoyWb3eVTyof5B5fm8TZJ7/cn5/VSB/
7UT4v0/H1dZRdfEHCXJzrqQEN+goIXN3F/9IkLzWSswPOkq/++DU9AbF3P5+
xTw+/5D724bo30CkP7+x+i4jWNFYfrnApsObb8kCgmhWmLkaZsZ21N5IJzI/
bzFerJjXs4iIfgrVhL4tBDeXuB/5czRMnHUv98xegtQTocm7dmjYV5kUlN6m
ePjTPd6fjis+9rc7b8JfQ/5fD/jn00S97xBRn3IN3O3Hinm/hFLJPN5Jinkb
TKdSH583SlFhWIP9tYYwZi9D3efzMYfi2GYrkYs0MQfvUJkfHm8sxav1C1yn
z3nE/8MEnpjvx5z71i30bSfYwPrlRLRk3n9ep+QjhZ/31Dgnif75lQTitIv5
6Fc8wCSTSub5qqTyPa/3XYqCwrubTnZMFfc6KRYzDp8CFubANYppUfYHy8Y5
JfN7sZMlOy5cN2yNUbCz+r1gSHuD+2KQf2f29yu+z/rPbYp989QB1k7568zA
PLkE7zQD8bvFnDaa6Hu0+lrdK3GS17N8NXgkP2CD91AT/V5mynlkayQhR/Fs
tn/SFIez+Uo2EbGjI6zggC72Z7wp+3/ovv8fGeGinQ==
              "]]}, {
             Thickness[0.011839924224484962`]}, StripOnInput -> False]}, {
          ImageSize -> {84.46239601494395, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {85., 26.}, 
           PlotRange -> {{0., 84.46000000000001}, {0., 25.9}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{0, 
         Rational[1, 2]}, {15, 40}}, {{0, 0.5}, {15, 40}}], PlotRangeClipping -> 
     True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.022825838849577725`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4v9g8Nd+g+qT5nlr1RzWS2/TPfXmv31K7B03
5h8qDvYljrWnZRgcnCc0C6VZKcH57muOLmfwUHAwMQaCYmY4P0Y1QubcHx6H
9DQQUHA42L2vyaRZEM4Hq4sQhvPldy3Yl+onCefPmQkEP6Xg5oHpHTIYfOHK
SSVnryg6hLy9/HEGo4wDAwgYKDn0R3T7M16QcviwaL3C2QgliPs2SzqsFdLh
S9+n5DALZL6lpAN/bMB9o+dKDsEg/Y0SDmdAwEfZ4cu+j1vTt4k77M2veTvz
qbLDA9d4x1kTRR2mtLdGXa5RhZhfIOjAwtkln8ynBefrKMp/ydmmC+eD/SNm
7FB5/8ct49PiDkvu7+ObU2zqsAbkjndKcD5Y3zdNOL/m04aAbCldh26vVywm
gsZwPsx8GB9mf/1vq4JzHNpw98HMg7lfal6c5ukJmnD/ZeZ/aD1pogn3fzI4
njXg4SO7/IWHXrwGPPzA+i+ow8PX5wS77exSdXj4w/iw+PEC8UM14PzpE/ir
zLQ14fHbwuu/foqqDpx/dNeOXjYBXTg/4JZ0TeIkPTh/i/mPQylVBnDzbgOl
jZ5i8mHpE6z+lYEDLP1CwsfQAZa+99fKWqS3GMD50iD/JRhAwm+OCjScDCDh
V6oMMY/LwOGOpuya/8rKDiI9wIgJ0YfzzW32Bk07qAXni0+9wpnhpOsgBwpH
e1UH28qIFaZrDSD+fqoJ5/tcnBjzT1kfzud2Uy1lWmXscOKw09rMe9oOGm95
9xl4msHTC4z/pi232+i3MJwPzo93GB1Ktor+Pr3OGM6HmQ/jw+xfDzJPThDu
PnC8KojB3b/da4PFnJ+ccD44/3xmg/PB+fkxCzx8wPodWODhB5ZXZoaHL3r5
AgDp38wI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC4lOHndZmxpk6rBXS4UuvU3JQe9I87+wpKL9P
yaFkq+jv03ZmDnvza97OnKrkYFsZscL0LYLv0PTo+AxuCzh/f62sRXqJBdw8
LjfVUqZdFg7vF61XOGuh5KDxlnefwU0LB/7YgPtG5YoO0QqOH5PfWDjEqEbI
nIuRd5CeF6d5OsESzr8tXZNoFGoJNw8X33lCs1AalzKcn5oGBG2YfJj5Z0Cg
Rw1uP4wPc9+MmUDwUwWi/6qFg2iP1yuWLSoOIOGZJy0cmDi75JPzVOD+kwGZ
a6AC93+3jeeutE/KDsmxd9yYOSwcqu//uGV8W9mBz3/9lFQOczjf5wS77exU
Mzh/xQsPvf8PTR1MjIHgsbIDLH5g5sH47iCL2HUcJKZe4cy4ZOowpb016rKN
jkMKyD4JMwd9rZXCF1x0IP76g+CDgiFtmzmc3xdcojK938JBV1H+S46YjsOn
DQHZs9gtHRJA5tzQhvgnxdIhPiRIfcFKbYf/IJBv6fDj7esDls0IPtj/F7Tg
fHA43dRw+AIy7zsmf7v5j0Mpq7QcpkzgrzLjtnI4AfKXnA4kPEytIP4v1oWE
X4WlgzjIn026Dovv7+Obw2zpsAWkv0sXkh5jLeB8cHrdZwZXD3YXgxncPHD8
VprC+byg+JBA8MHht8IEJx9sfp4Rqn1AvqnN3qBpC3Uc6n9bFZzTMIbK6zio
gvLTLWOofh2HkyB/vjOG+hPB//Ot9MGci5pw/pd9H7eml0nA+Qq7FuxLXSeM
ap6xMNy+g937mkyYheHuaVdgVz1zRQjOF66cVHKWRRCiL9jY4QBIvbIg3Dyw
ccaCDgdA8b3EBM5/kaX9bXquKZwPDr+fpnD9YPm7ZnDzYXyY/UtA8aVsBnff
X5A/C03h7oelZ5j/YHyY/9HLJwA61u/c
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pkgEOjksDPYKuK/u5iD+bWjuSYOTg4Hu/c1
mTwWc/gPAscdHTzWHF3OUCHiID71CmeGk6ND8NvLH2c4Cjs8SVx4zWS9A5w/
dQJ/lVm2HZy/5P4+vjnFNhBz5KXh/NQ0IGhThvMbWY72G4prOthURqww1bVz
qP9tVXDuhI6DfdOj4zOSHeD8xMOXtVMVHeF8lsWTrBifOjoE3JKuSZykDefr
a60UvpCiBefrKsp/yTHTcOj2esViougE5/+OyT36T8nJoebThoDsXZoO6k+a
553VcnKQmRenefqClkOE+PaLDG5ODkd37ehluwC1f6GjQy3I/hW6Dhv18hYz
ijg6rFUFauTVc5hvo3NlVpsDnL8FJL/HHs5XAZlfZQcNJ12HBpC/y20dprS3
Rl220XF4nqX9bfpeawcdsPu0HG4AvWV01QpiH4c6nG8MAp+VUPmXJRzU3/Lu
M7C0ddjqtcFizk9+ePjB+PtrZS3SWRzhfO8T7Lazpzo6tCuwq54REXTI5vy5
IF3aCR5/6OkDAHhQ8CU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4o16eYsZbVwc/nwrfTDnoqYDjO9zgt12tqmO
gxeIdnVxMDEGgmIdh3k2OldmzXNx2GL+41BKl46DQ9Oj4zN+uziY2uwNmrYQ
wYfI6zroTVjwwzAPpl8XIu+M4K/pvp3BcN8ZztcHqa9D8D9vCMie5e/sUPMJ
yKjSdWhfHn7K6IgT3HwYH2Z/t9crFhNFZ7j7Huzjm2Nc5Qx3P9h/Lc5w/8H4
KP4H8r/s+7g1vUwCzlfYtWBf6jphVPOMheH2Heze12TCLAx3T7sCu+qZK0Jw
vnDlpJKzLIIO6WlAYObscACkXlkQbh7YOGNBeHjA+LDwgvETDl/WTu10geuH
hTfMfBgfZj8svmDuQ4lPoPth8Q3zH4yP4n+k9AEA/qfiHQ==
            "]]}, {
           Thickness[0.022825838849577725`]}, StripOnInput -> False]}, {
        ImageSize -> {43.805589041095885`, 25.902864259028643`}, 
         BaselinePosition -> Scaled[0.31538730769230766`], 
         ImageSize -> {44., 26.}, 
         PlotRange -> {{0., 43.809999999999995`}, {0., 25.9}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.010375596596804317`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4v9g8Nd+g+qT5nlr1RzWS2/TPfXmv31K7B03
5h8qDvYljrWnZRgcnCc0C6VZKcH57muOLmfwUHAwMQaCYmY4P0Y1QubcHx6H
9DQQUHA42L2vyaRZEM4Hq4sQhvPldy3Yl+onCefPmQkEP6Xg5oHpHTIYfOHK
SSVnryg6hLy9/HEGo4wDAwgYKDn0R3T7M16QcviwaL3C2QgliPs2SzqsFdLh
S9+n5DALZL6lpAN/bMB9o+dKDsEg/Y0SDmdAwEfZ4cu+j1vTt4k77M2veTvz
qbLDA9d4x1kTRR2mtLdGXa5RhZhfIOjAwtkln8ynBefrKMp/ydmmC+eD/SNm
7FB5/8ct49PiDkvu7+ObU2zqsAbkjndKcD5Y3zdNOL/m04aAbCldh26vVywm
gsZwPsx8GB9mf/1vq4JzHNpw98HMg7lfal6c5ukJmnD/ZeZ/aD1pogn3fzI4
njXg4SO7/IWHXrwGPPzA+i+ow8PX5wS77exSdXj4w/iw+PEC8UM14PzpE/ir
zLQ14fHbwuu/foqqDpx/dNeOXjYBXTg/4JZ0TeIkPTh/i/mPQylVBnDzbgOl
jZ5i8mHpE6z+lYEDLP1CwsfQAZa+99fKWqS3GMD50iD/JRhAwm+OCjScDCDh
V6oMMY/LwOGOpuya/8rKDiI9wIgJ0YfzzW32Bk07qAXni0+9wpnhpOsgBwpH
e1UH28qIFaZrDSD+fqoJ5/tcnBjzT1kfzud2Uy1lWmXscOKw09rMe9oOGm95
9xl4msHTC4z/pi232+i3MJwPzo93GB1Ktor+Pr3OGM6HmQ/jw+xfDzJPThDu
PnC8KojB3b/da4PFnJ+ccD44/3xmg/PB+fkxCzx8wPodWODhB5ZXZoaHL3r5
AgDp38wI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgoGPrcLB7X5OJs6QDjP+mLbfbqFrEwbYy
YoWprK2Dwq4F+1L5RBzqWY72G6bbOPRHdPszXhB2WHJ/H9+cx9YOIW8vf5yx
EMF/4BrvOOuioIPPCXbb2VNtHHpB6j8IOnC4qZYycdk6/AcDQQcTYyC4jODH
KDh+TF5jB+d/2RCQPcvcHq5ff8KCH4Z8DnDzYXyY/RJTr3BmJNnD3Qc2Zr2d
AwMYiED8N8cO7j8YH8X/QH5K7B03ZgstOF+0x+sVyxQduHkzZgLBTR24fRLz
4jRPf9BxEAfxmRwc5ixS3vmHXRfOh8jrOpRsFf19+h5MPyYfZh+Mf6Rtefip
JNx8WHzBzP+y81bXX1NLiP+spRw+gcPPFC7/51vpgzmMJnD96PzPIPXHjeH8
F1na36b34uaD1Ycbwc2H8WH+X/7CQ+8/ozE8fPwvToz5t9kYHn4w+2DhC+PD
wh/Gh8UPjF95/8ct424RuHmw+IXZB4t/mHtg6QPGh6WfRlB6vm4MT2/o/Lrf
VgXnJEzg/IOg8A/CzQd5a+ZLU7j5MD7M/ieJC6+Z2JvC3QfOX70mcPeD1Vea
wP0H48P8D+M/B8VDrRYkfW2ycPiy7+PWdDNBh/7gEpXp/xF81SfN885KWTqs
F9LhS5cTgoSPoSVEXkzYQeMt7z4DT0u4/WD/t0PTT7SYw3dQetpq6XAWlM54
JBxkQPF4wdIhDQSeSUDsb7Jx+PX29QHLx+oOtaDw2mHj4AuKl8MakPLiuY2D
rqL8l5wyTXh6hbkfvfwBAIHyLoc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC0SfYbWdfdXQQrpxUcvaJkkNFxArTs9xOEP4X
JQd5x4/JZ1ydHJSvPQpm+KPkwLJ4khXjXAS/fXn4KSMdZzjfXbWUaVaCM9y8
HM6fC9KbnR3COcXajecrOfyOyT36b5KzQ+nhba4z7yo6TPnGFj9jDlS9iIJD
yVbR36evIfghJSrT/19AmIeLv/Lby4ozBcpw/hkQeIPJh5lvYgwEn9Xg9sP4
MPcxgECCKkT/BGeHmk8bArKlVCHqup0dMvI/tJ68ogL3XyPL0X7D6Spw/+9w
aHp0PELFQXzqFc4MLWcHM5u9QdMcVRze8O4zmLnKCc7v9nrFYhKJ4O+81fU3
VdzJISEkSH2Bp4oDLH5g5sH4a1WfNM/L1XH4DHTWLH4nhz9vXx+wXKwDsc/I
yWHqBP4qs9U6EH8vQfBnggCjM5yvP2HBD8M8Z4cp7a1Rl2t0HB7s45tjvMrZ
4fhhp7WZdjoOriD/3HB2OLprRy+bgI5DehoQ3HN2iAe576U2nN8A8r85gv8f
BOw1IeYpuWDwZebFaZ4W0HbYoJe3mFHHxUFfa6XwhRYdhx5QeDi6OMwAufOm
roMEyD+PnB1qf1sVnHuh62Bx7WiuyQpnBwmQ/g+6Dqyg9BiK4IPTa6sTXH0x
KL7VnODmgeP3kSOcD46PTQg+OPyqcPPB5sc6oNoH5M9ZpLzzD7uuAyhazu6C
yes4VILykzBMvw4k/mQdIf6eg+CnxN5xY7bQgvMPdu9rMnGWhPPftOV2G1WL
wM0Dp08GEbh9/RHd/owXhOHuCXl7+eOMhQj+A9d4x1kXBSHxcN7BoRek/oMg
3Dyw+H9BSHxXIPg3pWsSje4i+ODwU3KC678Nkp/qBDcfxofZbw6KLwsnuPse
Jy68ZnIf4X5Yeob5D8ZH8T9S+QQAankMIQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4rrfVgXnONwcUmLvuDFbaDnA+Bv08hYzztFx
kJh6hTNDyM1hxkwguKnjkMP5c0F6tpuDxLw4zdMfdBx4/ddPST3h5jBnkfLO
P+y6cD5EXtfhT0zu0X9WMP26DjwgeQEEvyJihenZ1a5wPli9F4J/oFbWIl3G
1eFJhPj2iw90HUJKVKb/n+ACNx/Gh9kPUsbwzgXuvjXdtzMY3F3h7gf7L8AV
7j8YH8X/QD4DCBwQh/PXCOnwpf8Tddh5q+tvqr2rg8YnlZezVopA/KPg6qCw
a8G+VD0Rh7bl4aeMnrg4fNn3cWu6mTCc/8A13nHWRUGHjSB7U1wd/oOBoAPI
WTMLEXyw/BIEX+ST4/m0rQg+ODyuIPhg//13deiN6PZn/CDoEAnyf5ybQ/Db
yx9nPBSEhI+BO9z+J4kLr5mkI/g3pWsSjZbi5k/+xhY/Y40H3L77+/jmGO/y
gLh7pojDpfx49nMHPSDh0SnmcAuk/6qHw45gq4j/6TIQ+6Yj+GBj6j0cgkDu
S5R00Juw4IdhnYeDMRhIQsKrBqr+uATEvioPB/c1R5cz7JBwmG+jc2VWngck
fL+JOQSD/JfgAY0vUQdhUHiFejiYgIwrFoWYZwMzT8ShEpTeJrs7xKhGyJyL
EYGE71o3OP/ThoDsWekIPiz9vmnL7TaqFoHnDw+Qe24g+LD0AwBqBIIk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vbl4aeMcrwc5ixS3vmHXdcBxpeYF6d5+oOu
w5PEhddMpns6zJgJBDcx+W949xnMzELw9SYs+GFoh5sfXKIy/X+GB9x8GB9m
f/FW0d+n18HkdRx23ur6m3rdw8HUZm/QtIc6DmpPmuedfeXhsEEvbzHjHB2H
jSCaxdPBxBgINms7mF87mmtS4OVw3zXecVahNMQ/a7wcPNYcXc5wQ8whh/Pn
gvTDXg4g58zcKeLA479+SuoDL4dWBXbVMyWCDj1er1hMHL3h/HDx7RcZ0qB8
E1GHO9I1iUa1ML44hL/X26Hi/o9bxtwyDrog//L5Ovx4+/qA5WEtB1WQe618
HVp4QRbpOPwHAX9faHjoOJSA/FvmC/dv7W+rgnMbfOHhAePDwuvDhoDsWfd9
4OF5BgT2IPhg/0/wcXgSAXT4Ayg/wgdizgtdh9Q0IPBD8H1OsNvO1kXw59ro
XJnF5wO3D8aHuQcczsU+cPfKO35MPjMXpl/HYU337QyG7T7w+IHx3ffXylqo
I/g1n4AeuaUNCe+NPg7rQQGVqw1xz1Kof35qQexz9nYAUcbBkhD5o54OD0D+
Y9BxqIhYYXr2sCckXOV1HC7kx7OfO+jp0MBytN/QHMEH6wtF8CHpRcchBJT+
bnjC3X9c02rS6f+ecP+h5w8AOJVsFw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4vx49nOSawMdWhXYVc+UCDoEl6hM/78h0CFa
NULmXIyQw2MR2ZNPNwc6fNn3cWu6mbDDi+3rmZ9vCXQ42L2vyaRZ2KEyYoXp
2e2BDuuEdPjS5UQcrh7NNWnYH+igsGvBvtR3og7+cmJZvscDHR64xjvOmiju
sPtW19/U6CCHo7t29LIJ6Dj0eL1iMUkMctigl7eYcY6Ow4QFPwyfZQU5mNrs
DZr2UMehfXn4KaOGIAeJeXGapz/oOBiDwPwghzmLlHf+YdeF8yHyug6167Yl
1VsGOcyYCQQ3dSHu1yfAvxwI1w/jw8x/w7vPYOavQLj9mlaTTtfLwPTrOIh7
BPyRUA9yMAG5Y7OOg/TrR2ZSGkEODSxH+w3NEfz/ICCP4Nf+tio4x4HQ/+db
6YM5H7Uh4bU80KHm/o9bxt5SEPs4Ah1SYu+4MUtoQ/z7OQCi/4WOw+JJVoy+
HwIc3PfXylqo6zq4qpYyzXoR4MDC2SWfrKfnAHLmzJMI/ne2+Bk+W6F8Px2H
MyCwJABqv5ZDehoQFAU4+F2cGPPvsRpE/os/JP63STn8ick9+s/IH67+hnRN
opGuP9Q8bYcczp8L0rX9HXxA+hcj+DD/wfiw+J5ro3Nllp0/PL7B5hf5w8N7
L9Bb6Uf84fEB48Pii9d//ZTUC37w+FR90jzv7CEEP/7wZe3UQj+HJxHi2y8+
0IWkpzu+cP0wPkp8C/nB7Qfzvfzg8b30hYfe/0Q/B32tlcIXWnQg/in2c1gP
sjhX2+ECKENF+jv0RXT7M24Qh/snBpSfbETgfHD+0BNxSAWFd5s/PP89SVx4
zeQ5gu8Cis8f/g4ilZNKzqYIQ9IPS4CDx5qjyxluiEDiSywAbl8/KP/sC3BI
BqUXC01IujMPhMTjG1lI+g4PdFD/pPJyVqeEgzoovKICHc6C5HkkHDY8fDl1
Uw2iPEAvHwCAf9aZ
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4tp125LqDYMdZswEgpu6DsYg8DvI4UmE+PaL
D3QdmgM95zZ8QvC/s8XP8Nkb5CAxL07z9AcEf84i5Z1/2HUdHovInnz6HCav
47C/VtYiXQRmvg5EvWSwg2iP1yuWKQh+SuwdN2YLLTj/YPe+JhNnSTi/8v6P
W8bdInDzGMBABG5ff0S3P+MFYbh7Qt5e/jhjIYL/wDXecdZFQYf8ePZzkrLB
Dv/BAJMPcuZMXQRf5vUjMykb3HwFx4/JZxYGw82H8WH2m4DCszwY7r43vPsM
Znoh3A9W74rwH4wP8z+M73NxYsy/xVoOFRErTM/yhzoEg8w/KOgwYcEPw2dp
oQ7qn1RezjopAOfvDLaK+M+OkHdfc3Q5g4SgAygaGYB8kcpJJWdbBB1CSlSm
/08JdZDftWBfqp4QxF1AfjXIPasRfIh5wnA+LL5gfFh8vti+nvl5Rig8voU+
OZ5PmxoKTw9g9QdC4ekFxoelpzQQiAqFp0d0Ptj/3gj+rltdf1OtcfOvHc01
abgdAjcfxofZf+SydqokG8J9HD8XpG82QrgfrN4c4T8YH+Z/GF8BFH7vxB22
ttRc2JwaDLcPPX8BACDufto=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gf7+OYY+4U5sHB2ySf7aTtIeAT8kTgd5nB8
145eNgNthx9s8TN8GMMd5ixS3vlHXduhZt22pPpSBD8NBKrC4foP1MpapFeE
O9R82hCQfQvBT4m948YsoQPnT2lvjbpcg+DX/rYqOPcCwXffD2So68LND7gl
XZO4SRdu/4yZQHBT1+HF9vXMz3Wg9u3ShbsXpj6kRGX6/zNhcH5lxArTs9MR
/B6vVywmuWFw/VpWk07Xq4TBzY/JPfpvkzxC/YaHL6duUgiD+w+kbKZimEML
r//6Ka1acP561SfN83o14fwLV8Pe6P9Wc+D8uSB9s1yYg5ExEAirOFSA3CMd
5rBWSIcvfZ+SgwlIXD/M4T8I9CtB7IsJc1C59iiY4Y+yA8jYs2VhDg2g8MpQ
cfCqbtb3WYbgg/Uzh8P54PCwDYe4I1IJzlf/pPJylqYcnP/ANd5xVqG4w85b
XX9T/4c5HOze12TSLOyg4Pgx+cxUBL8WFP6JCH5BPPs5ScMwiPkzRRxAwTJL
OczhDAjoiDms6b6dwfA91OEASL2yNMS/90Mdau7/uGXsLeVw5LJ2quS3UAeP
NUeXM9wQc9jaUnNhM2OYw85gq4j/z0Ug/uGHho+dEMS/WmEO7QrsqmdCBCH2
B4ZB/HNSABK+VQg+2D27EfxFk6wYfRnCHSpB9ncLQdxtGg6xp1gUEt4FwPQH
cs8OCUj894c7tIDsuyID54PlVyjA+bD4BKcnx3AHueUvPPTq1SDxdSkMzgen
7yUIPjg8G6HpSUoNkr5dYelFxQE9fwIATd6VHA==
            "]]}, {
           Thickness[0.010375596596804317`]}, StripOnInput -> False]}, {
        ImageSize -> {96.38236612702366, 25.902864259028643`}, 
         BaselinePosition -> Scaled[0.31538730769230766`], 
         ImageSize -> {97., 26.}, PlotRange -> {{0., 96.38}, {0., 25.9}}, 
         AspectRatio -> Automatic}], 
       GraphicsBox[{
         Thickness[0.011970313622216901`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4v9g8Nd+g+qT5nlr1RzWS2/TPfXmv31K7B03
5h8qDvYljrWnZRgcnCc0C6VZKcH57muOLmfwUHAwMQaCYmY4P0Y1QubcHx6H
9DQQUHA42L2vyaRZEM4Hq4sQhvPldy3Yl+onCefPmQkEP6Xg5oHpHTIYfOHK
SSVnryg6hLy9/HEGo4wDAwgYKDn0R3T7M16QcviwaL3C2QgliPs2SzqsFdLh
S9+n5DALZL6lpAN/bMB9o+dKDsEg/Y0SDmdAwEfZ4cu+j1vTt4k77M2veTvz
qbLDA9d4x1kTRR2mtLdGXa5RhZhfIOjAwtkln8ynBefrKMp/ydmmC+eD/SNm
7FB5/8ct49PiDkvu7+ObU2zqsAbkjndKcD5Y3zdNOL/m04aAbCldh26vVywm
gsZwPsx8GB9mf/1vq4JzHNpw98HMg7lfal6c5ukJmnD/ZeZ/aD1pogn3fzI4
njXg4SO7/IWHXrwGPPzA+i+ow8PX5wS77exSdXj4w/iw+PEC8UM14PzpE/ir
zLQ14fHbwuu/foqqDpx/dNeOXjYBXTg/4JZ0TeIkPTh/i/mPQylVBnDzbgOl
jZ5i8mHpE6z+lYEDLP1CwsfQAZa+99fKWqS3GMD50iD/JRhAwm+OCjScDCDh
V6oMMY/LwOGOpuya/8rKDiI9wIgJ0YfzzW32Bk07qAXni0+9wpnhpOsgBwpH
e1UH28qIFaZrDSD+fqoJ5/tcnBjzT1kfzud2Uy1lWmXscOKw09rMe9oOGm95
9xl4msHTC4z/pi232+i3MJwPzo93GB1Ktor+Pr3OGM6HmQ/jw+xfDzJPThDu
PnC8KojB3b/da4PFnJ+ccD44/3xmg/PB+fkxCzx8wPodWODhB5ZXZoaHL3r5
AgDp38wI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4jMgoGPrcLB7X5OJs6QDjP+mLbfbqFrEwbYy
YoWprK2Dwq4F+1L5RBzqWY72G6bbOPRHdPszXhB2WHJ/H9+cx9YOIW8vf5yx
EMF/4BrvOOuioIPPCXbb2VNtHHpB6j8IOnC4qZYycdk6/AcDQQcTYyC4jODH
KDh+TF5jB+d/2RCQPcvcHq5ff8KCH4Z8DnDzYXyY/RJTr3BmJNnD3Qc2Zr2d
AwMYiED8N8cO7j8YH8X/QH5K7B03ZgstOF+0x+sVyxQduHkzZgLBTR24fRLz
4jRPf9BxEAfxmRwc5ixS3vmHXRfOh8jrOpRsFf19+h5MPyYfZh+Mf6Rtefip
JNx8WHzBzP+y81bXX1NLiP+spRw+gcPPFC7/51vpgzmMJnD96PzPIPXHjeH8
F1na36b34uaD1Ycbwc2H8WH+X/7CQ+8/ozE8fPwvToz5t9kYHn4w+2DhC+PD
wh/Gh8UPjF95/8ct424RuHmw+IXZB4t/mHtg6QPGh6WfRlB6vm4MT2/o/Lrf
VgXnJEzg/IOg8A/CzQd5a+ZLU7j5MD7M/ieJC6+Z2JvC3QfOX70mcPeD1Vea
wP0H48P8D+M/B8VDrRYkfW2ycPiy7+PWdDNBh/7gEpXp/xF81SfN885KWTqs
F9LhS5cTgoSPoSVEXkzYQeMt7z4DT0u4/WD/t0PTT7SYw3dQetpq6XAWlM54
JBxkQPF4wdIhDQSeSUDsb7Jx+PX29QHLx+oOtaDw2mHj4AuKl8MakPLiuY2D
rqL8l5wyTXh6hbkfvfwBAIHyLoc=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYC0SfYbWdfdXQQrpxUcvaJkkNFxArTs9xOEP4X
JQd5x4/JZ1ydHJSvPQpm+KPkwLJ4khXjXAS/fXn4KSMdZzjfXbWUaVaCM9y8
HM6fC9KbnR3COcXajecrOfyOyT36b5KzQ+nhba4z7yo6TPnGFj9jDlS9iIJD
yVbR36evIfghJSrT/19AmIeLv/Lby4ozBcpw/hkQeIPJh5lvYgwEn9Xg9sP4
MPcxgECCKkT/BGeHmk8bArKlVCHqup0dMvI/tJ68ogL3XyPL0X7D6Spw/+9w
aHp0PELFQXzqFc4MLWcHM5u9QdMcVRze8O4zmLnKCc7v9nrFYhKJ4O+81fU3
VdzJISEkSH2Bp4oDLH5g5sH4a1WfNM/L1XH4DHTWLH4nhz9vXx+wXKwDsc/I
yWHqBP4qs9U6EH8vQfBnggCjM5yvP2HBD8M8Z4cp7a1Rl2t0HB7s45tjvMrZ
4fhhp7WZdjoOriD/3HB2OLprRy+bgI5DehoQ3HN2iAe576U2nN8A8r85gv8f
BOw1IeYpuWDwZebFaZ4W0HbYoJe3mFHHxUFfa6XwhRYdhx5QeDi6OMwAufOm
roMEyD+PnB1qf1sVnHuh62Bx7WiuyQpnBwmQ/g+6Dqyg9BiK4IPTa6sTXH0x
KL7VnODmgeP3kSOcD46PTQg+OPyqcPPB5sc6oNoH5M9ZpLzzD7uuAyhazu6C
yes4VILykzBMvw4k/mQdIf6eg+CnxN5xY7bQgvMPdu9rMnGWhPPftOV2G1WL
wM0Dp08GEbh9/RHd/owXhOHuCXl7+eOMhQj+A9d4x1kXBSHxcN7BoRek/oMg
3Dyw+H9BSHxXIPg3pWsSje4i+ODwU3KC678Nkp/qBDcfxofZbw6KLwsnuPse
Jy68ZnIf4X5Yeob5D8ZH8T9S+QQAankMIQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4rrfVgXnONwcUmLvuDFbaDnA+Bv08hYzztFx
kJh6hTNDyM1hxkwguKnjkMP5c0F6tpuDxLw4zdMfdBx4/ddPST3h5jBnkfLO
P+y6cD5EXtfhT0zu0X9WMP26DjwgeQEEvyJihenZ1a5wPli9F4J/oFbWIl3G
1eFJhPj2iw90HUJKVKb/n+ACNx/Gh9kPUsbwzgXuvjXdtzMY3F3h7gf7L8AV
7j8YH8X/QD4DCBwQh/PXCOnwpf8Tddh5q+tvqr2rg8YnlZezVopA/KPg6qCw
a8G+VD0Rh7bl4aeMnrg4fNn3cWu6mTCc/8A13nHWRUGHjSB7U1wd/oOBoAPI
WTMLEXyw/BIEX+ST4/m0rQg+ODyuIPhg//13deiN6PZn/CDoEAnyf5ybQ/Db
yx9nPBSEhI+BO9z+J4kLr5mkI/g3pWsSjZbi5k/+xhY/Y40H3L77+/jmGO/y
gLh7pojDpfx49nMHPSDh0SnmcAuk/6qHw45gq4j/6TIQ+6Yj+GBj6j0cgkDu
S5R00Juw4IdhnYeDMRhIQsKrBqr+uATEvioPB/c1R5cz7JBwmG+jc2VWngck
fL+JOQSD/JfgAY0vUQdhUHiFejiYgIwrFoWYZwMzT8ShEpTeJrs7xKhGyJyL
EYGE71o3OP/ThoDsWekIPiz9vmnL7TaqFoHnDw+Qe24g+LD0AwBqBIIk
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4hkzgaDTz+Fg974mE2dJBxj/TVtut1G1iMOF
/Hj2c41+Dgq7FuxL5RNxKNkq+vu0mp9Df0S3P+MFYQeWxZOsGJ/6OoS8vfxx
xkIE/4FrvOOsi4IO4eLbLzLY+Tn0gtR/EHQwv3Y016TCz+E/GAg6nAGBOwh+
wuHL2qme/nD+mu7bGQz9/nD9Gx6+nLqJIQBuPowPs39vraxF+hJ/uPtMjIHA
29+BAQxEIP5z9If7D8ZH8T+QnxJ7x43ZQgvOF+3xesUyRQduHlj8pg7cPol5
cZqnP+g4+Jxgt5391d9hziLlnX/YdeF8iLyuw1vefQYzk2D6Mfkw+2D8Kd/Y
4meo4ObD4gtmvu6EBT8M+3wg/rOWgoafF1x+g17eYsYvnnD96Hyw+usI/vIX
Hnr/d+Lmrwapl/eEmw/jw/zftjz8lFGJJzx8bkjXJBqd9YSHH8w+WPjC+LDw
h/Fh8QPjV97/ccu4WwRuHix+YfbB4h/mHlj6gPFh6Qecnu95wtMbOv/DhoDs
Wf8RfHD4y3jh5IOp515w82F8mP0qT5rnnZ3kBXcfOH9ZesHdD1av7wX3H4wP
8z+M/zxL+9v0Wi1I+vPxcfiy7+PWdDNBhz8xuUf/FSH4LqqlTLMafBzWC+nw
pcsJObSCwqcHKi8m7HBU02rS6ek+cPvB/t8GTT/RYpD0dM7H4Swon/JIONg3
PTo+47aPQxoIPJNw2A+y38TP4dfb1wcsH6s7fAGFl7+fg+/FiTH/DmtAzEvz
c9BVlP+SU6YJT68w96OXPwB/Nyd8
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYvUnzfPOvgpwEK6cVHL2iZKDtc6VWc9YAyH8
L0oO/Qt+GD5TCnRQvvYomOGPkkNzoOfcBj8E//Bl7VTJaQj+4klWjL4bAuHm
bW2pubD5YKBDOKdYu/F8JYfadduS6k8GOpQe3uY6866ig3d1s77POah6EQWH
3be6/qa+RvA1rSadrn+BMA8Xf+W3lxVnCpTh/DMg8AaTDzPfxBgIPqvB7Yfx
Ye5jAIEEVYj+E4EONZ82BGRLqTrMBIGjgQ4Z+R9aT15RgfuvkeVov+F0Fbj/
dzg0PToeoeLQ7fWKxWRqoIOZzd6gaY4qDt/Z4mf4hCL4rqqlTLN0EPyY3KP/
NnEHOiSEBKkv8FRxgMUPzDwYf60qkJGr41AZscL0LHugw5+3rw9YLtaB2CcZ
6DB1An+V2Wodh/Q0IAhC8MHh0IDgi3sE/JHYHugwpb016nKNjkN+PPs5yauB
DscPO63NtNOB+OdNoMPRXTt62QR0HEDBZPw+0CEe5L6X2nB+A8j/5gj+fxCw
14SYJxiEwZeZF6d5WkDbIUJ8+0UGsSAHfa2VwhdadBzcQeGhEOQwAxTON3Ud
ekD++RjoUPvbquDcC10H6dePzKSuBDpIgPR/0IWkx1UIPji9OiHU7wTFt3Ag
3Dxw/H4MgPPB8XETwQeH317cfLD5egGo9gH5cxYp7/zDrusg/MnxfFosTF4H
kp86Yfp1HEDRdrYvwGGDXt5ixjkIfkrsHTdmCy04/2D3viYTZ0k4/01bbrdR
tQjcPHD6ZBCB29cf0e3PeEEY7p6Qt5c/zliI4D9wjXecdVEQEg/pAQ69IPUf
BOHmgcX/C0Liew+C/5Z3n8HMdwg+OPwEA+H634DkvQLh5sP4MPvB8SUTCHff
Z2A2mvUe4X5Yeob5D8aH+R+9fAIAknEd1A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4v21shbpLMEOKbF33JgttBxg/A16eYsZ5+g4
dHu9YjHhDHaYMRMIbuo4bG2pubDZNNhBYl6c5ukPOg7ty8NPGaUEO8xZpLzz
D7sunA+R13WoXbctqV4Wph8qz4HgW+tcmfXsahCcXwNSvxTBv7+Pb45xX5DD
kwjx7Rcf6DpoWk06Xe8RBDcfxofZv6b7dgZDeRDcfVeP5po0LA6Cux/svxVB
cP/B+Cj+B/IZQOCAOJy/RkiHL/2fqENM7tF/m+YHOWh8Unk5a6UIxD8TghwU
di3Yl6on4nD4snaqZFGQw5d9H7emmwnD+Q9c4x1nXRR0AHmDYVOQw38wEHQ4
AwI7EHyw/CUEn/PngvTNtxB8cHi8QvDB/vsf5NAb0e3P+EHQYTXI//rBDsFv
L3+c8VAQEj4zguH2f94QkD1rM4L/hnefwcxLuPle1c36PmEhcPsK4tnPScaG
OMwEAxGHF9vXMz9PCIGER6cYRH9WiMOOYKuI/+kyDp9A9nkj+OBwdQhxCAK5
L1HSQcwj4I+EfYiDMRhIOhwBhZcdVP1xCYh9tiEO7muOLmfYIeEQICeW5Wse
Agnfb2IOWiD/GYRA40sUEl5aIQ4mIOOKRSHmycHME3GwAaW3k8EOMaoRMudi
RBw4QOrDEPzKiBWmZ40RfFj6fdOW221ULQLPHx4g99xA8GHpBwBWZnbb
            "]]}, {
           Thickness[0.011970313622216901`]}, StripOnInput -> False]}, {
        ImageSize -> {83.54086176836861, 25.902864259028643`}, 
         BaselinePosition -> Scaled[0.31538730769230766`], 
         ImageSize -> {84., 26.}, PlotRange -> {{0., 83.54}, {0., 25.9}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}]}], "}"}]}], 
           ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7945039455233603`*^9, {3.794503980642076*^9, 3.794504058587019*^9}, 
   3.79450409139393*^9, 3.7945041564076357`*^9, {3.794504197549038*^9, 
   3.79450420947066*^9}, {3.794504400129755*^9, 3.794504436665604*^9}, {
   3.794504849698513*^9, 3.794504857074912*^9}, {3.794504940652431*^9, 
   3.794504985186472*^9}, 3.7945105148927927`*^9, 3.794510556618229*^9, {
   3.794510600019622*^9, 3.794510637917468*^9}, {3.794510799188559*^9, 
   3.794510810635023*^9}, {3.7945407842334557`*^9, 3.7945408106384373`*^9}, 
   3.7945408538383293`*^9, {3.7945409114509478`*^9, 3.794540957215581*^9}, {
   3.794540991547686*^9, 3.794541020142311*^9}, {3.794541118110444*^9, 
   3.794541192315435*^9}, 3.794541246555056*^9, {3.7945473833109303`*^9, 
   3.794547421456633*^9}, {3.794547484904358*^9, 3.794547491820581*^9}, {
   3.79454756168442*^9, 3.794547565956862*^9}},
 CellLabel->
  "Out[279]=",ExpressionUUID->"9d872642-acfa-4d31-82d7-769bd8b577f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "38.52",
        ",", "35.04", ",", "30.86", ",", "34.55", ",", "28.65"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "38.58",
        ",", "35.77", ",", "35.82", ",", "35.68", ",", "28.65"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "39.12",
        ",", "37.70", ",", "35.94", ",", "35.64", ",", "28.65"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "40.12", ",", "37.97", ",", "31.19", ",", "35.66", ",", "29.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "40.84", ",", "38.88", ",", "36.98", ",", "37.23", ",", "29.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "41.39", ",", ",", "37.07", ",", "37.21", ",", "29.17"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "40.37", ",", ",", "31.19", ",", "36.98", ",", "30.51"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "41.09", ",", ",", "36.56", ",", "38.35", ",", "30.51"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "41.64", ",", ",", "36.66", ",", "38.33", ",", "30.51"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "38.40", 
       ",", ",", "27.35", ",", "23.54", ",", "26.60"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "39.21", 
       ",", ",", "27.42", ",", "23.62", ",", "26.67"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "39.78", 
       ",", ",", "27.42", ",", "23.62", ",", "26.67"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<WN5\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "38.10", ",", "32.52", ",", "27.76", ",", "24.40", ",", "27.10"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<WN5\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "38.54", ",", "32.68", ",", "27.81", ",", "24.46", ",", "27.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<WN5\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "38.81", ",", ",", "27.81", ",", "24.46", ",", "27.17"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "38.34", ",", ",", "27.74", ",", "25.80", ",", "28.42"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "38.79", ",", "32.85", ",", "27.80", ",", "25.87", ",", "28.49"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "39.06", ",", ",", "27.80", ",", "25.87", ",", "28.49"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "33.65", ",", ",", "24.69", ",", "20.12", ",", "23.45"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "34.46", ",", ",", "24.73", ",", "20.17", ",", "23.52"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "35.02", ",", ",", "24.72", ",", "20.17", ",", "23.52"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "33.28", ",", ",", "24.97", ",", "20.87", ",", "23.85"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "33.72", ",", "28.93", ",", "25.00", ",", "20.91", ",", "23.91"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "33.99", ",", ",", "24.99", ",", "20.90", ",", "23.91"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "16.47", ",", ",", "26.54", ",", ",", "24.04"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       ",", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       ",", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<B88\>\"", ",", "\"\<LYP\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "28.42"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<B3\>\"", ",", "\"\<LYP\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "27.77"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<LYP\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "29.18"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "28.65"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<FCI\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "28.75"}], "}"}]}], "\[IndentingNewLine]", "}"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "\"\<x\>\"", ",", "\"\<c\>\"", ",", "\"\<Basis\>\"", ",", 
        "\[IndentingNewLine]", "\"\<GOK(w=0)\>\"", ",", "\"\<GOK(w=1/4)\>\"", 
        ",", "\"\<GOK(w=1/2)\>\"", ",", "\"\<LIM\>\"", ",", "\"\<MOM\>\""}], 
       "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793967714991887*^9, 3.793967740323563*^9}, {
   3.793967833898061*^9, 3.793968037124404*^9}, {3.793968081557967*^9, 
   3.7939681295767403`*^9}, {3.7939684544461308`*^9, 3.793968497522215*^9}, {
   3.794287037704361*^9, 3.794287052483135*^9}, {3.7942870851091747`*^9, 
   3.794287096654664*^9}, {3.794287149166671*^9, 3.794287378978908*^9}, {
   3.794287439074847*^9, 3.794287475580206*^9}, {3.794287532747241*^9, 
   3.7942875939158363`*^9}, {3.794287650465475*^9, 3.794287673042836*^9}, {
   3.794287711792424*^9, 3.79428774170557*^9}, {3.794287772712161*^9, 
   3.794287886441332*^9}, {3.794287958916027*^9, 3.7942880209197493`*^9}, {
   3.7942881334358807`*^9, 3.794288283095339*^9}, {3.794288323481475*^9, 
   3.794288325787307*^9}, {3.794288455852805*^9, 3.79428849326499*^9}, {
   3.794289134525687*^9, 3.794289140733912*^9}, {3.794289314728262*^9, 
   3.7942893314372063`*^9}, {3.794289436643463*^9, 3.7942894646982737`*^9}, {
   3.79428979244737*^9, 3.7942899499774113`*^9}, {3.794290076113633*^9, 
   3.794290265724866*^9}, {3.7942902979442387`*^9, 3.794290311629928*^9}, {
   3.794290359748296*^9, 3.794290371661384*^9}, {3.794290424454526*^9, 
   3.794290496855555*^9}, {3.79429059482502*^9, 3.794290686384737*^9}, {
   3.79429072438013*^9, 3.794290880741972*^9}, {3.794290911378435*^9, 
   3.794290981196474*^9}, {3.794291053253768*^9, 3.794291228857566*^9}, {
   3.794291283814272*^9, 3.794291381995516*^9}, {3.794291502115584*^9, 
   3.7942915382957573`*^9}, {3.7942918362035103`*^9, 3.794291880497139*^9}, {
   3.794291911186822*^9, 3.794292089846367*^9}, {3.7942922055296793`*^9, 
   3.7942923384862833`*^9}, 3.794292434928871*^9, 3.7942924732711887`*^9, {
   3.794292555116528*^9, 3.7942925738882017`*^9}, {3.794292627812543*^9, 
   3.7942926598026867`*^9}, {3.794292696806446*^9, 3.794292698490055*^9}, {
   3.794292736624587*^9, 3.794292755300973*^9}, 3.79429297766226*^9, {
   3.79430045905509*^9, 3.794300475745638*^9}, 3.794300827506579*^9, {
   3.794300872401041*^9, 3.794300902723946*^9}, {3.794300937549226*^9, 
   3.794300937757593*^9}, {3.7943014041051826`*^9, 3.7943014070528803`*^9}, {
   3.79430226337249*^9, 3.7943022816895638`*^9}, {3.794304457756937*^9, 
   3.79430446005523*^9}, {3.794414824769219*^9, 3.794414854581101*^9}, {
   3.794414912685759*^9, 3.7944149631128273`*^9}, {3.794415020904635*^9, 
   3.794415041576466*^9}, {3.794415803302369*^9, 3.794415809747555*^9}, {
   3.794415985302146*^9, 3.7944159969947567`*^9}, {3.794416434572867*^9, 
   3.794416434740024*^9}, {3.794416658735551*^9, 3.794416672410651*^9}, {
   3.794416829918701*^9, 3.794416832994916*^9}, {3.7944169567694693`*^9, 
   3.794416960120716*^9}, {3.7944175777006483`*^9, 3.7944175962345047`*^9}, {
   3.794418032324607*^9, 3.794418032800762*^9}, {3.794418119110154*^9, 
   3.794418119355371*^9}, {3.7944182588445883`*^9, 3.794418263875819*^9}, {
   3.794419321511052*^9, 3.794419325059867*^9}, {3.794419405240511*^9, 
   3.794419408780264*^9}, {3.794419459647484*^9, 3.794419503411186*^9}, {
   3.794419634757546*^9, 3.79441963715854*^9}, {3.794420757150756*^9, 
   3.794420775753337*^9}, {3.7944214271151123`*^9, 3.79442146847374*^9}, {
   3.794547641842902*^9, 3.7945476693365927`*^9}, {3.7945477308145723`*^9, 
   3.794547752526873*^9}, {3.794547792689972*^9, 3.794547861590811*^9}, {
   3.794547936294441*^9, 3.794547956556808*^9}, {3.7945482681037903`*^9, 
   3.7945482726921988`*^9}, {3.7945484716761503`*^9, 
   3.7945484783091507`*^9}, {3.794548578350774*^9, 3.7945485814986477`*^9}, {
   3.794677432440001*^9, 3.7946774960715113`*^9}, {3.794713125115466*^9, 
   3.79471323812536*^9}, {3.7947133036700783`*^9, 3.794713320652541*^9}, {
   3.794713495367399*^9, 3.7947134975215673`*^9}, {3.794717410597465*^9, 
   3.794717432420871*^9}, {3.794717462732877*^9, 
   3.794717507140205*^9}},ExpressionUUID->"0a7923af-71ee-45df-8b56-\
0e8b12a0a6d1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"x\"\>", "\<\"c\"\>", "\<\"Basis\"\>", "\<\"GOK(w=0)\"\>", \
"\<\"GOK(w=1/4)\"\>", "\<\"GOK(w=1/2)\"\>", "\<\"LIM\"\>", "\<\"MOM\"\>"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "38.52`", "35.04`", 
     "30.86`", "34.55`", "28.65`"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "38.58`", "35.77`", 
     "35.82`", "35.68`", "28.65`"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "39.12`", "37.7`", 
     "35.94`", "35.64`", "28.65`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", "40.12`", "37.97`", 
     "31.19`", "35.66`", "29.17`"},
    {"\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", "40.84`", "38.88`", 
     "36.98`", "37.23`", "29.17`"},
    {"\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", "41.39`", "Null", 
     "37.07`", "37.21`", "29.17`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", "40.37`", "Null", 
     "31.19`", "36.98`", "30.51`"},
    {"\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", "41.09`", "Null", 
     "36.56`", "38.35`", "30.51`"},
    {"\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", "41.64`", "Null", 
     "36.66`", "38.33`", "30.51`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "38.4`", "Null", 
     "27.35`", "23.54`", "26.6`"},
    {"\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "39.21`", "Null", 
     "27.42`", "23.62`", "26.67`"},
    {"\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "39.78`", "Null", 
     "27.42`", "23.62`", "26.67`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"S\"\>", "\<\"WN5\"\>", "\<\"aug-cc-pVDZ\"\>", "38.1`", "32.52`", 
     "27.76`", "24.4`", "27.1`"},
    {"\<\"S\"\>", "\<\"WN5\"\>", "\<\"aug-cc-pVTZ\"\>", "38.54`", "32.68`", 
     "27.81`", "24.46`", "27.17`"},
    {"\<\"S\"\>", "\<\"WN5\"\>", "\<\"aug-cc-pVQZ\"\>", "38.81`", "Null", 
     "27.81`", "24.46`", "27.17`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", "38.34`", "Null", 
     "27.74`", "25.8`", "28.42`"},
    {"\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", "38.79`", "32.85`", 
     "27.8`", "25.87`", "28.49`"},
    {"\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", "39.06`", "Null", 
     "27.8`", "25.87`", "28.49`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "33.65`", "Null", 
     "24.69`", "20.12`", "23.45`"},
    {"\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "34.46`", "Null", 
     "24.73`", "20.17`", "23.52`"},
    {"\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "35.02`", "Null", 
     "24.72`", "20.17`", "23.52`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", "33.28`", "Null",
      "24.97`", "20.87`", "23.85`"},
    {"\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", "33.72`", 
     "28.93`", "25.`", "20.91`", "23.91`"},
    {"\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", "33.99`", "Null",
      "24.99`", "20.9`", "23.91`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", "33.53`", 
     "29.`", "25.01`", "22.32`", "25.26`"},
    {"\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", "33.97`", 
     "29.13`", "25.05`", "22.36`", "25.33`"},
    {"\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", "34.24`", 
     "Null", "25.04`", "22.36`", "25.33`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"B88\"\>", "\<\"LYP\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "28.42`"},
    {"\<\"B3\"\>", "\<\"LYP\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "27.77`"},
    {"\<\"HF\"\>", "\<\"LYP\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "29.18`"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "28.65`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"HF\"\>", "\<\"FCI\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "28.75`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{"HF", "", "aug-cc-pVDZ", 38.52, 35.04, 30.86, 34.55, 28.65}, {
    "HF", "", "aug-cc-pVTZ", 38.58, 35.77, 35.82, 35.68, 28.65}, {
    "HF", "", "aug-cc-pVQZ", 39.12, 37.7, 35.94, 35.64, 28.65}, {}, {
    "HF", "VWN5", "aug-cc-pVDZ", 40.12, 37.97, 31.19, 35.66, 29.17}, {
    "HF", "VWN5", "aug-cc-pVTZ", 40.84, 38.88, 36.98, 37.23, 29.17}, {
    "HF", "VWN5", "aug-cc-pVQZ", 41.39, Null, 37.07, 37.21, 29.17}, {}, {
    "HF", "MFL20", "aug-cc-pVDZ", 40.37, Null, 31.19, 36.98, 30.51}, {
    "HF", "MFL20", "aug-cc-pVTZ", 41.09, Null, 36.56, 38.35, 30.51}, {
    "HF", "MFL20", "aug-cc-pVQZ", 41.64, Null, 36.66, 38.33, 30.51}, {}, {
    "S", "", "aug-cc-pVDZ", 38.4, Null, 27.35, 23.54, 26.6}, {
    "S", "", "aug-cc-pVTZ", 39.21, Null, 27.42, 23.62, 26.67}, {
    "S", "", "aug-cc-pVQZ", 39.78, Null, 27.42, 23.62, 26.67}, {}, {
    "S", "WN5", "aug-cc-pVDZ", 38.1, 32.52, 27.76, 24.4, 27.1}, {
    "S", "WN5", "aug-cc-pVTZ", 38.54, 32.68, 27.81, 24.46, 27.17}, {
    "S", "WN5", "aug-cc-pVQZ", 38.81, Null, 27.81, 24.46, 27.17}, {}, {
    "S", "MFL20", "aug-cc-pVDZ", 38.34, Null, 27.74, 25.8, 28.42}, {
    "S", "MFL20", "aug-cc-pVTZ", 38.79, 32.85, 27.8, 25.87, 28.49}, {
    "S", "MFL20", "aug-cc-pVQZ", 39.06, Null, 27.8, 25.87, 28.49}, {}, {
    "MFL20", "", "aug-cc-pVDZ", 33.65, Null, 24.69, 20.12, 23.45}, {
    "MFL20", "", "aug-cc-pVTZ", 34.46, Null, 24.73, 20.17, 23.52}, {
    "MFL20", "", "aug-cc-pVQZ", 35.02, Null, 24.72, 20.17, 23.52}, {}, {
    "MFL20", "VWN5", "aug-cc-pVDZ", 33.28, Null, 24.97, 20.87, 23.85}, {
    "MFL20", "VWN5", "aug-cc-pVTZ", 33.72, 28.93, 25., 20.91, 23.91}, {
    "MFL20", "VWN5", "aug-cc-pVQZ", 33.99, Null, 24.99, 20.9, 23.91}, {}, {
    "MFL20", "MFL20", "aug-cc-pVDZ", 33.53, 29., 25.01, 22.32, 25.26}, {
    "MFL20", "MFL20", "aug-cc-pVTZ", 33.97, 29.13, 25.05, 22.36, 25.33}, {
    "MFL20", "MFL20", "aug-cc-pVQZ", 34.24, Null, 25.04, 22.36, 25.33}, {}, {
    "B88", "LYP", "aug-mcc-pV8Z", "", "", "", "", 28.42}, {
    "B3", "LYP", "aug-mcc-pV8Z", "", "", "", "", 27.77}, {
    "HF", "LYP", "aug-mcc-pV8Z", "", "", "", "", 29.18}, {
    "HF", "", "aug-mcc-pV8Z", "", "", "", "", 28.65}, {}, {
    "HF", "FCI", "aug-mcc-pV8Z", "", "", "", "", 28.75}}, 
   TableHeadings -> {
    None, {"x", "c", "Basis", "GOK(w=0)", "GOK(w=1/4)", "GOK(w=1/2)", "LIM", 
      "MOM"}}]]], "Output",
 CellChangeTimes->{{3.794291533685317*^9, 3.7942915387480583`*^9}, {
   3.794291947029811*^9, 3.7942919764662943`*^9}, {3.794292034208982*^9, 
   3.794292052742679*^9}, 3.794292092661478*^9, 3.794292190721507*^9, 
   3.79429223288247*^9, 3.7942923390105257`*^9, 3.794292473903322*^9, 
   3.794292574739512*^9, 3.7942926605158997`*^9, {3.7942927566004257`*^9, 
   3.794292765338859*^9}, 3.7943004344030247`*^9, 3.79430047730258*^9, 
   3.794300908006627*^9, 3.7943009384350977`*^9, 3.79430140805236*^9, 
   3.794302282375531*^9, {3.794304452759013*^9, 3.7943044603815813`*^9}, {
   3.794414847810049*^9, 3.79441485512913*^9}, 3.794416673315612*^9, 
   3.794417329647476*^9, 3.794417618274975*^9, 3.7944182642911367`*^9, 
   3.794419357476025*^9, 3.7944194410245113`*^9, 3.794419508179792*^9, 
   3.794419637625177*^9, 3.794420776968876*^9, 3.794421470699999*^9, 
   3.79447495377286*^9, 3.794500384250197*^9, 3.794547670005571*^9, 
   3.794547862654736*^9, 3.7945482739891157`*^9, 3.794548604295116*^9, 
   3.7946774387219143`*^9, {3.794677490343975*^9, 3.79467749647548*^9}, 
   3.794713089824545*^9, {3.79471319152365*^9, 3.794713240503646*^9}, {
   3.794713294081395*^9, 3.7947133213614187`*^9}, 3.794713498176022*^9},
 CellLabel->
  "Out[130]//TableForm=",ExpressionUUID->"da58d8ff-0c3d-4727-b9c6-\
6991bd79f6f4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beryllium atom", "Section",
 CellChangeTimes->{{3.7943052147422457`*^9, 
  3.794305243168618*^9}},ExpressionUUID->"aa4e43b6-16bb-48ec-b510-\
dd62918a249d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "17.25", ",", "8.23", ",", "14.00", ",", 
       "8.29"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "17.04", ",", "8.17", ",", "13.91", ",", 
       "8.22"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", "26.17", ",", "8.15", ",", "13.90", ",", 
       "8.20"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "16.20", ",", "8.69", ",", "18.79", ",", 
       "12.89"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "8.57", ",", "7.15", ",", "7.11", ",", 
       "7.87", ",", "7.07"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "8.49", ",", "7.06", ",", "7.04", ",", 
       "7.77", ",", "6.97"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", "8.48", ",", "7.04", ",", "7.02", ",", 
       "7.75"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "9.12", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "9.04", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ",", ",", "8.12"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<S\>\"", ",", "\"\<PW92\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "6.97"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE\>\"", ",", "\"\<PBE\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "6.98"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<SCAN\>\"", ",", "\"\<SCAN\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "7.11"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE0\>\"", ",", "\"\<PBE0\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "7.23"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "7.15"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "7.11"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<TBE\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "7.06"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "\"\<Method\>\"", ",", "\"\<Exchange\>\"", ",", "\"\<Correlation\>\"", 
        ",", "\"\<Basis\>\"", ",", "\[IndentingNewLine]", "\"\<w=0\>\"", ",", 
        "\"\<w=1/2\>\"", ",", "\"\<LIM\>\"", ",", "\"\<GIC-LIM\>\"", ",", 
        "\"\<MOM\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793967714991887*^9, 3.793967740323563*^9}, {
   3.793967833898061*^9, 3.793968037124404*^9}, {3.793968081557967*^9, 
   3.7939681295767403`*^9}, {3.7939684544461308`*^9, 3.793968497522215*^9}, {
   3.794287037704361*^9, 3.794287052483135*^9}, {3.7942870851091747`*^9, 
   3.794287096654664*^9}, {3.794287149166671*^9, 3.794287378978908*^9}, {
   3.794287439074847*^9, 3.794287475580206*^9}, {3.794287532747241*^9, 
   3.7942875939158363`*^9}, {3.794287650465475*^9, 3.794287673042836*^9}, {
   3.794287711792424*^9, 3.79428774170557*^9}, {3.794287772712161*^9, 
   3.794287886441332*^9}, {3.794287958916027*^9, 3.7942880209197493`*^9}, {
   3.7942881334358807`*^9, 3.794288283095339*^9}, {3.794288323481475*^9, 
   3.794288325787307*^9}, {3.794288455852805*^9, 3.79428849326499*^9}, {
   3.794289134525687*^9, 3.794289140733912*^9}, {3.794289314728262*^9, 
   3.7942893314372063`*^9}, {3.794289436643463*^9, 3.7942894646982737`*^9}, {
   3.79428979244737*^9, 3.7942899499774113`*^9}, {3.794290076113633*^9, 
   3.794290265724866*^9}, {3.7942902979442387`*^9, 3.794290311629928*^9}, {
   3.794290359748296*^9, 3.794290371661384*^9}, {3.794290424454526*^9, 
   3.794290496855555*^9}, {3.79429059482502*^9, 3.794290686384737*^9}, {
   3.79429072438013*^9, 3.794290880741972*^9}, {3.794290911378435*^9, 
   3.794290981196474*^9}, {3.794291053253768*^9, 3.794291228857566*^9}, {
   3.794291283814272*^9, 3.794291381995516*^9}, {3.794291502115584*^9, 
   3.7942915382957573`*^9}, {3.7942918362035103`*^9, 3.794291880497139*^9}, {
   3.794291911186822*^9, 3.794292089846367*^9}, {3.7942922055296793`*^9, 
   3.7942923384862833`*^9}, 3.794292434928871*^9, 3.7942924732711887`*^9, {
   3.794292555116528*^9, 3.7942925738882017`*^9}, {3.794292627812543*^9, 
   3.7942926598026867`*^9}, {3.794292696806446*^9, 3.794292698490055*^9}, {
   3.794292736624587*^9, 3.794292755300973*^9}, 3.79429297766226*^9, {
   3.79430045905509*^9, 3.794300475745638*^9}, 3.794300827506579*^9, {
   3.794300872401041*^9, 3.794300902723946*^9}, {3.794300937549226*^9, 
   3.794300937757593*^9}, {3.7943014041051826`*^9, 3.7943014070528803`*^9}, {
   3.79430226337249*^9, 3.7943022816895638`*^9}, {3.794304457756937*^9, 
   3.79430446005523*^9}, {3.794305247109007*^9, 3.794305297597101*^9}, {
   3.7943053329107933`*^9, 3.794305337964561*^9}, {3.7943054269531937`*^9, 
   3.794305434868257*^9}, {3.794305482524103*^9, 3.794305578933655*^9}, {
   3.7943056169403753`*^9, 3.794305661937545*^9}, {3.794305750537736*^9, 
   3.794305779962576*^9}, {3.794306143928597*^9, 3.7943061878917007`*^9}, {
   3.794311744796093*^9, 3.794311775670496*^9}, {3.794311985784021*^9, 
   3.7943121572990103`*^9}, {3.794312209090536*^9, 3.794312211098055*^9}, {
   3.794312266141201*^9, 3.794312283994948*^9}, {3.794312323324511*^9, 
   3.794312399471361*^9}, {3.7943125759292994`*^9, 3.794312580953442*^9}, {
   3.794323987120367*^9, 3.794323987782958*^9}, {3.7944216252914762`*^9, 
   3.794421654028141*^9}, {3.794421913399478*^9, 3.794421918414283*^9}, {
   3.794422013772017*^9, 3.794422015596827*^9}, {3.794422101901215*^9, 
   3.794422103117737*^9}, {3.7944221339716387`*^9, 3.794422150023026*^9}, 
   3.794500375768059*^9, {3.794713269706293*^9, 3.794713271304068*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"74a386fd-d786-4f8e-ac35-d0ff9ba081f6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"Method\"\>", "\<\"Exchange\"\>", "\<\"Correlation\"\>", \
"\<\"Basis\"\>", "\<\"w=0\"\>", "\<\"w=1/2\"\>", "\<\"LIM\"\>", \
"\<\"GIC-LIM\"\>", "\<\"MOM\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "17.25`",
      "8.23`", "14.`", "8.29`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "17.04`",
      "8.17`", "13.91`", "8.22`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "26.17`",
      "8.15`", "13.9`", "8.2`", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "16.2`", "8.69`", "18.79`", "12.89`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "8.57`", "7.15`", "7.11`", "7.87`", "7.07`"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "8.49`", "7.06`", "7.04`", "7.77`", "6.97`"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "8.48`", "7.04`", "7.02`", "7.75`", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "9.12`", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "9.04`", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "8.12`"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"S\"\>", "\<\"PW92\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "6.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE\"\>", "\<\"PBE\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "6.98`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"SCAN\"\>", "\<\"SCAN\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "7.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE0\"\>", "\<\"PBE0\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "7.23`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "7.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "7.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"TBE\"\>", "\<\"\"\>", "\<\"\"\>", 
     "7.06`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{"GOK", "HF", "", "aug-cc-pVDZ", 17.25, 8.23, 14., 8.29}, {
    "GOK", "HF", "", "aug-cc-pVTZ", 17.04, 8.17, 13.91, 8.22}, {
    "GOK", "HF", "", "aug-cc-pVQZ", 26.17, 8.15, 13.9, 8.2}, {}, {
    "GOK", "HF", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "HF", "MFL20", "aug-cc-pVDZ", 16.2, 8.69, 18.79, 12.89}, {
    "GOK", "HF", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "VWN5", "aug-cc-pVDZ", 8.57, 7.15, 7.11, 7.87, 7.07}, {
    "GOK", "S", "VWN5", "aug-cc-pVTZ", 8.49, 7.06, 7.04, 7.77, 6.97}, {
    "GOK", "S", "VWN5", "aug-cc-pVQZ", 8.48, 7.04, 7.02, 7.75}, {}, {
    "GOK", "S", "MFL20", "aug-cc-pVDZ", 9.12, Null, Null, Null}, {
    "GOK", "S", "MFL20", "aug-cc-pVTZ", 9.04, Null, Null, Null}, {
    "GOK", "S", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVDZ", Null, Null, Null, Null, 8.12}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null, 
     Null}, {}, {"MOM", "S", "PW92", "aug-cc-pVTZ", 6.97}, {
    "MOM", "PBE", "PBE", "aug-cc-pVTZ", 6.98}, {
    "MOM", "SCAN", "SCAN", "aug-cc-pVTZ", 7.11}, {
    "MOM", "PBE0", "PBE0", "aug-cc-pVTZ", 7.23}, {
    "FCI", "", "", "aug-cc-pVTZ", 7.15}, {}, {
    "FCI", "", "aug-cc-pVQZ", 7.11}, {"TBE", "", "", 7.06}}, 
   TableHeadings -> {
    None, {"Method", "Exchange", "Correlation", "Basis", "w=0", "w=1/2", 
      "LIM", "GIC-LIM", "MOM"}}]]], "Output",
 CellChangeTimes->{{3.794291533685317*^9, 3.7942915387480583`*^9}, {
   3.794291947029811*^9, 3.7942919764662943`*^9}, {3.794292034208982*^9, 
   3.794292052742679*^9}, 3.794292092661478*^9, 3.794292190721507*^9, 
   3.79429223288247*^9, 3.7942923390105257`*^9, 3.794292473903322*^9, 
   3.794292574739512*^9, 3.7942926605158997`*^9, {3.7942927566004257`*^9, 
   3.794292765338859*^9}, 3.7943004344030247`*^9, 3.79430047730258*^9, 
   3.794300908006627*^9, 3.7943009384350977`*^9, 3.79430140805236*^9, 
   3.794302282375531*^9, {3.794304452759013*^9, 3.7943044603815813`*^9}, 
   3.794305595645317*^9, {3.794305633372694*^9, 3.794305662903891*^9}, 
   3.794305780750046*^9, 3.7943061892638197`*^9, 3.7943120409637623`*^9, 
   3.794312157792042*^9, 3.794312284730177*^9, {3.794312374746613*^9, 
   3.7943124003010397`*^9}, 3.794323988164987*^9, 3.794421654590103*^9, {
   3.794422075031664*^9, 3.794422103522256*^9}, {3.7944221417575817`*^9, 
   3.7944221502688704`*^9}, 3.7947132734220667`*^9},
 CellLabel->
  "Out[126]//TableForm=",ExpressionUUID->"d7d06b61-0933-4088-93bd-\
8e0fba5dd977"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HNO", "Section",
 CellChangeTimes->{{3.794473303410058*^9, 
  3.7944733037307253`*^9}},ExpressionUUID->"c824cb5c-4a52-46d1-a35a-\
851caf0c9277"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "27.01", ",", "4.51", ",", "15.94", ",", 
       "5.59"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "10.27", ",", "7.31", ",", "39.24", ",", 
       "28.81"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "7.07", ",", "4.04", ",", "2.91", ",", 
       "5.49", ",", "4.03"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "9.88", ",", "6.82", ",", "25.99", ",", 
       "28.54"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<S\>\"", ",", "\"\<PW92\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.00"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE\>\"", ",", "\"\<PBE\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.13"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<SCAN\>\"", ",", "\"\<SCAN\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.24"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE0\>\"", ",", "\"\<PBE0\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.24"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "4.40"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.33"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", "4.32"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<TBE\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "4.32"}], "}"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]",
    ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "\"\<Method\>\"", ",", "\"\<Exchange\>\"", ",", "\"\<Correlation\>\"", 
        ",", "\"\<Basis\>\"", ",", "\[IndentingNewLine]", "\"\<w=0\>\"", ",", 
        "\"\<w=1/2\>\"", ",", "\"\<LIM\>\"", ",", "\"\<GIC-LIM\>\"", ",", 
        "\"\<MOM\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793967714991887*^9, 3.793967740323563*^9}, {
   3.793967833898061*^9, 3.793968037124404*^9}, {3.793968081557967*^9, 
   3.7939681295767403`*^9}, {3.7939684544461308`*^9, 3.793968497522215*^9}, {
   3.794287037704361*^9, 3.794287052483135*^9}, {3.7942870851091747`*^9, 
   3.794287096654664*^9}, {3.794287149166671*^9, 3.794287378978908*^9}, {
   3.794287439074847*^9, 3.794287475580206*^9}, {3.794287532747241*^9, 
   3.7942875939158363`*^9}, {3.794287650465475*^9, 3.794287673042836*^9}, {
   3.794287711792424*^9, 3.79428774170557*^9}, {3.794287772712161*^9, 
   3.794287886441332*^9}, {3.794287958916027*^9, 3.7942880209197493`*^9}, {
   3.7942881334358807`*^9, 3.794288283095339*^9}, {3.794288323481475*^9, 
   3.794288325787307*^9}, {3.794288455852805*^9, 3.79428849326499*^9}, {
   3.794289134525687*^9, 3.794289140733912*^9}, {3.794289314728262*^9, 
   3.7942893314372063`*^9}, {3.794289436643463*^9, 3.7942894646982737`*^9}, {
   3.79428979244737*^9, 3.7942899499774113`*^9}, {3.794290076113633*^9, 
   3.794290265724866*^9}, {3.7942902979442387`*^9, 3.794290311629928*^9}, {
   3.794290359748296*^9, 3.794290371661384*^9}, {3.794290424454526*^9, 
   3.794290496855555*^9}, {3.79429059482502*^9, 3.794290686384737*^9}, {
   3.79429072438013*^9, 3.794290880741972*^9}, {3.794290911378435*^9, 
   3.794290981196474*^9}, {3.794291053253768*^9, 3.794291228857566*^9}, {
   3.794291283814272*^9, 3.794291381995516*^9}, {3.794291502115584*^9, 
   3.7942915382957573`*^9}, {3.7942918362035103`*^9, 3.794291880497139*^9}, {
   3.794291911186822*^9, 3.794292089846367*^9}, {3.7942922055296793`*^9, 
   3.7942923384862833`*^9}, 3.794292434928871*^9, 3.7942924732711887`*^9, {
   3.794292555116528*^9, 3.7942925738882017`*^9}, {3.794292627812543*^9, 
   3.7942926598026867`*^9}, {3.794292696806446*^9, 3.794292698490055*^9}, {
   3.794292736624587*^9, 3.794292755300973*^9}, 3.79429297766226*^9, {
   3.79430045905509*^9, 3.794300475745638*^9}, 3.794300827506579*^9, {
   3.794300872401041*^9, 3.794300902723946*^9}, {3.794300937549226*^9, 
   3.794300937757593*^9}, {3.7943014041051826`*^9, 3.7943014070528803`*^9}, {
   3.79430226337249*^9, 3.7943022816895638`*^9}, {3.794304457756937*^9, 
   3.79430446005523*^9}, {3.794305247109007*^9, 3.794305297597101*^9}, {
   3.7943053329107933`*^9, 3.794305337964561*^9}, {3.7943054269531937`*^9, 
   3.794305434868257*^9}, {3.794305482524103*^9, 3.794305578933655*^9}, {
   3.7943056169403753`*^9, 3.794305661937545*^9}, {3.794305750537736*^9, 
   3.794305779962576*^9}, {3.794306143928597*^9, 3.7943061878917007`*^9}, {
   3.794311744796093*^9, 3.794311775670496*^9}, {3.794311985784021*^9, 
   3.7943121572990103`*^9}, {3.794312209090536*^9, 3.794312211098055*^9}, {
   3.794312266141201*^9, 3.794312283994948*^9}, {3.794312323324511*^9, 
   3.794312399471361*^9}, {3.7943125759292994`*^9, 3.794312580953442*^9}, {
   3.794323987120367*^9, 3.794323987782958*^9}, {3.7944216252914762`*^9, 
   3.794421654028141*^9}, {3.794421913399478*^9, 3.794421918414283*^9}, {
   3.794422013772017*^9, 3.794422015596827*^9}, {3.794422101901215*^9, 
   3.794422103117737*^9}, {3.7944221339716387`*^9, 3.794422150023026*^9}, {
   3.794473307377529*^9, 3.794473347144943*^9}, {3.7944733976506042`*^9, 
   3.794473445061639*^9}, {3.79447347591446*^9, 3.794473495123901*^9}, {
   3.7944735838711157`*^9, 3.794473589334648*^9}, {3.794473876925024*^9, 
   3.79447389219484*^9}, {3.7944739490277443`*^9, 3.794473983245946*^9}, {
   3.7944742126747217`*^9, 3.79447421521367*^9}, {3.794474331025923*^9, 
   3.794474350728017*^9}, {3.794474767587103*^9, 3.794474769419573*^9}, {
   3.794475858818631*^9, 3.794475911177146*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"90c1c688-5be7-41e3-9c39-705d685f5e99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"Method\"\>", "\<\"Exchange\"\>", "\<\"Correlation\"\>", \
"\<\"Basis\"\>", "\<\"w=0\"\>", "\<\"w=1/2\"\>", "\<\"LIM\"\>", \
"\<\"GIC-LIM\"\>", "\<\"MOM\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "27.01`",
      "4.51`", "15.94`", "5.59`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "10.27`", "7.31`", "39.24`", "28.81`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "7.07`", "4.04`", "2.91`", "5.49`", "4.03`"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "9.88`", "6.82`", "25.99`", "28.54`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"S\"\>", "\<\"PW92\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE\"\>", "\<\"PBE\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.13`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"SCAN\"\>", "\<\"SCAN\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE0\"\>", "\<\"PBE0\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "4.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.33`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "4.32`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"TBE\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
     "4.32`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{"GOK", "HF", "", "aug-cc-pVDZ", 27.01, 4.51, 15.94, 5.59}, {
    "GOK", "HF", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "HF", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "HF", "MFL20", "aug-cc-pVDZ", 10.27, 7.31, 39.24, 28.81}, {
    "GOK", "HF", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "VWN5", "aug-cc-pVDZ", 7.07, 4.04, 2.91, 5.49, 4.03}, {
    "GOK", "S", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "GOK", "S", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "MFL20", "aug-cc-pVDZ", 9.88, 6.82, 25.99, 28.54}, {
    "GOK", "S", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "S", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVDZ", Null, Null, Null, Null, Null}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null, 
     Null}, {}, {"MOM", "S", "PW92", "aug-cc-pVTZ", 4.}, {
    "MOM", "PBE", "PBE", "aug-cc-pVTZ", 4.13}, {
    "MOM", "SCAN", "SCAN", "aug-cc-pVTZ", 4.24}, {
    "MOM", "PBE0", "PBE0", "aug-cc-pVTZ", 4.24}, {}, {
    "FCI", "", "", "aug-cc-pVDZ", 4.4}, {
    "FCI", "", "", "aug-cc-pVTZ", 4.33}, {
    "FCI", "", "", "aug-cc-pVQZ", 4.32}, {}, {"TBE", "", "", "", 4.32}}, 
   TableHeadings -> {
    None, {"Method", "Exchange", "Correlation", "Basis", "w=0", "w=1/2", 
      "LIM", "GIC-LIM", "MOM"}}]]], "Output",
 CellChangeTimes->{3.794473448965225*^9, 3.794473500635112*^9, 
  3.794473940562179*^9, 3.79447435700019*^9, 3.794474770696282*^9, 
  3.794475960033449*^9},
 CellLabel->
  "Out[161]//TableForm=",ExpressionUUID->"8dd3c70a-b7fc-44f3-8f55-\
b16fedb42516"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0de2b6b5-47c8-4808-b954-193e242d4dea"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 98, "Title",ExpressionUUID->"9a643c6d-1044-4612-8f7a-377e028cd777"],
Cell[739, 27, 574, 12, 68, "Input",ExpressionUUID->"8b7c0bbd-9f99-42dc-b8a5-a4dc3cb8cc89",
 InitializationCell->True],
Cell[1316, 41, 308, 6, 46, "Input",ExpressionUUID->"b24e8243-3c38-4b03-af3a-708cb1afa004",
 InitializationCell->True],
Cell[1627, 49, 341, 9, 49, "Input",ExpressionUUID->"5822ee69-a453-46a0-9a58-bd14b8a97301",
 InitializationCell->True],
Cell[1971, 60, 914, 21, 70, "Input",ExpressionUUID->"43788edb-8cf4-404a-88d1-db5bf1515eb0",
 InitializationCell->True],
Cell[2888, 83, 343, 8, 46, "Input",ExpressionUUID->"058853fd-911e-44b3-8eac-1c3fbeb8c4a5",
 InitializationCell->True],
Cell[3234, 93, 279, 6, 46, "Input",ExpressionUUID->"5dbbd40c-d911-445f-b476-85cd91f8d014",
 InitializationCell->True],
Cell[3516, 101, 315, 7, 46, "Input",ExpressionUUID->"c5c88208-974b-4c9d-86a9-31efb9b3c85a",
 InitializationCell->True],
Cell[3834, 110, 440, 10, 46, "Input",ExpressionUUID->"cf7112e5-370d-4bcb-8469-3da5235ff58e",
 InitializationCell->True],
Cell[4277, 122, 297, 8, 49, "Input",ExpressionUUID->"ecc8a01b-6f90-4275-94eb-6ed00a7f4bf9",
 InitializationCell->True],
Cell[4577, 132, 246, 6, 49, "Input",ExpressionUUID->"e1f4de2c-8ef0-40b7-bf26-ad419695aaaa",
 InitializationCell->True],
Cell[4826, 140, 359, 9, 49, "Input",ExpressionUUID->"1c9652b7-1035-4b53-a43b-1542b5af9d9b",
 InitializationCell->True],
Cell[5188, 151, 381, 8, 46, "Input",ExpressionUUID->"98eaecf0-9ed9-4131-ae77-d154d0a06c05",
 InitializationCell->True],
Cell[5572, 161, 358, 9, 46, "Input",ExpressionUUID->"e145d619-659e-4f7d-941b-2fd636fd8dfe",
 InitializationCell->True],
Cell[5933, 172, 475, 13, 46, "Input",ExpressionUUID->"2721cb3b-4df1-4e50-a4e7-c18aa79e2b2b",
 InitializationCell->True],
Cell[6411, 187, 177, 3, 46, "Input",ExpressionUUID->"0e8b01ce-c902-4197-a01e-a8384d291aca",
 InitializationCell->True],
Cell[6591, 192, 278, 5, 46, "Input",ExpressionUUID->"e700b752-fa59-4890-9906-0d5787e3c043",
 InitializationCell->True],
Cell[6872, 199, 280, 9, 77, "Input",ExpressionUUID->"71530af8-4c60-4307-bb02-52ea00d49257",
 InitializationCell->True],
Cell[7155, 210, 2894, 75, 257, "Input",ExpressionUUID->"9152dc27-f321-447b-819f-69dba125013d",
 InitializationCell->True],
Cell[10052, 287, 1062, 21, 46, "Input",ExpressionUUID->"bc74c736-2d82-405e-a686-2404e163c599",
 InitializationCell->True,
 InitializationGroup->True],
Cell[11117, 310, 1278, 32, 46, "Input",ExpressionUUID->"1f6c052c-c882-4139-b7ee-065625c189c3",
 InitializationCell->True],
Cell[12398, 344, 453, 11, 46, "Input",ExpressionUUID->"1c62b5c9-a804-4189-8fec-1a5b6cef0d6c",
 InitializationCell->True],
Cell[12854, 357, 556, 16, 46, "Input",ExpressionUUID->"2feabed6-bbe1-4eb2-beaa-732eae5d3b4c",
 InitializationCell->True],
Cell[13413, 375, 1190, 38, 70, "Input",ExpressionUUID->"2f1ae05b-0052-4f5b-bd72-862c91a81035",
 InitializationCell->True],
Cell[14606, 415, 942, 28, 72, "Input",ExpressionUUID->"7aa59e7a-adf1-4a00-bf0d-7468a365b62d",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[15585, 448, 157, 3, 72, "Title",ExpressionUUID->"98d632cb-7177-481c-9b9f-d6f48d10e284"],
Cell[CellGroupData[{
Cell[15767, 455, 72, 0, 67, "Section",ExpressionUUID->"9458067c-0b7a-4f70-9a58-1f771c4b3842"],
Cell[CellGroupData[{
Cell[15864, 459, 75, 0, 54, "Subsection",ExpressionUUID->"11bf4889-b9bd-4f4e-8dbb-a1e9e8a04d2a"],
Cell[15942, 461, 1683, 43, 65, "Input",ExpressionUUID->"fd4d58e4-e6f8-4497-ac22-d536c7dc2652",
 InitializationCell->True],
Cell[17628, 506, 1413, 35, 65, "Input",ExpressionUUID->"f4215905-d329-4e5c-925a-feafdeee6fce",
 InitializationCell->True],
Cell[19044, 543, 2169, 59, 65, "Input",ExpressionUUID->"517a10dc-802a-4ead-9f44-0905089379ba",
 InitializationCell->True],
Cell[21216, 604, 3587, 99, 72, "Input",ExpressionUUID->"440fb372-2001-4d90-ade1-e5498676702f",
 InitializationCell->True]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[24864, 710, 151, 3, 72, "Title",ExpressionUUID->"cdfcc3a6-7299-4a1b-a9d0-f29078225f1e"],
Cell[CellGroupData[{
Cell[25040, 717, 72, 0, 67, "Section",ExpressionUUID->"23d29e55-92a0-4dbd-8800-76494f7702a3"],
Cell[CellGroupData[{
Cell[25137, 721, 75, 0, 54, "Subsection",ExpressionUUID->"5917ba4c-2cd7-4975-9b3b-073e72bd0e40"],
Cell[CellGroupData[{
Cell[25237, 725, 70, 0, 48, "Input",ExpressionUUID->"c8ade4e2-951f-4fce-ae16-fdd4ea72db6f"],
Cell[25310, 727, 71, 0, 62, "Output",ExpressionUUID->"e2c1e6f8-35e1-43ee-b47e-a64bb64f8585"]
}, Open  ]],
Cell[25396, 730, 70, 0, 30, "Input",ExpressionUUID->"02e08ec6-7c15-4841-9609-90296edfe494"],
Cell[CellGroupData[{
Cell[25491, 734, 70, 0, 48, "Input",ExpressionUUID->"150e916f-8806-4d8e-b5d0-c0bc713b1f4d"],
Cell[25564, 736, 71, 0, 34, "Output",ExpressionUUID->"fb35d58c-512f-4f74-aa01-67c7b7b81a77"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[25696, 743, 72, 0, 53, "Section",ExpressionUUID->"8fd0ca40-ccd3-410e-8538-798441b5cf4b"],
Cell[CellGroupData[{
Cell[25793, 747, 75, 0, 54, "Subsection",ExpressionUUID->"10e37c4d-fcc0-4a25-949c-6383c67ff9eb"],
Cell[CellGroupData[{
Cell[25893, 751, 70, 0, 145, "Input",ExpressionUUID->"b7e33c7b-f239-4612-b339-911d66bee804"],
Cell[25966, 753, 71, 0, 34, "Output",ExpressionUUID->"3acd8e38-829c-4dd5-ac53-54c357a30852"],
Cell[26040, 755, 71, 0, 34, "Output",ExpressionUUID->"0a957f43-bd43-468d-a336-addbe42a4e30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26148, 760, 70, 0, 57, "Input",ExpressionUUID->"5bc098a3-a8b3-48df-b81b-4249253ebc03"],
Cell[26221, 762, 71, 0, 34, "Output",ExpressionUUID->"3597039b-63a4-48ef-b436-f5b1fb49d7fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26329, 767, 70, 0, 94, "Input",ExpressionUUID->"7707f078-0791-4cee-b4ea-44b37115dc20"],
Cell[26402, 769, 71, 0, 34, "Output",ExpressionUUID->"d4f8c9be-6e4c-40eb-ba9a-d4053731284e"],
Cell[26476, 771, 71, 0, 34, "Output",ExpressionUUID->"2e03225f-8957-4361-919c-4f6a7c36dc6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26584, 776, 70, 0, 54, "Input",ExpressionUUID->"731b5390-31ed-4914-91db-765023c263dd"],
Cell[26657, 778, 71, 0, 34, "Output",ExpressionUUID->"ed71661b-3a8d-4eee-a4d0-69211937142a"]
}, Open  ]],
Cell[26743, 781, 70, 0, 53, "Input",ExpressionUUID->"1f5927dc-663a-4f11-a2d1-7bc195f79332"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[26874, 788, 150, 3, 72, "Title",ExpressionUUID->"e756f09e-4f67-4fb6-a4c1-1a4fcf53e013"],
Cell[CellGroupData[{
Cell[27049, 795, 259, 4, 67, "Section",ExpressionUUID->"81f07a4a-071b-4e38-8018-d116e770b20b"],
Cell[CellGroupData[{
Cell[27333, 803, 75, 0, 54, "Subsection",ExpressionUUID->"7471e1f3-36cd-497f-a3e0-06aa7035995d"],
Cell[27411, 805, 69, 0, 35, "Text",ExpressionUUID->"c0165a48-1e75-4237-86f9-15c7a0fc2c6e"],
Cell[27483, 807, 70, 0, 49, "Input",ExpressionUUID->"eeea1fbc-15c7-4b79-b5b2-0d2e682c7cb1"],
Cell[27556, 809, 69, 0, 35, "Text",ExpressionUUID->"6509cf0c-3cb5-4484-a79b-9a4e9a4c867b"],
Cell[27628, 811, 70, 0, 48, "Input",ExpressionUUID->"ea3020ca-486a-47b1-95e0-aa46f448646d"],
Cell[27701, 813, 69, 0, 35, "Text",ExpressionUUID->"dc6b5921-169b-4f2d-9120-4c7ca89c05f3"],
Cell[27773, 815, 70, 0, 48, "Input",ExpressionUUID->"12ac5e19-b8fd-477e-a85d-a74e029b6d4c"],
Cell[27846, 817, 69, 0, 35, "Text",ExpressionUUID->"21ac5bf4-2ae7-4b41-8495-ff3b6d5d2017"],
Cell[27918, 819, 70, 0, 45, "Input",ExpressionUUID->"c8865179-994b-4123-9657-507eae2fd52f"],
Cell[27991, 821, 69, 0, 35, "Text",ExpressionUUID->"d352d13e-d96f-4f21-9cc5-32da8a2e376d"],
Cell[28063, 823, 70, 0, 50, "Input",ExpressionUUID->"e2a90d7c-9765-4224-b6c1-0cb3ba56719e"],
Cell[28136, 825, 69, 0, 35, "Text",ExpressionUUID->"4256ed0c-1e05-4553-a95a-370962e94038"],
Cell[28208, 827, 70, 0, 58, "Input",ExpressionUUID->"d7507220-76aa-479e-af51-0886ad0e4f5c"]
}, Closed]],
Cell[CellGroupData[{
Cell[28315, 832, 75, 0, 38, "Subsection",ExpressionUUID->"06909924-3ce1-46cd-9951-a1961992331f"],
Cell[28393, 834, 69, 0, 35, "Text",ExpressionUUID->"00f96a87-a2a3-4e94-b9f7-ae8b20115f53"],
Cell[28465, 836, 70, 0, 49, "Input",ExpressionUUID->"4eb0128c-86a9-44cb-baf0-ed4eebc1e580"],
Cell[28538, 838, 69, 0, 35, "Text",ExpressionUUID->"9803e7ae-a081-4acb-a592-f69d3de67cb1"],
Cell[28610, 840, 70, 0, 48, "Input",ExpressionUUID->"6f3a9707-559f-42d1-a790-59e5b1f4e142"],
Cell[28683, 842, 69, 0, 35, "Text",ExpressionUUID->"d5065f92-c8dc-4b04-8355-2a9254137fdd"],
Cell[28755, 844, 70, 0, 48, "Input",ExpressionUUID->"701f739c-3702-4026-bb77-fd214c3d2d73"],
Cell[28828, 846, 69, 0, 35, "Text",ExpressionUUID->"de63bd9f-a6da-4080-be2f-7a3017d5f45e"],
Cell[28900, 848, 70, 0, 45, "Input",ExpressionUUID->"8bcda35c-6687-40f7-8100-1822b15b723a"],
Cell[28973, 850, 69, 0, 35, "Text",ExpressionUUID->"426f209f-956e-43ba-9527-ec27b0f09378"],
Cell[29045, 852, 70, 0, 50, "Input",ExpressionUUID->"cf1020b9-32d9-40d8-a3f9-f6fd7cc9eb77"],
Cell[29118, 854, 69, 0, 35, "Text",ExpressionUUID->"8b03673b-8e98-4de2-b69e-483417ba6223"],
Cell[29190, 856, 70, 0, 58, "Input",ExpressionUUID->"a883904a-8742-4fa2-8a54-45a9e5a1e807"]
}, Closed]],
Cell[CellGroupData[{
Cell[29297, 861, 75, 0, 38, "Subsection",ExpressionUUID->"77af7129-5b6f-46d1-972e-088c04a397e1"],
Cell[29375, 863, 69, 0, 35, "Text",ExpressionUUID->"137a2815-3e41-4c54-bb77-2baab3309f67"],
Cell[29447, 865, 70, 0, 49, "Input",ExpressionUUID->"ee1a49a3-d78d-48fd-b18b-b45c556268d6"],
Cell[29520, 867, 69, 0, 35, "Text",ExpressionUUID->"7f6139ea-87a7-485f-96a7-072785ed5a50"],
Cell[29592, 869, 70, 0, 48, "Input",ExpressionUUID->"e2512605-e53f-4895-bc29-b005c70f53b5"],
Cell[CellGroupData[{
Cell[29687, 873, 70, 0, 50, "Input",ExpressionUUID->"2caf6c5b-6ae4-41ea-a5bc-6e2553b311b0"],
Cell[29760, 875, 71, 0, 55, "Output",ExpressionUUID->"71a67885-8142-46b8-9292-410654424b59"]
}, Open  ]],
Cell[29846, 878, 69, 0, 35, "Text",ExpressionUUID->"32015b28-f5cc-4eff-8d8d-b8691b888e8f"],
Cell[29918, 880, 70, 0, 48, "Input",ExpressionUUID->"1fcbd290-f3ea-43bd-b2ef-f31601137679"],
Cell[29991, 882, 69, 0, 35, "Text",ExpressionUUID->"9b1e04fb-55cb-4e81-8daf-ba707c78dfce"],
Cell[30063, 884, 70, 0, 45, "Input",ExpressionUUID->"c51ccbbc-5ee1-4cca-ade7-af230c7f6ba6"],
Cell[30136, 886, 69, 0, 35, "Text",ExpressionUUID->"8bfb35af-a4e4-4813-ae15-3703f4aeab96"],
Cell[30208, 888, 70, 0, 50, "Input",ExpressionUUID->"60e340d1-6bd1-4928-9814-51c59353edd1"],
Cell[30281, 890, 69, 0, 35, "Text",ExpressionUUID->"f5f45693-a80c-4a46-ad73-07811620c0d9"],
Cell[30353, 892, 70, 0, 58, "Input",ExpressionUUID->"f99857fd-0430-402d-a733-929b6b359e23"]
}, Closed]],
Cell[CellGroupData[{
Cell[30460, 897, 75, 0, 38, "Subsection",ExpressionUUID->"ef62b877-dbc0-41f4-bb50-f7bab5069a50"],
Cell[30538, 899, 69, 0, 35, "Text",ExpressionUUID->"5b10be0f-a732-422f-9446-681c78cbd103"],
Cell[30610, 901, 70, 0, 32, "Input",ExpressionUUID->"009be4dc-79a6-499d-b9af-ddbb9078f85a"],
Cell[30683, 903, 70, 0, 53, "Input",ExpressionUUID->"afd8bd15-999f-411c-a673-53d5b75e5201"],
Cell[30756, 905, 69, 0, 35, "Text",ExpressionUUID->"1fe4835f-3b82-458a-9e2a-9272922b081a"],
Cell[30828, 907, 70, 0, 58, "Input",ExpressionUUID->"b5e6e435-424a-4f3e-8416-709ae4356a73"],
Cell[30901, 909, 69, 0, 58, "Text",ExpressionUUID->"d05917ae-a767-4a78-834a-c4b18c1c0b13"]
}, Closed]],
Cell[CellGroupData[{
Cell[31007, 914, 75, 0, 38, "Subsection",ExpressionUUID->"bcd158fd-9aa7-4c7b-837e-afd37c54f55a"],
Cell[31085, 916, 69, 0, 58, "Text",ExpressionUUID->"a0112f10-d580-4370-a6ed-bff98b24a4a6"],
Cell[31157, 918, 70, 0, 101, "Input",ExpressionUUID->"aabf1284-1a62-408f-8d1c-50c99b5acc35"],
Cell[31230, 920, 69, 0, 35, "Text",ExpressionUUID->"88a4bd50-0ba7-4f7c-9fc0-e0feb01831fc"],
Cell[31302, 922, 70, 0, 48, "Input",ExpressionUUID->"a889f096-9a50-426c-9cf3-81c363ec2eaf"],
Cell[31375, 924, 69, 0, 35, "Text",ExpressionUUID->"d3c69495-05ef-49fe-8484-fa7fd62cc408"],
Cell[31447, 926, 70, 0, 58, "Input",ExpressionUUID->"0138b572-760b-4f82-a618-73197e776fa2"],
Cell[31520, 928, 69, 0, 35, "Text",ExpressionUUID->"b83db319-04e5-42b8-ae4c-57f93abe09fd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[31638, 934, 240, 4, 53, "Section",ExpressionUUID->"258ca12d-c8c5-4bc9-84ec-1711f7860786"],
Cell[CellGroupData[{
Cell[31903, 942, 378, 6, 54, "Subsection",ExpressionUUID->"1f7fd91a-8b15-493d-99e6-d7e40486d265"],
Cell[32284, 950, 4280, 105, 195, "Input",ExpressionUUID->"2c3eb4d2-28fa-4072-acba-f33846909355"],
Cell[36567, 1057, 3542, 81, 141, "Input",ExpressionUUID->"c078489f-d878-44cc-991e-1146d0ec84cb"],
Cell[40112, 1140, 4668, 125, 128, "Input",ExpressionUUID->"9d8f3aff-de80-478e-b7fa-93c98d3997e8"],
Cell[CellGroupData[{
Cell[44805, 1269, 2263, 57, 127, "Input",ExpressionUUID->"04f137ec-ad47-4cb8-a976-ec708cc8747a"],
Cell[47071, 1328, 1227, 20, 34, "Output",ExpressionUUID->"5fafddca-de0e-4199-8a06-2f07bcbeb991"],
Cell[48301, 1350, 1225, 20, 34, "Output",ExpressionUUID->"fc860ff0-d7ef-459d-b9bd-49bdcfea456c"],
Cell[49529, 1372, 1244, 21, 34, "Output",ExpressionUUID->"be1fc15b-822b-40ee-83e7-f10e88666d7f"]
}, Open  ]],
Cell[50788, 1396, 2896, 78, 136, "Input",ExpressionUUID->"f39e798a-cf02-4ca3-8667-7392e238bcca"],
Cell[CellGroupData[{
Cell[53709, 1478, 6107, 141, 539, "Input",ExpressionUUID->"b42b1902-b9ba-401f-a9df-30e4652a34c1"],
Cell[59819, 1621, 246230, 4464, 548, "Output",ExpressionUUID->"3814bb40-977e-43cc-93e3-d1f0e33f8853"]
}, Open  ]]
}, Closed]],
Cell[306076, 6089, 347, 5, 38, "Subsection",ExpressionUUID->"ee1991f0-6627-4afa-871c-73710071f6fd"],
Cell[CellGroupData[{
Cell[306448, 6098, 402, 6, 38, "Subsection",ExpressionUUID->"c8de2476-91f6-4969-bc63-5a0edddc037b"],
Cell[306853, 6106, 69, 0, 35, "Text",ExpressionUUID->"948c535c-78c0-4ae1-af5f-ceb0ef5ab1d8"],
Cell[306925, 6108, 70, 0, 30, "Input",ExpressionUUID->"edc3aa38-1c1d-4d5b-b770-bc52ca77fadc"]
}, Closed]],
Cell[CellGroupData[{
Cell[307032, 6113, 353, 5, 38, "Subsection",ExpressionUUID->"ac951d60-fbce-44ba-8f12-9e5545df5beb"],
Cell[307388, 6120, 69, 0, 35, "Text",ExpressionUUID->"dca5790f-2358-43e0-b359-677842457a7d"],
Cell[307460, 6122, 70, 0, 30, "Input",ExpressionUUID->"cce86f90-52f7-41f4-a63d-73a6c518b4c3"]
}, Closed]],
Cell[307545, 6125, 348, 5, 38, "Subsection",ExpressionUUID->"9f2ce783-2740-403c-974c-46a7ef9321fe"],
Cell[CellGroupData[{
Cell[307918, 6134, 468, 8, 38, "Subsection",ExpressionUUID->"ab8ea4d9-6951-44dc-96fc-10c74ccd1a4f"],
Cell[308389, 6144, 279, 6, 35, "Text",ExpressionUUID->"f0dac186-7114-4a5e-b53c-f938d8c4fd37"],
Cell[308671, 6152, 1342, 40, 33, "Input",ExpressionUUID->"2ca8802e-361f-4487-a3f0-67d18fc8fe5f"],
Cell[310016, 6194, 386, 8, 35, "Text",ExpressionUUID->"00fbe382-6c25-4893-a74d-546919a831b8"],
Cell[310405, 6204, 368, 8, 32, "Input",ExpressionUUID->"b7e98868-257f-43e4-b057-ff1cbb083046"],
Cell[310776, 6214, 728, 11, 104, "Text",ExpressionUUID->"336e8167-7e94-4334-9956-c0652866375e"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[311553, 6231, 159, 3, 67, "Section",ExpressionUUID->"32a651af-a3d2-413d-9f35-7c39c325142c"],
Cell[311715, 6236, 69, 0, 35, "Text",ExpressionUUID->"36150f4f-2e5c-47ee-a5bf-01307e79bf8c"],
Cell[CellGroupData[{
Cell[311809, 6240, 70, 0, 47, "Input",ExpressionUUID->"83381296-964a-478d-9311-55bb4bfa3868"],
Cell[311882, 6242, 71, 0, 34, "Output",ExpressionUUID->"4060d59e-f126-4563-8f66-924798c9a356"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311990, 6247, 70, 0, 67, "Input",ExpressionUUID->"b9647e70-b4d2-4087-8f5e-b33fdef2477f"],
Cell[312063, 6249, 71, 0, 34, "Output",ExpressionUUID->"24dc2015-e906-4b61-85ce-d7c040f0a99f"]
}, Open  ]],
Cell[312149, 6252, 69, 0, 35, "Text",ExpressionUUID->"38868322-9474-42e6-8c64-219d7c4bae84"],
Cell[312221, 6254, 69, 0, 35, "Text",ExpressionUUID->"13c78453-f1c1-4854-92cd-b80d6af14b81"],
Cell[CellGroupData[{
Cell[312315, 6258, 70, 0, 69, "Input",ExpressionUUID->"5d222dbb-a1d4-47ed-91f8-960fb45a6796"],
Cell[312388, 6260, 71, 0, 34, "Output",ExpressionUUID->"89459a83-2c7d-48c6-861a-380e25f1eb9e"]
}, Open  ]],
Cell[312474, 6263, 69, 0, 35, "Text",ExpressionUUID->"201a58be-f2a7-46a3-83f2-0ea3fd86a05c"],
Cell[CellGroupData[{
Cell[312568, 6267, 70, 0, 69, "Input",ExpressionUUID->"9d8cd929-2a73-473b-9f38-5b575f35323f"],
Cell[312641, 6269, 71, 0, 34, "Output",ExpressionUUID->"d7e5146b-7859-447e-8e59-27a8ecc6d109"]
}, Open  ]],
Cell[312727, 6272, 69, 0, 35, "Text",ExpressionUUID->"df0161b1-c572-4c9e-a7dd-915170b4bf06"],
Cell[CellGroupData[{
Cell[312821, 6276, 70, 0, 69, "Input",ExpressionUUID->"34b4a3a0-197b-4fa0-af8e-5feba6af095e"],
Cell[312894, 6278, 71, 0, 55, "Output",ExpressionUUID->"86152b86-44c6-486b-8a24-60adc90b85a2"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[313026, 6285, 211, 4, 72, "Title",ExpressionUUID->"d8a7ce9c-a1d9-4ac0-b8bf-9ca66a94ac58"],
Cell[313240, 6291, 214, 4, 35, "Text",ExpressionUUID->"d38e2fe6-260d-4638-b639-6984dd9d14e4"],
Cell[313457, 6297, 718, 20, 51, "Input",ExpressionUUID->"2734480a-f1a6-49d2-867a-eb64f4c32842",
 InitializationCell->True],
Cell[314178, 6319, 210, 4, 35, "Text",ExpressionUUID->"e115f0cc-d9e8-4997-a5a4-88b0e9ed97e0"],
Cell[314391, 6325, 3725, 97, 140, "Input",ExpressionUUID->"db718d8d-e526-48f0-9271-0a78d9b18da9",
 InitializationCell->True],
Cell[318119, 6424, 276, 5, 35, "Text",ExpressionUUID->"5353bb94-3a0f-4a57-a4c7-bf24da4dc996"],
Cell[318398, 6431, 29162, 691, 419, "Input",ExpressionUUID->"992d7d49-0c9a-4bb6-8d3a-901f5e91ec9e",
 InitializationCell->True],
Cell[347563, 7124, 227, 4, 35, "Text",ExpressionUUID->"5b2593a5-509e-44f9-a6a7-5b7dcf896d99"],
Cell[347793, 7130, 1932, 59, 56, "Input",ExpressionUUID->"1f629f77-d334-4620-8d3f-be59496227ae",
 InitializationCell->True],
Cell[349728, 7191, 264, 5, 35, "Text",ExpressionUUID->"8580055f-686c-403d-8800-a4eab889fce4"],
Cell[349995, 7198, 1934, 58, 68, "Input",ExpressionUUID->"518221a1-6d90-4f98-b202-e0a1237c66be",
 InitializationCell->True],
Cell[351932, 7258, 1712, 46, 46, "Input",ExpressionUUID->"826d1421-eaa2-4927-b8f0-d6e94907b411",
 InitializationCell->True],
Cell[353647, 7306, 267, 5, 35, "Text",ExpressionUUID->"6e302dfa-38b2-43a3-a507-71bf2633d8e8"],
Cell[353917, 7313, 1679, 50, 57, "Input",ExpressionUUID->"66bff11a-7ac3-4f55-a36e-87109bcaacc4",
 InitializationCell->True],
Cell[355599, 7365, 3160, 94, 121, "Input",ExpressionUUID->"9aa9a7f6-b424-4f42-886d-8a729280230c",
 InitializationCell->True],
Cell[358762, 7461, 1479, 47, 99, "Input",ExpressionUUID->"d5cb2cfc-1bb6-4082-82a5-3535f57f0596",
 InitializationCell->True],
Cell[360244, 7510, 258, 5, 35, "Text",ExpressionUUID->"94763911-d015-4b98-a645-b27f631322bf"],
Cell[360505, 7517, 719, 17, 53, "Input",ExpressionUUID->"2f6856b4-fef1-42e2-8102-abc9bf400468",
 InitializationCell->True],
Cell[361227, 7536, 214, 4, 35, "Text",ExpressionUUID->"04f91dc9-a818-4dc9-a431-8d20ab592198"],
Cell[361444, 7542, 2333, 64, 162, "Input",ExpressionUUID->"706dddc8-ea42-4d32-a39d-6cda4548386f",
 InitializationCell->True],
Cell[363780, 7608, 3266, 92, 68, "Input",ExpressionUUID->"5b6bcadc-bebc-485a-ad8a-15c5607cdb5c",
 InitializationCell->True],
Cell[367049, 7702, 1485, 37, 46, "Input",ExpressionUUID->"3f009055-aba3-4b84-afda-b4550565a952",
 InitializationCell->True],
Cell[368537, 7741, 1812, 56, 46, "Input",ExpressionUUID->"5ac9021a-5169-4112-a93a-cba8cac2204c",
 InitializationCell->True],
Cell[370352, 7799, 301, 5, 35, "Text",ExpressionUUID->"acf62eaa-9c57-4e21-98ab-4e5f44a5d9f7"],
Cell[370656, 7806, 6094, 160, 165, "Input",ExpressionUUID->"3be982ec-1101-45a8-b5c0-a041ea88edd9",
 InitializationCell->True],
Cell[376753, 7968, 3605, 98, 68, "Input",ExpressionUUID->"d0a62c85-f71a-491c-97db-c302cc831e5e",
 InitializationCell->True],
Cell[380361, 8068, 1510, 37, 46, "Input",ExpressionUUID->"199d4133-2756-40fa-b213-5caba9575a52",
 InitializationCell->True],
Cell[381874, 8107, 6619, 179, 211, "Input",ExpressionUUID->"ca733f68-29b1-4ede-890a-2e209d3bc36f",
 InitializationCell->True],
Cell[388496, 8288, 352, 6, 35, "Text",ExpressionUUID->"1e4ce167-3a3b-4c53-9c2a-63a8f4ac6e4e"],
Cell[388851, 8296, 4662, 123, 131, "Input",ExpressionUUID->"1d78f4a6-ed20-4f56-9454-6451173421a8",
 InitializationCell->True],
Cell[393516, 8421, 3511, 94, 68, "Input",ExpressionUUID->"e0df8f2f-e94b-41f6-a1eb-0f9b564c8f35",
 InitializationCell->True],
Cell[397030, 8517, 1517, 37, 46, "Input",ExpressionUUID->"6b5c7c1f-450b-46ac-b346-08b59f3c48ff",
 InitializationCell->True],
Cell[398550, 8556, 4528, 122, 165, "Input",ExpressionUUID->"89004a84-80b2-4ac8-b3e7-192619b48c85",
 InitializationCell->True],
Cell[403081, 8680, 253, 5, 35, "Text",ExpressionUUID->"eeb33af8-ab09-4c5f-98a3-684ae529c2b6"],
Cell[403337, 8687, 3248, 86, 54, "Input",ExpressionUUID->"7baf2fbf-1852-4d4a-8204-082346ecd571",
 InitializationCell->True],
Cell[406588, 8775, 320, 6, 35, "Text",ExpressionUUID->"d81923d6-2f61-4e28-9498-a6ac201db475"],
Cell[406911, 8783, 4289, 114, 231, "Input",ExpressionUUID->"2ada455b-0f69-4044-aa86-e64ea1196ef1",
 InitializationCell->True],
Cell[411203, 8899, 1827, 52, 73, "Input",ExpressionUUID->"93e94660-fda2-4395-b4ba-b65011ae95bf"]
}, Closed]],
Cell[CellGroupData[{
Cell[413067, 8956, 184, 3, 72, "Title",ExpressionUUID->"17a23e7a-f1a2-46ea-aa7f-7bc099f9933e"],
Cell[CellGroupData[{
Cell[413276, 8963, 158, 3, 67, "Section",ExpressionUUID->"ee199b1d-a6a4-4eb3-9e41-ea5673045d1a"],
Cell[413437, 8968, 197, 3, 35, "Text",ExpressionUUID->"d408aeeb-1654-4525-903e-88994da645ee"],
Cell[413637, 8973, 3188, 95, 213, "Input",ExpressionUUID->"f51f78c8-fe8e-48f3-a562-1209bfc50f71",
 InitializationCell->True],
Cell[416828, 9070, 2221, 60, 131, "Input",ExpressionUUID->"dd062623-5a91-460e-945c-d5f15e24abfb",
 InitializationCell->True],
Cell[419052, 9132, 198, 3, 35, "Text",ExpressionUUID->"683219a6-4bcc-4fb8-93b5-7c590bc511b5"],
Cell[419253, 9137, 5783, 167, 405, "Input",ExpressionUUID->"c5e15fc2-7ce6-4ed3-bc7f-bcdc9085134d",
 InitializationCell->True],
Cell[425039, 9306, 3684, 108, 207, "Input",ExpressionUUID->"8db93606-ec73-4fe8-9228-51f79c4ef957",
 InitializationCell->True],
Cell[428726, 9416, 2221, 60, 131, "Input",ExpressionUUID->"3c5be8aa-305f-4c0e-a51a-4bc92cdcf171",
 InitializationCell->True],
Cell[430950, 9478, 256, 4, 35, "Text",ExpressionUUID->"264d5181-32f7-492d-a01f-33c1ad90708e"],
Cell[431209, 9484, 1844, 48, 131, "Input",ExpressionUUID->"f6517707-c164-4ea9-b57c-8d4d27eafad3",
 InitializationCell->True],
Cell[433056, 9534, 1774, 49, 131, "Input",ExpressionUUID->"33dfcd59-33cc-4f88-bc22-62c17b91dbeb",
 InitializationCell->True],
Cell[434833, 9585, 1758, 44, 152, "Input",ExpressionUUID->"9663902a-8667-481b-b613-f1c2b56b8e76",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[436616, 9633, 1934, 64, 52, "Input",ExpressionUUID->"9c77e315-84f3-4bb8-b779-5d21ee96f65c"],
Cell[438553, 9699, 304, 5, 34, "Output",ExpressionUUID->"7775f4e6-2ee1-497c-a9f8-3118f95930d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438894, 9709, 2570, 84, 54, "Input",ExpressionUUID->"5723b756-79d9-4c12-ac51-e690c38ba91f"],
Cell[441467, 9795, 228, 4, 34, "Output",ExpressionUUID->"765ed458-56ac-4e75-a8ca-0144cacbffa3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[441744, 9805, 253, 4, 53, "Section",ExpressionUUID->"4d1b8cb8-9fb8-4b2a-afd6-5af66132ddc3"],
Cell[CellGroupData[{
Cell[442022, 9813, 230, 5, 54, "Subsection",ExpressionUUID->"d24bb10a-a08d-4cb4-adc6-90eacbbb945e",
 InitializationCell->True],
Cell[442255, 9820, 7603, 179, 528, "Input",ExpressionUUID->"a8bb5ed2-fac9-4aa5-a25c-81e18795f4fd",
 InitializationCell->True],
Cell[449861, 10001, 2716, 69, 218, "Input",ExpressionUUID->"a2ccdecb-28b2-4c3c-84ab-5afe89d58a90",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[452614, 10075, 274, 5, 38, "Subsection",ExpressionUUID->"ca17dcd4-e326-4661-a50d-7b0ce07059ce",
 InitializationCell->True],
Cell[452891, 10082, 6488, 176, 377, "Input",ExpressionUUID->"92967e1f-6355-4b81-ac65-f6c0f4ff666f",
 InitializationCell->True],
Cell[459382, 10260, 27387, 666, 1518, "Input",ExpressionUUID->"9abb7cac-1b8f-4b43-a136-4cd9bce3cc62",
 InitializationCell->True],
Cell[486772, 10928, 4332, 106, 262, "Input",ExpressionUUID->"2dce9a5b-3b5d-4949-b107-05aa1822d60f",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[491141, 11039, 206, 4, 38, "Subsection",ExpressionUUID->"232b8dc1-eaeb-49ed-b40b-dc263e25682e"],
Cell[491350, 11045, 18081, 406, 1014, "Input",ExpressionUUID->"410c3fa2-cb14-4cc4-9b04-ad072825be35",
 InitializationCell->True],
Cell[509434, 11453, 3474, 86, 325, "Input",ExpressionUUID->"1d5e885a-baac-43eb-9625-c1fa09ad5f06",
 InitializationCell->True],
Cell[512911, 11541, 4444, 107, 262, "Input",ExpressionUUID->"e40ddaef-eae7-44d0-8099-fbb4ba4277f8",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[517380, 11652, 6776, 168, 170, "Input",ExpressionUUID->"8ba52260-4a02-47d4-a165-72b9af474a77"],
Cell[524159, 11822, 1839, 27, 70, "Output",ExpressionUUID->"a9f5f624-3fc9-41ae-ba10-7420b360c0ce"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[526047, 11855, 239, 5, 38, "Subsection",ExpressionUUID->"96327bf7-70f3-43bb-8490-464ddbf6040c",
 InitializationCell->True],
Cell[526289, 11862, 931, 27, 70, "Input",ExpressionUUID->"31b37f25-f703-4a5d-a3f2-706d2a244af3",
 InitializationCell->True],
Cell[527223, 11891, 4942, 146, 222, "Input",ExpressionUUID->"aefc8b38-3601-4764-834f-0da8de30c104",
 InitializationCell->True],
Cell[532168, 12039, 18792, 485, 502, "Input",ExpressionUUID->"45f203b6-e174-40f4-80af-faf5a87fbca8",
 InitializationCell->True],
Cell[550963, 12526, 1268, 33, 48, "Input",ExpressionUUID->"bd6156e7-a937-4a23-abe0-7f6b0b1ebcc3",
 InitializationCell->True],
Cell[552234, 12561, 2906, 74, 220, "Input",ExpressionUUID->"1ececf73-4af0-463c-a3d3-dd6f0bc99cdb",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[555177, 12640, 304, 6, 38, "Subsection",ExpressionUUID->"5cb94a26-6007-4cf8-a288-bab050e9c43c",
 InitializationCell->True],
Cell[555484, 12648, 7043, 184, 179, "Input",ExpressionUUID->"e53ceb67-f409-40f4-a11a-700c5912ce09",
 InitializationCell->True],
Cell[562530, 12834, 2749, 70, 220, "Input",ExpressionUUID->"60958193-26e3-45e1-b807-38f510c54d01",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[565328, 12910, 163, 3, 53, "Section",ExpressionUUID->"4d7afddc-b921-44b5-9fa0-ac8dc495c621"],
Cell[CellGroupData[{
Cell[565516, 12917, 351, 6, 54, "Subsection",ExpressionUUID->"ce385583-ea65-4a06-8936-11067ed4d51c",
 InitializationCell->True],
Cell[565870, 12925, 11762, 239, 543, "Input",ExpressionUUID->"048b6e06-91fb-4079-9a96-1c4668badd2a",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[577669, 13169, 445, 7, 38, "Subsection",ExpressionUUID->"561497f7-77d5-45c2-b2c1-8ec8688cdef1",
 InitializationCell->True],
Cell[578117, 13178, 33477, 645, 1712, "Input",ExpressionUUID->"97f68742-0353-4bae-8e16-a918addb4907",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[611631, 13828, 463, 8, 38, "Subsection",ExpressionUUID->"02f7b3e0-451f-44d4-9e30-af75a871add3",
 InitializationCell->True],
Cell[612097, 13838, 35835, 711, 1600, "Input",ExpressionUUID->"78669560-ad83-4d11-a841-008a3eebc66c",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[647969, 14554, 358, 6, 38, "Subsection",ExpressionUUID->"b4e4480a-c4ce-450d-8a61-22daf4862170"],
Cell[648330, 14562, 1951, 50, 137, "Input",ExpressionUUID->"6b08e0d4-ebe6-4bde-be57-d6a8e3da22a5",
 InitializationCell->True],
Cell[650284, 14614, 51552, 942, 2241, "Input",ExpressionUUID->"ec017ba5-094b-4b45-9e78-75bf660db09f",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[701885, 15562, 155, 3, 53, "Section",ExpressionUUID->"a4a8920c-c244-4cba-a9f4-76cb9ee1d017"],
Cell[CellGroupData[{
Cell[702065, 15569, 371, 10, 54, "Subsection",ExpressionUUID->"df37bd0c-d724-4a87-aa39-6a1fb630e7fe"],
Cell[CellGroupData[{
Cell[702461, 15583, 233, 4, 45, "Subsubsection",ExpressionUUID->"2112ca8e-f1bd-4577-8021-a601835d47cc"],
Cell[CellGroupData[{
Cell[702719, 15591, 2364, 50, 157, "Input",ExpressionUUID->"3e59d1f3-5efb-4f2f-a753-75930841bd89"],
Cell[CellGroupData[{
Cell[705108, 15645, 1356, 25, 24, "Print",ExpressionUUID->"98a719be-5a0c-4289-bc28-b2afc2c9e012"],
Cell[706467, 15672, 1141, 17, 24, "Print",ExpressionUUID->"2f57758a-fba9-4b98-9b2d-2eb406f14c94"],
Cell[707611, 15691, 1115, 17, 24, "Print",ExpressionUUID->"9c87348c-3799-49e0-9fe5-3a7b1aa41173"],
Cell[708729, 15710, 1249, 21, 24, "Print",ExpressionUUID->"dbba1cb2-2ffd-436b-bb9f-11dc13794759"],
Cell[709981, 15733, 1141, 17, 24, "Print",ExpressionUUID->"14a63871-780c-4da0-9d45-b43b0c585912"],
Cell[711125, 15752, 1113, 17, 24, "Print",ExpressionUUID->"6051c33a-1fb9-411d-81d1-4a05d254703e"],
Cell[712241, 15771, 1249, 21, 24, "Print",ExpressionUUID->"efe03c47-f4d7-4339-8bce-4cb7b35c0dc5"],
Cell[713493, 15794, 1137, 17, 24, "Print",ExpressionUUID->"eb0ffe00-5256-4311-82d2-9b4f6a77815f"],
Cell[714633, 15813, 1770, 36, 25, "Print",ExpressionUUID->"f36183a4-9b2d-4b86-93a5-a375ebbb72e6"],
Cell[716406, 15851, 1922, 40, 40, "Print",ExpressionUUID->"c6c2dc25-e375-489f-99f7-b5d1c39a65e5"],
Cell[718331, 15893, 5076, 135, 50, "Print",ExpressionUUID->"345a5be5-3dd6-4219-b17c-29e9e48e8e5b"],
Cell[723410, 16030, 3033, 74, 44, "Print",ExpressionUUID->"4f1c8d0a-932b-47aa-82a2-7045db6b8b9b"],
Cell[726446, 16106, 1115, 17, 24, "Print",ExpressionUUID->"ca744b5f-1619-40de-aaed-4fade3c59dba"],
Cell[727564, 16125, 1247, 21, 24, "Print",ExpressionUUID->"9cdb50df-f6d3-4e89-a4e1-2da7f77f3bce"],
Cell[728814, 16148, 1135, 17, 24, "Print",ExpressionUUID->"24ab190e-8cb2-4324-b845-6634b9da80f8"],
Cell[729952, 16167, 1145, 17, 24, "Print",ExpressionUUID->"c4b5db40-c5e7-45ce-ace1-aa693d7e49ad"],
Cell[731100, 16186, 1119, 17, 24, "Print",ExpressionUUID->"8d45746f-fb4a-47cd-bc3f-7b1a9b8a4df7"],
Cell[732222, 16205, 3041, 74, 44, "Print",ExpressionUUID->"1d8543c2-add4-4c15-8a21-b53be46f5e6a"],
Cell[735266, 16281, 1184, 20, 24, "Print",ExpressionUUID->"05291796-e83a-4928-af1e-3c05bea53ed5"],
Cell[736453, 16303, 1218, 21, 24, "Print",ExpressionUUID->"7d1ccf25-9947-462b-8246-b1b0eeb4ab89"],
Cell[737674, 16326, 1184, 20, 24, "Print",ExpressionUUID->"ee657ad3-309e-4995-b4c1-dcc030b6db9c"],
Cell[738861, 16348, 1222, 21, 24, "Print",ExpressionUUID->"4a13789a-3f59-4148-a460-38f61701a989"],
Cell[740086, 16371, 1224, 21, 24, "Print",ExpressionUUID->"89442823-5dd8-4419-a465-1f9a462a1046"],
Cell[741313, 16394, 4494, 111, 44, "Print",ExpressionUUID->"bc234380-60d3-4715-96d1-f97ec6bfc667"],
Cell[745810, 16507, 1113, 17, 24, "Print",ExpressionUUID->"5a068aa4-37a3-4766-bb34-d17ea4e5b8c9"],
Cell[746926, 16526, 1247, 21, 24, "Print",ExpressionUUID->"b95bae56-ba11-478e-b24b-21bb4c73c78c"]
}, Open  ]],
Cell[748188, 16550, 603, 14, 34, "Output",ExpressionUUID->"6787be6a-ebe0-46c1-a3de-4e52c7ddea3d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[748840, 16570, 255, 4, 45, "Subsubsection",ExpressionUUID->"916ae58d-fbdb-4d89-a6d8-52bed8896a14"],
Cell[CellGroupData[{
Cell[749120, 16578, 1718, 42, 178, "Input",ExpressionUUID->"c62f9fb7-edac-4cb2-a77f-e2f363d45b95"],
Cell[CellGroupData[{
Cell[750863, 16624, 429, 12, 24, "Print",ExpressionUUID->"18de5ede-2afa-4e95-afc0-dd508da049b4"],
Cell[751295, 16638, 231, 5, 24, "Print",ExpressionUUID->"b6833e2b-96fe-46ef-8531-71b4f8a96205"],
Cell[751529, 16645, 584, 14, 24, "Print",ExpressionUUID->"bda76ca6-1851-44db-8569-ed5f228cc3bf"],
Cell[752116, 16661, 365, 9, 24, "Print",ExpressionUUID->"d5639e6b-5e49-4be1-af55-5d08362fcbc6"],
Cell[752484, 16672, 487, 12, 24, "Print",ExpressionUUID->"b0ec54e4-c836-4242-82b7-0e7018739505"],
Cell[752974, 16686, 568, 14, 24, "Print",ExpressionUUID->"98faee64-9b3a-4652-8b89-a03ef39b3bf0"],
Cell[753545, 16702, 1805, 42, 74, "Print",ExpressionUUID->"6430ff0d-65f7-4550-91a5-89d3027aa11e"],
Cell[755353, 16746, 3591, 105, 40, "Print",ExpressionUUID->"4a894436-c741-47ab-9f31-da57cd424df5"]
}, Open  ]],
Cell[758959, 16854, 1884, 31, 34, "Output",ExpressionUUID->"f4c8dae2-68fa-4e53-bdf6-6bc65a14cf2a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[760892, 16891, 256, 4, 37, "Subsubsection",ExpressionUUID->"0ee50853-a75f-47cc-b687-aea7fad6ed03"],
Cell[CellGroupData[{
Cell[761173, 16899, 2029, 50, 199, "Input",ExpressionUUID->"67a487a6-512e-40f9-a49a-d68ceffe932e"],
Cell[CellGroupData[{
Cell[763227, 16953, 431, 12, 24, "Print",ExpressionUUID->"71a7e56c-c20b-48de-bb1a-54d1b03f7eb4"],
Cell[763661, 16967, 231, 5, 24, "Print",ExpressionUUID->"e2b5bbb6-5304-499c-b3ee-37130807a328"],
Cell[763895, 16974, 898, 19, 24, "Print",ExpressionUUID->"06086497-5aef-438c-a7fe-cb4f7ba2de56"],
Cell[764796, 16995, 365, 9, 24, "Print",ExpressionUUID->"ba98b3fa-5b38-4e96-a7c0-0e5ac325e637"],
Cell[765164, 17006, 488, 12, 24, "Print",ExpressionUUID->"763682e9-3905-44c5-b453-a72972d8bdcc"],
Cell[765655, 17020, 881, 19, 24, "Print",ExpressionUUID->"3ec57ee6-910f-487c-a096-4470cfc665be"],
Cell[766539, 17041, 4513, 91, 176, "Print",ExpressionUUID->"c961b348-c348-44a2-98dc-807f0ffe34de"],
Cell[771055, 17134, 3597, 105, 40, "Print",ExpressionUUID->"99ad0086-556d-49f4-b5f4-253a438f130c"]
}, Open  ]],
Cell[774667, 17242, 1148, 21, 34, "Output",ExpressionUUID->"405408f9-86ee-4449-b493-8570f34de569"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[775864, 17269, 403, 6, 37, "Subsubsection",ExpressionUUID->"9fab35af-6cbe-44d1-9ca7-015d79f7329a"],
Cell[CellGroupData[{
Cell[776292, 17279, 2639, 60, 220, "Input",ExpressionUUID->"6785214c-a659-429d-b0c8-65145baef6c6"],
Cell[CellGroupData[{
Cell[778956, 17343, 455, 12, 24, "Print",ExpressionUUID->"e1ca9bc1-4e35-4999-858e-e32adfa40a6d"],
Cell[779414, 17357, 241, 4, 24, "Print",ExpressionUUID->"0be23692-28cf-47f4-8d57-af248bf736f1"],
Cell[779658, 17363, 213, 4, 24, "Print",ExpressionUUID->"a5d297b8-ecf6-4bd0-86cc-5c463506aa36"],
Cell[779874, 17369, 347, 8, 24, "Print",ExpressionUUID->"26bfa0b2-e403-476e-a59d-1ceac44990e5"],
Cell[780224, 17379, 243, 4, 24, "Print",ExpressionUUID->"bb133899-d444-469b-afb7-dcd7822cebef"],
Cell[780470, 17385, 213, 4, 24, "Print",ExpressionUUID->"13b957a7-ea9f-4af4-ab13-c38712093726"],
Cell[780686, 17391, 347, 8, 24, "Print",ExpressionUUID->"829f77f5-c2db-4cf3-9e6f-45c0015ef361"],
Cell[781036, 17401, 237, 4, 24, "Print",ExpressionUUID->"702ffd12-1a1f-4663-a054-78d30aced16a"],
Cell[781276, 17407, 1258, 29, 25, "Print",ExpressionUUID->"65a3d129-3c24-4f1f-8c48-fe2127c8aa38"],
Cell[782537, 17438, 4415, 90, 176, "Print",ExpressionUUID->"55df615a-3036-41a2-aded-50602b6aedd3"],
Cell[786955, 17530, 4140, 121, 42, "Print",ExpressionUUID->"2adebf11-9228-493a-a51c-bc490a2ba81a"],
Cell[791098, 17653, 2134, 61, 44, "Print",ExpressionUUID->"887c5e00-4476-4389-bb40-4613021b9efa"],
Cell[793235, 17716, 215, 4, 24, "Print",ExpressionUUID->"89e46027-afa9-4d7f-aee2-5f45a329c866"],
Cell[793453, 17722, 347, 8, 24, "Print",ExpressionUUID->"c02a2efb-2690-4133-9669-ef51afaa2ef8"],
Cell[793803, 17732, 235, 4, 24, "Print",ExpressionUUID->"4893f371-883a-4e95-8d5d-7111dfe15f7d"],
Cell[794041, 17738, 245, 4, 24, "Print",ExpressionUUID->"041ba7c2-7316-438b-b862-ca02c59c80c5"],
Cell[794289, 17744, 219, 4, 24, "Print",ExpressionUUID->"4cfc241d-564a-46a4-a045-e981c3be32fb"],
Cell[794511, 17750, 2139, 61, 44, "Print",ExpressionUUID->"eb6a6bdc-b876-456d-8342-868a3b10d877"],
Cell[796653, 17813, 3571, 98, 44, "Print",ExpressionUUID->"349ec471-3660-487f-b5af-e90eb3b1f0cb"],
Cell[800227, 17913, 211, 4, 24, "Print",ExpressionUUID->"0a0f8758-33c1-4cf0-8f8d-21fefc800f5b"],
Cell[800441, 17919, 349, 8, 24, "Print",ExpressionUUID->"e228bff6-eff0-497e-a38a-d884968aba10"]
}, Open  ]],
Cell[800805, 17930, 430, 11, 34, "Output",ExpressionUUID->"6c1199a2-66c6-41e1-8087-8b3ca321744f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[801272, 17946, 2636, 60, 220, "Input",ExpressionUUID->"b165eb07-394b-422d-86b6-8b350c62f097"],
Cell[CellGroupData[{
Cell[803933, 18010, 1617, 29, 24, "Print",ExpressionUUID->"7cd3d7d5-bfd9-4ba8-95eb-8a273007eec3"],
Cell[805553, 18041, 1404, 21, 24, "Print",ExpressionUUID->"25dd9505-d9d5-4b44-85b4-58b263399dd0"],
Cell[806960, 18064, 1376, 21, 24, "Print",ExpressionUUID->"62384b25-74a9-4b98-a53c-e951f2cd7ae6"],
Cell[808339, 18087, 1508, 25, 24, "Print",ExpressionUUID->"2ff77254-17a0-4c73-aae3-e74468ef7923"],
Cell[809850, 18114, 1402, 21, 24, "Print",ExpressionUUID->"60b9da38-3fff-45f9-b0e0-075dd44d4d0f"],
Cell[811255, 18137, 1374, 21, 24, "Print",ExpressionUUID->"6fee7a81-b149-4bf1-b3e5-4b078c8b5d36"],
Cell[812632, 18160, 1508, 25, 24, "Print",ExpressionUUID->"668e2e7a-de4f-4973-bd1d-38d87303540a"],
Cell[814143, 18187, 1396, 21, 24, "Print",ExpressionUUID->"5886f196-9686-498a-bb53-6dfbbb381677"],
Cell[815542, 18210, 2002, 41, 25, "Print",ExpressionUUID->"b759df62-f250-4743-be0b-9db7f4052e69"],
Cell[817547, 18253, 1599, 29, 24, "Print",ExpressionUUID->"e84473ec-4401-4ede-ab1a-e09efd872fad"],
Cell[819149, 18284, 27708, 767, 52, "Print",ExpressionUUID->"18ad0204-f41d-4fc0-8359-a593c97d5619"],
Cell[846860, 19053, 31580, 860, 54, "Print",ExpressionUUID->"e2a1058e-0be6-4015-adfb-c8b39363ce2d"],
Cell[878443, 19915, 1374, 21, 24, "Print",ExpressionUUID->"3ccbd586-deed-4e2e-8bfe-9d7bfe9a32fb"],
Cell[879820, 19938, 1510, 25, 24, "Print",ExpressionUUID->"75a7c5fc-ad65-46a7-8667-73010aa62cfa"],
Cell[881333, 19965, 1396, 21, 24, "Print",ExpressionUUID->"3766da05-65c3-43fb-be93-80604e392258"],
Cell[882732, 19988, 1404, 21, 24, "Print",ExpressionUUID->"2b832767-ed8d-4857-9a8f-f6f23d6d40ae"],
Cell[884139, 20011, 15151, 386, 247, "Print",ExpressionUUID->"ab11d78b-6256-4991-9b17-41e50e7fce9e"],
Cell[899293, 20399, 14304468, 340820, 392, "Print",ExpressionUUID->"1b700a43-47cd-449a-8d48-cfc20871d2c5"]
}, Open  ]],
Cell[15203776, 361222, 1286, 19, 34, "Output",ExpressionUUID->"26d14335-f2f0-4b31-9720-697c9ee153f3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15205111, 361247, 453, 7, 37, "Subsubsection",ExpressionUUID->"fbc9a1ba-4402-4010-8a10-c7d928092fc8"],
Cell[CellGroupData[{
Cell[15205589, 361258, 6160, 162, 422, "Input",ExpressionUUID->"af55c487-4651-47bd-8641-cf2a2beef891"],
Cell[CellGroupData[{
Cell[15211774, 361424, 645, 15, 24, "Print",ExpressionUUID->"5e657d85-888d-4915-8e5a-8dc34ab2c451"],
Cell[15212422, 361441, 432, 7, 24, "Print",ExpressionUUID->"e9ee23f7-6dc8-4a12-a753-d1502a3c0a01"],
Cell[15212857, 361450, 404, 7, 24, "Print",ExpressionUUID->"9d90bf6b-9a29-43be-bb16-411219d9935d"],
Cell[15213264, 361459, 536, 11, 24, "Print",ExpressionUUID->"21eb6892-2a46-4d7f-8e57-3b2ba0241565"],
Cell[15213803, 361472, 430, 7, 24, "Print",ExpressionUUID->"f2bfbca5-9453-4000-ac35-4a5c3ca43f01"],
Cell[15214236, 361481, 402, 7, 24, "Print",ExpressionUUID->"09864b43-ef7a-4208-b327-d44b6679755a"],
Cell[15214641, 361490, 538, 11, 24, "Print",ExpressionUUID->"3e5c4110-820b-4dd6-84e0-965b4465e8b3"],
Cell[15215182, 361503, 426, 7, 24, "Print",ExpressionUUID->"3e75a57d-e616-42a7-84b8-1cc511ec2946"],
Cell[15215611, 361512, 2395, 46, 44, "Print",ExpressionUUID->"baa65ee9-8268-4bed-a9c4-2e77c9ccf102"],
Cell[15218009, 361560, 29458, 514, 548, "Print",ExpressionUUID->"35211a82-36d3-42b6-855c-45137bd74ae3"],
Cell[15247470, 362076, 4354, 125, 50, "Print",ExpressionUUID->"0e840ca0-7aa7-4f62-a567-0dc2120bc3ba"],
Cell[15251827, 362203, 2323, 64, 44, "Print",ExpressionUUID->"e52b41bb-9387-45f6-9eb6-7a9147133fa8"],
Cell[15254153, 362269, 402, 7, 24, "Print",ExpressionUUID->"d184c217-20ce-4400-833c-3989b229c3d2"],
Cell[15254558, 362278, 536, 11, 24, "Print",ExpressionUUID->"5bca5581-006c-4652-85f5-7129407de355"],
Cell[15255097, 362291, 426, 7, 24, "Print",ExpressionUUID->"89ab306d-79c5-4274-b614-87357c2415d7"],
Cell[15255526, 362300, 432, 7, 24, "Print",ExpressionUUID->"19fec9fc-341e-4955-b9de-6aa908e5fbb2"],
Cell[15255961, 362309, 407, 7, 24, "Print",ExpressionUUID->"74708ff8-638b-47a7-821e-a9ea50328b86"]
}, Open  ]],
Cell[15256383, 362319, 213, 4, 34, "Output",ExpressionUUID->"d65e723f-e743-4581-8b62-2854e88b5641"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[15256657, 362330, 358, 7, 38, "Subsection",ExpressionUUID->"491de680-c9e3-454b-b686-26f591044928"],
Cell[CellGroupData[{
Cell[15257040, 362341, 354, 6, 45, "Subsubsection",ExpressionUUID->"172bd626-9282-4dfe-b851-e29fb57597aa"],
Cell[CellGroupData[{
Cell[15257419, 362351, 2334, 47, 157, "Input",ExpressionUUID->"b8c06118-4240-483f-9825-6cfed15bddfd"],
Cell[CellGroupData[{
Cell[15259778, 362402, 740, 17, 24, "Print",ExpressionUUID->"c6d037c6-a718-48ba-a7a2-13e79e7e2f07"],
Cell[15260521, 362421, 525, 9, 24, "Print",ExpressionUUID->"2d9557dc-ede7-4640-83bb-61f84d0d5ae2"],
Cell[15261049, 362432, 499, 9, 24, "Print",ExpressionUUID->"2d316d40-4cb8-4985-9f1a-685f7b1b7e35"],
Cell[15261551, 362443, 631, 13, 24, "Print",ExpressionUUID->"c73198f3-fd91-4204-93db-dd4e829a50ce"],
Cell[15262185, 362458, 525, 9, 24, "Print",ExpressionUUID->"36d34948-9054-49ae-9735-fd162c41f3a9"],
Cell[15262713, 362469, 497, 9, 24, "Print",ExpressionUUID->"67be06bd-1ac5-4c64-94d4-55739396d1b0"],
Cell[15263213, 362480, 631, 13, 24, "Print",ExpressionUUID->"b3996d6f-2f75-4686-abe1-5f911cb2c3b8"],
Cell[15263847, 362495, 519, 9, 24, "Print",ExpressionUUID->"3eb01122-38fe-4123-9825-e8f913b89208"],
Cell[15264369, 362506, 1311, 31, 25, "Print",ExpressionUUID->"fb74ae7b-25d8-4f33-937d-3c1a7c1b1bb7"],
Cell[15265683, 362539, 1590, 35, 90, "Print",ExpressionUUID->"03308377-ff00-427e-a783-db7589a813e2"],
Cell[15267276, 362576, 4406, 126, 42, "Print",ExpressionUUID->"916c2c0c-5ff1-4d1d-ad50-2d5895670eb9"],
Cell[15271685, 362704, 2418, 66, 44, "Print",ExpressionUUID->"e6af6bee-05ac-482e-af87-9383f7fad6e6"],
Cell[15274106, 362772, 497, 9, 24, "Print",ExpressionUUID->"0dbc4193-e28b-444f-aa27-eff0a1df5112"],
Cell[15274606, 362783, 629, 13, 24, "Print",ExpressionUUID->"5c9b7ffa-578c-45e4-a5e2-baecabe1e175"],
Cell[15275238, 362798, 519, 9, 24, "Print",ExpressionUUID->"b0b69762-b290-4f15-99f1-ea80134db95d"],
Cell[15275760, 362809, 529, 9, 24, "Print",ExpressionUUID->"8ed54b5a-3adb-428a-925f-dea7e71df0f5"],
Cell[15276292, 362820, 502, 9, 24, "Print",ExpressionUUID->"b82f3934-3350-4bc7-a99e-23ab9e73a9d3"],
Cell[15276797, 362831, 2431, 66, 44, "Print",ExpressionUUID->"253633b5-dbb8-4704-b4c9-665fdcf982eb"],
Cell[15279231, 362899, 3866, 103, 44, "Print",ExpressionUUID->"09aa33ba-d845-4e78-b6bc-508c8897d991"],
Cell[15283100, 363004, 499, 9, 24, "Print",ExpressionUUID->"34111fd7-cd62-4072-a074-f0f6d7faa98f"],
Cell[15283602, 363015, 631, 13, 24, "Print",ExpressionUUID->"40b81c1c-3016-4d08-94fd-0a2d7466dabc"]
}, Open  ]],
Cell[15284248, 363031, 718, 16, 34, "Output",ExpressionUUID->"35486405-0b25-4af2-ab43-3dd2013e59da"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15285015, 363053, 305, 5, 45, "Subsubsection",ExpressionUUID->"3a40b7e4-1dce-4502-b50f-97aee4ec77ca"],
Cell[CellGroupData[{
Cell[15285345, 363062, 4603, 110, 305, "Input",ExpressionUUID->"41dabfd8-9ba5-45f1-a785-c6ff45efdd28"],
Cell[CellGroupData[{
Cell[15289973, 363176, 613, 15, 24, "Print",ExpressionUUID->"4beae4a3-2223-40fc-a085-43b54ecb27d6"],
Cell[15290589, 363193, 398, 7, 24, "Print",ExpressionUUID->"28cbc62f-cdd1-483a-8952-4804f7a47909"],
Cell[15290990, 363202, 369, 7, 24, "Print",ExpressionUUID->"ca0fcf66-45f0-4240-8f98-6c9ed8af5395"],
Cell[15291362, 363211, 504, 11, 24, "Print",ExpressionUUID->"dc2777cf-7cdf-41fb-9bc3-c705580cecb2"],
Cell[15291869, 363224, 398, 7, 24, "Print",ExpressionUUID->"e16cbec8-aa23-4f55-8492-33c7b948a7d3"],
Cell[15292270, 363233, 369, 7, 24, "Print",ExpressionUUID->"ef7f5fa4-6c4e-48cc-91f2-e4dd8923203c"],
Cell[15292642, 363242, 506, 11, 24, "Print",ExpressionUUID->"d44c8a51-6300-4785-b6a6-a59268a3101a"],
Cell[15293151, 363255, 392, 7, 24, "Print",ExpressionUUID->"4d522628-1cb4-4518-b400-6cec9a3dcc9a"],
Cell[15293546, 363264, 1874, 39, 44, "Print",ExpressionUUID->"97d3b9a9-2fd3-4f5b-8787-1422e01d24f9"],
Cell[15295423, 363305, 10923, 202, 360, "Print",ExpressionUUID->"c8cc98a0-6d29-483b-8968-dda3070268bd"],
Cell[15306349, 363509, 4282, 124, 42, "Print",ExpressionUUID->"a9cbc2de-4f72-4a07-b61e-db34c0221632"],
Cell[15310634, 363635, 2292, 64, 44, "Print",ExpressionUUID->"e9b0ddd7-099c-4c82-b7ec-04862aef720a"],
Cell[15312929, 363701, 370, 7, 24, "Print",ExpressionUUID->"e911fecf-40cb-44b0-af37-3f61a8602649"],
Cell[15313302, 363710, 504, 11, 24, "Print",ExpressionUUID->"4efbd4b9-a133-4ba9-95d0-2187909a9fe1"],
Cell[15313809, 363723, 392, 7, 24, "Print",ExpressionUUID->"820ed9e6-98c0-4921-84c4-6fb18c4316e6"],
Cell[15314204, 363732, 402, 7, 24, "Print",ExpressionUUID->"09cec480-642f-4ac8-9669-6e09585fa95c"],
Cell[15314609, 363741, 376, 7, 24, "Print",ExpressionUUID->"49a8247d-f859-4776-8093-08f9a1df0d1e"]
}, Open  ]],
Cell[15315000, 363751, 348, 6, 34, "Output",ExpressionUUID->"5d85519f-a96a-4162-98a1-786507cd35ab"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15315433, 363766, 201, 4, 98, "Title",ExpressionUUID->"403ad24b-6148-464c-a5e4-e415e314b48d"],
Cell[CellGroupData[{
Cell[15315659, 363774, 179, 3, 67, "Section",ExpressionUUID->"cf8f6c8e-c59a-4828-8c32-df4820734500"],
Cell[15315841, 363779, 1046, 21, 199, "Input",ExpressionUUID->"0527fb6c-d312-49f0-a800-b985047134b5"],
Cell[15316890, 363802, 3546, 96, 157, "Input",ExpressionUUID->"f9315378-c650-4b01-adc0-3a8dfaf073d2"],
Cell[CellGroupData[{
Cell[15320461, 363902, 2034, 47, 304, "Input",ExpressionUUID->"abd4eab1-6449-43ab-964f-c00dcb6b555b"],
Cell[15322498, 363951, 65906, 1235, 394, "Output",ExpressionUUID->"22ef87a4-4a39-452c-adfb-a92855e7d803"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15388441, 365191, 2779, 59, 283, "Input",ExpressionUUID->"08789bf9-7fc1-4ed9-93e0-4781e69b29c4"],
Cell[15391223, 365252, 83684, 1625, 402, "Output",ExpressionUUID->"9d872642-acfa-4d31-82d7-769bd8b577f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15474944, 366882, 12007, 236, 1018, "Input",ExpressionUUID->"0a7923af-71ee-45df-8b56-0e8b12a0a6d1"],
Cell[15486954, 367120, 8837, 151, 790, "Output",ExpressionUUID->"da58d8ff-0c3d-4727-b9c6-6991bd79f6f4"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15495840, 367277, 161, 3, 67, "Section",ExpressionUUID->"aa4e43b6-16bb-48ec-b510-dd62918a249d"],
Cell[CellGroupData[{
Cell[15496026, 367284, 11273, 236, 1060, "Input",ExpressionUUID->"74a386fd-d786-4f8e-ac35-d0ff9ba081f6"],
Cell[15507302, 367522, 9389, 154, 824, "Output",ExpressionUUID->"d7d06b61-0933-4088-93bd-8e0fba5dd977"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15516740, 367682, 150, 3, 53, "Section",ExpressionUUID->"c824cb5c-4a52-46d1-a35a-851caf0c9277"],
Cell[CellGroupData[{
Cell[15516915, 367689, 11846, 251, 1102, "Input",ExpressionUUID->"90c1c688-5be7-41e3-9c39-705d685f5e99"],
Cell[15528764, 367942, 8837, 148, 860, "Output",ExpressionUUID->"8dd3c70a-b7fc-44f3-8f55-b16fedb42516"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

